(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[  17974904,     582567]*)
(*NotebookOutlinePosition[  18062819,     585468]*)
(*  CellTagsIndexPosition[  18062732,     585462]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@F0000XB000`400?l00000o`00003o00CookYj
oonkN_oo^g[ookYj0ooo^gX00ooo^W[ook]joonjNP02oonjNP03oonkN_oo^W[ookYj00Gook]j00?o
okYjoonkN_oo^gX00ooo^WX2oonkNP03oonjN_oo^g[ookYj00Cook]j0_oo^WX01?oo^g[ookYjoonk
N_oo^gX2oonjNP03oonjNooo^g[ook]j00;ook]j00?ookYjoonkN_oo^gX01Ooo^gX2oonjNPGook]j
00KookYjoonkN_oo^W[ookYjoonkN_oo^WX3oonkNP03oonjN_oo^g[ook]j00?ook]j00CookYjoonk
N_oo^W[ookYj1Ooo^gX2oonjNPCook]j00?ookYjoonkN_oo^gX01Ooo^WX00ooo^g[ookYjoonjNP03
oonjNP03oonkN_oo^W[ook]j00;ookYj0_oo^gX00ooo^W[ook]joonkNP02oonkNP03oonjN_oo^g[o
ok]j00;ook]j00KookYjoonkN_oo^g[ookYjoonkN_oo^WX2oonkNP?ookYj0ooo^gX2oonjNP04oonk
N_oo^W[ook]joonjNP;ook]j00?ookYjoonkN_oo^gX00_oo^WX01?oo^g[ookYjoonjN_oo^WX2oonk
NP05oonjN_oo^g[ook]joonjN_oo^gX00_oo^WX9oonkNP03oonjN_oo^g[ookYj00;ook]j00SookYj
oonkN_oo^W[ookYjoonkN_oo^W[ook]joonjNP?ook]j0ooo^WX5oonkNP05oonjN_oo^g[ook]joonk
N_oo^WX01?oo^gX2oonjNPGook]j0_oo^WX2oonkNP05oonjN_oo^g[ook]joonjN_oo^gX01?oo^WX4
oonkNP;ookYj0_oo^gX3oonjNP?ook]j00Gook]koonkN_oo^g[ook]joonjNP05oonkNP03oonjN_oo
^g[ookYj00;ook]j00?ookYjoonkN_oo^WX00_oo^WX2oonkNP;ookYj01gook]joonjN_oo^W[ookai
ooC?K_oXh6;onNMCooo[A_oljDGon^E8ooSRBoojgdkon]m@oocJC_onf4SoomE2ooo???oobCKool4e
oojj=_on/3SooJ/noofW@_olXdConii5oo^MA_olW4Ooni]9ooZKB`03ooZLBP0<ooZLB?okW4Sonie8
oo^MB?ojW4SonYe8oo^LAoojW4Sonia7ooZLB?ojW4Oonia70_ojW4L05oojVdKonY]5ooZJA_ojVdWo
o9Y1oonN@_ooWDGooia3oonP?oooX43ooii4oonMA?ooWTCooie5oonNA_ooWTGooj56oonPB?ooX4Oo
oj56oonPA_ooWdOooim600;ooii51?ooWdH02OooWdOooYa4ooVKC?olVd_ookEFooo1Eoon/TGoo9dX
oofO:@02oobR:P;ooZ0Y00ooo:0ZoojO:oonVb[ooIhXoofS:ookXB[onZ0VoofY?ooo/f7ookIZoone
IOoo]6?ookI[ooniMOoo^WX00_oo^gX3oonjNP06oonkN_oo^W[ook]joonjN_oo^g[ookYj0ooo^gX0
1?oo^W[ook]joonkN_oo^WX3oonkNP09oonjN_oo_7[oo/1koog7NOoi`fcom[aQooNiHOog_6Con;eV
00Con;iV00?on;eVooRnI_oh_VH00ooh_FH2ooRnIP0;ooRmI_oh_VKon;eVooVoI_oka6Son/USoo6G
K_onOigoognNoon0WOooPIh01?ooPYd01_ooPYkooh:MoomnX_ooRi3ookIkoonjNPOook]j0_oo^WX5
oonkNP06oonjN_oo^g[ookYjoonjN_oo^g[ookYj0ooo^gX02Oog]X;oi[6FolVRZOnlV[7o_IZ_olBN
Z_o4WJ_oa9f/olBMZ`02ol>LZ@0>olBMZOo5WJSoaYjXolJNZ?o6WJSoaYfWolJMZ?o6WZOoaYfXolJN
Z?o4W:[oa9^XolFLZ?o4VjP2ol>JZ@0;ol:IZOo3V:So`iVWol:GYoo1UjSo_YJ[ol2GZonmUJko_I>]
oknEZOo1UZL00_o1UJL02_o0UZSo_YBXokZ@ZOnjT:Wo_i:Wok^?[Oo0UJ?obi^Fok>9YOn^PjT2ok66
Y`07ok25Z?n^QJSoZ86[ojAn[On[PjSo/8NTok>:XP03ok:9XP0:ok>9X_nbRJ;o[8FTojR3Y_nWPjSo
ZhVUojn:XOnbRJ;o/8VSok:9XP;o/h^R01ko/hZRok>=XOncSZ3o/XfOokF?V_nbS9go]8fLokF=Vone
SY_o]92Jok>@VoneSi_o]I6Kok>@W?ndTISo]Y6Gok6?V_ndTYGo/i>EokJCU_nfU9Ko]iBEok>BV?n/
SiWo]Y:HonB/Q?om^W_ookYjoonkN_oo^WX2oonkNP08oonjN_oo^g[ookYjoonjN_oo^g[ookYjoonk
N_oo^WX3oonkNP?ookYj1Ooo^gX01Ooo^W[ook]joonkN_oo^g[ookYj00Cook]j0_oo^WX5oonkNP;o
okYj0_oo^gX01Ooo^W[ook]joonkN_oo^W[ook]j00CookYj1?oo^gX2oonjNP;ook]j0ooo^WX3oonk
NP05oonkNooo^g[ook]joonkN_oo^WX01Ooo^gX00ooo^W[ook]joonjNP02oonkNP03oonjN_oo^g[o
okYj00;ookYj0_oo^gX2oonjNP03oonkN_oo^W[ookYj00?ookYj00?ook]joonjN_oo^gX02ooo^gX0
1?oo^W[ook]joonjN_oo^gX3oonjNPCook]j1_oo^WX01?oo^g[ookYjoonjN_oo^WX5oonkNP04oonj
N_oo^g[ookYjoonjNP;ook]j0_oo^WX00ooo^g[ookYjoonkNP02oonkNP?ookYj0_oo^gX01?oo^W[o
ok]joonkN_oo^WX2oonkNP03oonjN_oo^g[ook]j00Kook]j00?ookYjoonkN_oo^gX00_oo^gX2oonj
NP;ook]j0_oo^WX2oonkNP03oonjN_oo^g[ook]j00;ookYj0_oo^gX01?oo^W[ook]joonkN_oo^WX2
oonkNP?ookYj00Kook]joonjN_oo^g[ookYjoonkN_oo^WX3oonkNP;ookYj1Ooo^gX00ooo^W[ook]j
oonkNP02oonkNP;ookYj0_oo^gX01ooo^W[ook]joonjN_oo^g[ookYjoonkN_oo^WX01Ooo^gX01Ooo
^W[ook]joonjN_oo^g[ookYj00Cook]j0_oo^WX00ooo^g[ookYjoonjNP02oonjNPCook]j00CookYj
oonkN_oo^W[ookYj0ooo^gX00ooo^W[ook]joonjNP02oonjNPCook]j00?ookYjoonkN_oo^gX00_oo
^gX00ooo^W[ook]joonjNP02oonjNPGook]j00?ookYjoonkN_oo^WX01Ooo^gX2oonjNP;ook]j0_oo
^WX2oonkNP04oonjN_oo^g[ook]joonjNP;ook]j00?ookYjoonkN_oo^gX00_oo^gX00ooo^W[ook]j
oonkNP02oonkNP06oonjN_oo^g[ook]joonjN_oo^g[ookYj0_oo^gX3oonjNP?ook]j0_oo^WX00ooo
^g[ookYjoonkNP02oonkNP;ookYj0_oo^gX01ooo^W[ook]joonjN_oo^g[ookYjoonkN_oo^WX01Ooo
^gX01Ooo^W[ook]joonjN_oo^g[ookYj00Cook]j00?ookYjoonkN_oo^gX00_oo^WX2oonkNP07oonj
N_oo^g[ookYjoonkN_oo^W[ook]joonjNP05oonkNP05oonjN_oo^g[ookYjoonkN_oo^WX01?oo^gX2
oonjNP03oonkN_oo^W[ookYj00;ookYj1?oo^gX01?oo^W[ook]joonjN_oo^WX3oonkNP03oonjN_oo
^g[ookYj00;ookYj1?oo^gX00ooo^W[ook]joonkNP02oonkNP03oonjN_oo^g[ookYj00;ookYj1Ooo
^gX00ooo^W[ook]joonjNP05oonkNP;ookYj0_oo^gX2oonjNP;ook]j00CookYjoonkN_oo^g[ookYj
0_oo^gX00ooo^W[ook]joonkNP02oonkNP03oonjN_oo^g[ook]j00;ook]j00KookYjoonkN_oo^g[o
okYjoonkN_oo^WX2oonkNP?ookYj0ooo^gX2oonjNP04oonkN_oo^W[ook]joonjNP;ook]j0Ooo^WX1
oonkNP7ook]j003ooooFMPgoomIf01goomQdoo?RJooVjVGom>iGooo`BOoolTGooO55ooc`A?okkTKo
nna:oocZCookjE7ooNM?oogSC?ong4CoomDkoooC=Oooe3Coom<fooo>=_ooacSool4ioojk>ool]Cgo
oK4ooo^_@_ol[4Conja7oo^/B002ooZ[B00FooZ/Aook[4Konja5oo^/AOojZdConja4ooZ[A?ok[4Co
nZ]4oo^/A?oj[4Conja5oo^/A_oj[TSoo:]3oonY@_ooZdOoojQ4oonWAOoo[4;oojhloonZ@0;oojI3
00SoojI2oonV@oooZ4GoojY5oonYAOooZ4CoojU3oonYA@;oojQ400?oojM3oonXA?ooZ4D00oooZ4D0
2OooZ4KoojQ3ooZ/AoojZDOookI@ooo?DooocE?oo[HfoobW9P02ooj/:@0Boob/:OolZRSoo:PXoofY
:?ooZb[oojHYoofW9_om[2Woo:XXooVV9Oom[cGool1Hooo7J?ooaFCool=Pooo6IOoocVkoomEe6?oo
eWH01_oofWOooMedoo[BJoohbV7on<QPooS:H`;oml]U3Oohc6@02_ohbfCon]AQooJoI?ojU8gooiBM
oon?V?ooSI[oohnKoonAWOooTI`3oon@V`03oon<WoooUi;oolQi01KoomIf01Com]1lonG5S_o9/jCo
_J^^okn/[?o3[jWoaK2YolB_Z?o2[ZWo`jjZolB_Z?o4[jOo`jjWol>]Yoo3[ZOoa:nVolNaY?o7/:Go
aZnUolN_Y@;oaZnV01;oa[2VolF^Yoo2ZjOoa:fUol>/Y_o4[JGoaZjTol>/YOo2ZJGo`j^Uol:ZYOo1
ZJKo`:RXoknXZOnlYJ_o_JFYol2WYOo1Z:@2ol6XY@0:ol2WYOnmYJKo^Z:WokVPYonmXjGo^Z2Zol2W
X?o:/I?o/i^RojnFY@;o/IRU00Oo/9RUojjFY_nZU:SoYI6ZojVCYon^V:;o/Y^O00;o/Y^P00co/Y^O
ok6JX?naVZ3o/9ROojfFXOnVTJGoYYBTojjKXOnbW:3o/Y^Ook2JX?nbW9l2ok>MW`09ok:MWoncWigo
/j2LokFRV?ndX9[o/IfKokFPVOndWiWo/j6I00;o]::I00Go]J:IokBRVOneXiGo]jBDok:PUP02okBT
U009ok>ST_ngYi?o]JFDokNVTondY9Co[YnDok>TTOo=]H_ol/ek0?ooomIfk?ooeWH00?ooomIf3_oo
eWH08OonfG;ol>=YonCXIoo_jUkoo>m>ooo`A_oolTOoo_97oogbA?oml4Goo>e7oo[[C?ojj5;onnAD
ookQE?onge3oomU8oooE?_ooe3KoomDcoooF=?ooecGoomLhooo@>?oobCOool8fooji>ool/ckoo:m0
oob]@_ok[D?onja5oo^[B002ooZ[B@0=ooZ/B?ok[4Oonje7oo^/A_ok[DKonja5oo^]A_oj[TWoo:e5
oonX@OooZDKoojU5oonYA002oonXA@05oon/?_oo[c[oojTooonXA?ooYd<00_ooZ4@01?ooZDGoojU6
oonYAOooZD<3oonXA@03oonY@oooZ4CoojQ400GoojQ400[ooJU2ooV/BOolZT[oolEBooo@E?ooaD[o
oZXZoojX9oonZRWooJ/Y0_olZbP04?olYbKooJXWoojY:OooYBWooZHWooj/:OolZRSonjLUoof/<?oo
_E;oolMVooo7Iooo`f7oolARooo;Joooe7<HoooFMP09oooGM_oofgOoo]Ycoo_AJ?oibUoon/]MooW<
HOohc6?on<]T00_on<aT00[on<]Too[AHoohbUgomI^1oonKW_onViSooYBFoon=U_ooS9WoohnM0_oo
T9`01?ooT9_oohbOoon@Uooo_W`BoooFMP0=oogDN?odcgcoilJ6omVnTOo=]Yoo`Zn]okVZ/Oo1[Z[o
a[6VolB`Z?o5/:Soa;2Xol>^Z@02ol:^Z`0LolB_Z?o4[ZKo`jfVol:]Yoo3[JKoa:jVolJ_Y_o6[jGo
aZnVolF^Yoo5[jOoaJjWolJ_Y_o2ZjOoa:fUol>/Y_o4[JGoaJfUolB]YOo1ZJKo`ZVUoknXY_o0ZJOo
`ZZVokjWZOnmYJ_o_ZJXol2WY@Co`JRU00Wo_JBVokfRY_nlXJKo^j6VokbPZ_o0YZ;ob:nDokBKXOn^
UJH00onaV:D02?n^UZKo[9FWoj>?ZonXTZOo[YNRok:JX?ncVioo/Y^P0_nbVil0:OncVioo/YVOok:I
Won[U:;oXXnXojZGY?naWJ3o/YbOok:KWonaVj3o/YbPok>MWoncW9oo/ijNok>PW?neXIWo]J2Hok6M
VonbWI_o/inJok:OVondXYWo]:>IokFSV?ncXiWo]J>EokRUU?ndXIGo/Z6EokJVTonbXi?o]:BAokNV
TonfYI?o]JBDokBTTonZWiGoXiZJokfYT?oZbGcoo]If0?ooomIfj_ooeWH00?ooomIf3oooeWH06?om
fW7ok^EXonCXJOo/jF?omniDooo`BOonl4Woo?9:ookbB?onlDOoo_55ooc`@oomkDCoo>]9oocYDOom
iEOooN5GoogJDOondTSooldnooo==_ood3?oom8coooC=0;oomDf01?oom0eooo9=?ooaCKool4goojk
>_ol]Skoo;=2oo^_@ool[DGoo:e6oo^]B?oj[4[onZa9ooZ/B?oi[T[onje6oojX@?ooZDGoojU400Co
ojQ400KoojU2oon`??oo[S_ooj`noonY@_ooYd@2oonXA0;oojY50_ooZ4@00oooZ4GoojQ4oonXA@04
oonXA@;oojQ401koojM5oofX@_oj[DWonjM6ooniD_ooce;ooleEoonj??onYRKooZXYooj[:?onZbWo
oJ/Yoo^Y:?olZ2SooZXWoonZ:OooYROooJPWoof[:Oom[2WonZPUoob[:oon^4_oolETooo7Ioooa6?o
ol9Qooo8IooodG4>oooFMP04ookFMooedG_omM5koo_DN0OoomIf00OoomMfoooIM?ooefcoomEOoooC
FOoocecoo<iQ00;onLaS00?on/eSoo[<Hooic6@00_ohc6@05?ogbfCon<aTooS<I?ohc6Con<]TooS<
I?ogd5komjiioojGW_onWYcooIjJoojHU_onT9CoohbGoon=W?ooSYgooi6Loon=W_ooRYgookF33ooo
eWH07?omeGOomLmmonG5QooF_9Cob[BOolNbYoo5/J[oa;6ZolB`Z_o5/:Woa;6YolB`Z?o2[j[oa;2Y
olB_ZOo2[JWo`Zj[ol:]Zoo3[ZOoa:jVolF_Y_o4[ZKo`jfWol:]Z?o3[JWoa:jWolJ_Y_o5[ZL2olJ_
YP03olJ_YOo4[JGo`jbV00;oa:fU00[oa:fVolB]YOo3ZjGo`ZVUokjWYoo1ZJOo`j^VokfWZ_nkY:co
_jJW1?o1Z:D02onnYjKo_J>VoknSYOnnXZGo^j:Vok^PZonoYJ?ob[6CokFLX?n]TjOo/YRT00;o/IRU
00Ko[iRUoj^EYonTSj_oYY6ZojfEY?naVZ02ok:KX00/ok>KWonbVZ3o/Y^Ook6JX?ncVYoo[iJPojB?
YonUTZGo[9VSok6MX?nbW9oo/YbPok6KX?n`Vj7o/ifOok>NW_ncX9co]:6IokFOVOndWiWo/9bLokBO
VondX9_o]Z:HokFRVOndXiWo]::IokFSUOngXiGo]J:Eok6PU_nfYI;o]JBCok6RT_nfYY7o]ZJCok>S
U?ndY9?o[j:EojZOUOn[WY;o]ZJ=omVmP?ogdGOooooFM^WoomIf003ooooFMQ3oomIf01[ooM]_on_V
IOoVifWoj^MWoo7/F_omkdcooo58oogbBOollT[oo_9:ookbBOoolTSooo15ook^@oolkDKon^Y=oo[W
Eooli5cooN9LookLEoooeDcooli0ooo<=_oocS;oollaoooB=0;oom<f00ooom@goooC>?oodCSooldh
ooo7=ooo`SSoo[djoofj?_ol]47oo;13oo^_A_ok[TSooJTooonWA?ooYdD00_ooZ4@04_ooZDCoojQ4
oonXA?ooZ4Cooj`ooon`>ooo[c_ooj/koonY@_ooZDGoojQ5oonXA?ooZTGoojU4oonWA?ooYd?oojQ3
oonXA0KoojQ5023oojU6oojV@_okZTKonJ]8oon_C?oob5Koo/mFooo7D?om[Rgoo:PWooj/:OomZRWo
oZXYoofZ:Oom[2SooJ/YoofZ:?onZ2SooZ@VoobW9_omZbWoo:XYooZX9OojY2Koo[<oooo4Gooob6Wo
olETooo3H?ooaFCooli]oooEM@[oomIf00koomIgoooGN_omeGSoklf0om_2RooB_8koe[f<om_1ROoV
b8?ok<^0ono<OooccWcon=9joocEM`;oomIf00Sol/ilonC5Ooo^bVoon/iQook?Gooncf3ooLmPooc=
H0;onleR00Coo<eQoo_>HOolcV7onleQ0oojcF803ookdf3on;MVoobGUOooW9gooYjGoonOV?onWYKo
oYRCoon?TOooS9GoohnIoon?VoooRJ3ooj^8oooEMP0:oooFMP0JookEMoojdWWollinonG5R?oE^i?o
bkFOolJaY_o5/J[oa[:[olJbZOo7/ZKob;BUolVdYOo6/ZSoaK6YolB`ZOo2[jWo`ZjZol:^ZOo3[jWo
a:nZol:]Zoo3[ZWo`ZjXol>^Yoo4[ZL2ol:]Z@03ol6/ZOo2[JOoaZnV00;oak2U00Soa[2UolJ^YOo4
[JGo`jbVol:/Y_o4[JGoa:fVol>[YP;o`jZU00Oo_ZRXol2YZ?o2ZZOo_ZNZokZS[?nnYZOo`:NU00?o
`JRU01Co_ZFVokjRY_nnXjGo_J:VokbRYOnkX:_o_:>UolZaToniX9ko/9BVok2FYOn`UjGo/IRUok2G
YOn]UZKoYI6Zoj6>[?nYTZOo/9VPokBLW`?o/IZP00_o/Y^Pok2IXOnbVZ3o[iFQojfCX_n]UIooZ9BT
ojfJXon`W:3o/I^Pok>MW`02ok6KX008ok>MW_ncXI_o]:6HokJPV?ndWiWo/IfLok2LW_neX9X2okFR
V@0EokBRVOndXYSo]J:EokFRUOnfXiGo/Z6FokBSTonfYI?o]:>Dok>ST_naY9?o/Z:Eok>STon^XIGo
[j6DokBST?nYWICoYI^Eol^cPoo]bWSoo=Ag0?ooomIfioooeWH00?ooomIf4OooeWH01_ojg6koj^MW
onKWJ?oYiVSok^YPooW_D0;ooo1800?ooO5:oocaB?omlDP00_onl4T07oonl4Koo^m1ook_?_olkD?o
nnY=oo_XF?oliUoonn5PoogJFoooe53ooli5ooo=>_oocCCoolhboooA<ooodSGoom4foooA=ooodSOo
om@hoooE>?ooe3Woom0iooo<>OonaC_oo[Lkoon^@Ooo[DCooj]2oonY@oooZD@00_ooZ4@01OooZ4Go
ojM5oonZ@ooo[Sgoojll00;oojhk00Kooj]2oonYAoooZ4CoojU4oonZA?ooZD<4oonXA0GoojQ500co
ojU6oonV@_okZ4?onJe:oo^YAooo_5Coo/eFooo>E_on_d?oo:PWoofZ:?omZbT2oojZ:@0Cooj[:?om
ZbWoo:TYoobX:?onYbOooZHVoobW9_olZBWoo:/Yoo^W9_olYRGoo[0gooo0FOoob6SoolMWooo4H_oo
`f;ool]ZoooCLP09oooFMP12oooFNOooeXgoo=J?oo_DPoo`cH[ogL:FolZfX?ncYjGoYj>Vok6XX_nm
[ico`k>JolFcUoo;]Y;oe;f=on;6QOoXah?ohLB7olZhTOo4]9;oekanomnnLooR`77ohkmaonO2L?o[
aFcoklIYoo?:IoodbVKom<]UooS<I?okcF7onlePoogDG_od`Uoonin=oonMX?ooWISooifGoonNVooo
Wi[ooibDoonDT_ooT9?oohjGoon:V_ooXXSoo=5hoooFM_oneGOoo=Ahoo_CNOodcgcol<eoonk;P?o[
bH?oi/J7omk1RooG_I3oc[JIolRcXOo6/ZOoaK6ZolJbZ?o7/ZOob;>V1?o8/jD03?o8/jKoak:XolJb
ZOo6/JSoaK2Wol>_Z_o2[Z[o`Zj[ol>^Z_o3[Z_o`Zj[ol6]ZP;o`ZjX01;oa:jWol>^Yoo2[JOo`JbW
ol>]Y_o6[jGoak2UolJ_YOo5[ZGoaJfUolB]YOo2ZjKoa:bUolF^YOo4[:Go`jZUol:ZY_noZ:P2ol6Y
Y`04okjVZ_niXJgo_jNVol2XY@;o`JRU01Oo_jNUokjSY_o1Y:Go_Z:VokfRY_nlXZKo_:2ZokbQYOo9
/9Co^Z2Nok2CYon`UjGo/INTok6HYOn`V:Go[YNVojRCZOnPSJgoY8nZojjFX_neWIgo/YZPok:KW`02
ok:KX008ok:JX?n`V:7o[iFTojfDY?n`Uigo/9VMojVEY?n_Vj82ok2KX00Rok>MWonaVj3o/I^Pok:N
W?neXISo]9nIokBOV_ncWico/9bNok:NWOneXiWo]J>HokBRVOncXYSo]J>DokJSU?nfXiGo]:>Eok:R
UOnfYI;o]ZFCok:RUOn_XI?o/:6Eok:SUOnbXi;o/::Bok>ST_naXi;o[:2DojVLTonjZ8WocKF7onc9
O_ooomIfi_ooeWH00?ooomIf4_ooeWH08?ofgFooinQVonSWJ?oYiV[oj^QTooC]E_onl4Wooo18ooka
BoollD[oo?58oogaB?onl4Wooo5<ooo`COoolDWooo54ooc^@Ooik4Gon>UAooWWFoojiV7onn=SookM
G_ooee?oolm7ooo;>_oobS?ooldaooo?<ooodCGoom4f0_ooccP05oooccOoom<goooA>Oooa43ooke1
oonl?ooo^D3ookM1oonc@Ooo[d3ooje3oonZA?ooZDGoojM5oonX?ooo[S_oojdloon/>_oo[C_ooja1
oonZAOooYdCoojQ200;oojU300?oojU4oonYAOooZDD01OooZ4D03_ooYdGoojQ6oojX@?oj[TWon:Q6
ooj_C_oob5Soo/mEooo:Doon/S?oo:LVooj/:OomZBWooZTY0oonZbT04_olZRWooZXYoonW:OomYBKo
njHUooZ[:?ol[2SooZXXoojW9_on[S7ookeCooo6I_ooafOoolASooo3HOooafKoom1_oooFM@SoomIf
05[oom>8ooc1Z?oodiWoom^:ookJR?omf8kok/^IolneY_n_YJooYj6aojjU[oneZZco^ZbYokJZYonc
Z:So^jfVol6`Woo4/Y_o_[2Qok:YZonWWjooZYnXojfPX?n`Xioo/ZBMokJUV?nnZY?o`:f@ol>^Soo6
/8_obK67olbbQ_o?]X;od;N1omFIXOoOQ[Sohh^don></ooSRkGoi8fconF?/ooXSkCoihn[onV6ZOod
NjgojWfXomB/T_oO`XWoe[fAomBkUOoA^IOobKBMolJbX_o6/ZCoaK6UolBbYoo4/JWoaK:/ol>b[_o4
/Z[oaK6XolJaYoo7/ZKob;>UolRcY_o7/ZKoak>VolRcY_o7/jKoa[:WolJbZOo6/J[oa[:ZolJbZOo3
/:_o`Jj]ol6][?o1[J_o`Zj[ol>_Z_o3[ZWo`ZjWol>^Y_o4[ZKoaJnVol:]Yoo2[:Oo`ZfVol>]Y_o4
[ZH2olJ_Y@;oa:fU01_o`Z^VolB]YOo5[ZGo`j^Uol>ZYOo1ZJOo`:ZWol>[YOo1ZJKo_JF[okZR[?nn
YZKo`:NUol6XYOnoYjGo_ZFVoknTY_o0Y:Go_J:VokjSYOnnXZKo_9nZokfQYOo6[YKo^Z6Nok2CY_n`
UJD00_n`UjD02OnaV:Go[iRUojVDZ?nOS:goX8b/ojbEY?ndViko/i^Pok6KX002ok:KX00Ook:KWon`
V:;o[iFUojjDXon^UYko]9bKojjHWonZUjCo/9bQok2LX?n`Vj3o/YbPok6KX?n`WIko]J:GokFPV?nb
WY_o/ijLok>OW?n`W9ko/j2KokJSV?neXiWo]:>GokNTU?nfXiGo]j>DokFSUOndXiGo]ZNCokJVT`02
ok2QUP0=ok6RTonbXi?o/Z>CojfPU?n_XYCo/:>Cok2RT_n_XI7o[9nBojNLTon_XI?og/20oo_DMP3o
oooFM^CoomIf003ooooFMQ?oomIf023olmm^onSXI_oYifOoj>IYonWWJ?o_k5gonnm=ooo_Aoonl4[o
o_5;ookbBOollDOooO56ookaA_onlDWoo_1;ooo`B_oolDCoonlooo_/?oojjTOonNQBooOVGOohiF?o
nN5UoogMH_onf5Soom5:ooo;?_oocCOool`aooo<<P;oom4e01GoolXgoonn>_oo^3oook/moonm?Ooo
_3oookhooono?ooo_cgook`ooonh@?oo]D3ook51oon^@Ooo[c_oojljoon/?Ooo[Scoojhnoon/?ooo
ZD400oooZ4@3oonYA00YoonYAOooZ4CoojM4oonVA?ooZ4CoojM4oonYAoooYd;onj]5ooV/B?ojZ4Wo
okaFooo>EOoocUOool=9oofZ:?omZBOooJXYoofY:OonZRWooZ/YoojZ:Oon[2Woo:XYoofY:OooZ2Wo
oZHUoo^V9OokZbOoo:/Woon[:OooZBOooJT[oojhAoooaF7oolMWooo5Hooo`f7oolESooo<Joooe7@0
1oooeWH0@?ooeGWon;NPoo6K]_oj`j?oo]>EoooHSOoofX[ooMJ>ono<UooH^j;o^J^[ojfW[_n]YZoo
/jV^okb^[?nm[Zco_Zj[ol:`ZOo6/ZCoakBRol6`Y_naYK?oYYfjojBJ]onWVk?oZ9^aojNK/_nSUkGo
WiJhoj6J^?nTW;GoXi^doj6I]?nRW[CoXY2jojQha?n`Nl;o[G[3ojUk`onYN/?oZgW5ojika?n/OL?o
ZWk2okUdb?n/I/co]:6aolJhYoo1/:go`Jn/ol>`[?o5/Jgoa[:/olNcZoo6/j[oaK>YolJcZ_o6/jSo
ak>WolJcZOo6/jOoa[:WolBaZ?o6/JL3olNbY`0IolNcYoo8/jKoak:VolJcZ?o6/J[oaK6ZolJbZ?o6
/JWo`k2/ol:_Z_o2[ZWo`Jf[ol>^ZOo4[jOo`jjWolB^Y_o3[ZKoa:jVol:]Yoo2[:Oo`ZbVol6/Yoo2
[:OoaJnUolF^YP02olB]Y@0Kol>/YOo2[:KoaJfUol>[Y_o2ZJKo`JVVol6ZYoo4[:Go`JVWokbT[?nj
XZ_o_ZFVol2WYOo0Z:Go_ZBVokjSY_o0YJGo_jBUokjRYOnnXjGo_Z:VokbOZ_nmXJGoaZjFokNNWon_
TjOo[iFV00;o[iJV0_n`UjD01_nZU:OoXHj/oij;[_nWTZOo/YZOok>LWP;o/Y^P03;o/ibOok6JX?n^
UJCo[iFUojnFXon]U9ko/IVKokBLVon^V:3o[9VRok6LX?n_Vj7o/9ZPok>LX?n`W9oo]J6HokFPVOna
WIgo]9nKokBPVondWi_o[ifMok>RV_neXiWo]JBFokNTTonfXiGo]Z>DokFRUOncXYGo]JBDok>TU?na
XIGo/::Fok6RTon`XY3oZ9fGoj^OU_naXi;o[j6Bok6STOnbXi3o/::@ojnQT?nXWI;o[In@oljfPOoZ
b7SomLmgoogDMoooomIfhOooeWH00?ooi6l04ooTK`00:ooSLP;ogIPGomRa9_oIZb;oejLQomNV8OoL
]2GojlDTooK>8?ofcB7omLhRooC?9?odd2?olm0Poo;>7oodc1oom<`PooG=8ooecbCom]0SooK>7ood
aaSokl0Aon^g3_oV[Q3oi:LEonJU6ooYYB7okZHRoo6W8_odYQcomJHEooJY3_of[13onJXNoo^W:_oj
YbOonZLVooZV9_ojYbOonZHVooZX:?ojZ2L00_ojZBL02oojZbSonZXXooZY:OojZ2?onJPJooRP6_og
VQSomiDIooJ@5?ofRa;omHDG00;omH8K01GomH8JooF36ooeQ1_omX@KooJ56oofQAcomX@KooJ57?of
QA_omXHMooJ57_o^L`GojFh0onUZ0?o^M@col8hConj@3_o^S@golh`6ooB60?odQ@000_odQP005_oe
QP3om8H0ooB70?odQ`3olhT0ooF70?oeQ03om8<1oo>50OobQP3om8P0ooF70?odQP3olXH0oo:83Oo`
R1_okXLNonn87_o`Rb3ol8/Qonb25ooWM@L7onA_000aonMg7ooRH6cogeYeon9[J_oWNUOojH4monV3
:ooXPRCoiX4Yomf1=oo;Md[o[6aLoieXIOnJJ6WoX6YVojA[I?nWK6?oZVePoja/G_nbKEGo]Ve?ok5]
EonTKG3oXGJ1ojInQon[Q8?oZH:6ojEnR?nVOhSoYX28ojAoRonQOHooX82>oiiiTonQGigoYE^OojMM
X?nUGYooYUfOojUMWonWGIgoYUfOoj]NYOnNE:?oVe^2okEbFoniMESo]75KokE`F@02okE`F00>okI_
EOngKeCo]W1FokI`EonfKeKo]FmGokI`F?nfLE[o]W5IokIaF?neL5So]FmIokE^FOneKeP2okI_F0;o
]VmG00?o]VmHokE`G_neLV000_nfL5X01ondL5ko]71Mok=^G?naKV3o/FeOok5]G_nbK5/00_nbJeX0
2OnbJe_o/F]Lok5ZF_naJU[o/6YLok5ZG?naJU_o/VYKok=YF002ok=YE`03ok5YFOnaJE[o/FQJ00;o
/6MJ01oo/6MIok5WF?n_Ie_o[6ISojaSH?n/HUSo[VAGojiTF?n]HEWo[f5HojmQEon/GeSo[5mIojiO
Eon]GeOoZeiQoj]NF_nbGccoYEM;oie@G?nNDUSoWU=HoimCEonODeSoWUAHoi]CFOnCDF;oSDmYoi=@
HOnOEEKoXEQB00?oX5MB017oWeECoieBFOnPE5OoWUAHoiiGF?nNFEKoXUU@oj=ICOnLEUCoWEMDoiiH
E?nOFE?oWeQCoiiID_nRGDcoX5]?oj9KCP02oj9LC@06oj9KCOnPFe3oWUa@oj5NC?nTH4SoYF170_nU
GdL04?nTGdSoXf18oimOBOnPGd[oXV59oimOBOnQH4OoW69>oi9NEonIGdkoXF56oj1RAonOHTOoWV17
oiaPBOnOHTL2oj5RA006oj5RAOnVID?o]6/fol5/9oo>JQKogVh6<ooTK`000ooRK`7og6d6omm^103o
onA_0:Woi6l0003oonA_01Coi6l0017ohgL5om^P7?oH/BKofJ/SomRX8OoGYB7ofJhTonG09Oodc2Co
m/hQooG<8OodcR?omLhSoo?@8oocd27omLhNooG=7`02ooC=8@0CooC?8Oofcb;om]0RooK:7Ooc`QKo
kkd?on^d3OoVZQ3oi:DEonFT6ooXYB?ok:HToo2W8OofYRGonJ8]ooZU:OojYbGonZPWooZY9P02ooZX
9P06ooZX9oojYbKonZLVooZW9_ojYbOonZTW0_ojZBT04Ooj/2;on[8LooZa8Ooj/2ConJhPooVW6_oh
X1WomiHLooN=7oofQagomXDKooF26_oePQ_omH<JooF26_oePa[omH@K00;omXDL00comXLOoo5j3?oZ
K`3ojFd0ona_1Oo`Q1CokY8?onj=3_o`S@com8T1ooB50?odQP02ooF600?om8H000gom8L0oo>70?oc
Q`3omHD1ooF30_obP`7olXL1ooB70?oeQP3olhD0oo640?obQPWol8PJ00;okXLN00Gol8TOoo6<8_o_
QagojGX=onE`0P05onA_000eonEa1_oXMDKohEabommNK?oOHG3ohV]WonEeEOoXOT3ojH<`onV4:?oX
PbWoh80eolagAonaKUSoXFUSoi]XJ?nLJF[oXFYVoj9[I_nRJfOoYfaSojm]FOndKE7o[faHojA]K_nP
M83oYGf6ojR2P_nXP8?oYWj4ojAnQOnTOXKoYX64ojEnROnRIYWoY5ZKojILVonWGIcoZEfLojQLVonZ
Gico]EnVoj]DXonRG7Oo]fi?okUcDoneL5[o]W5HokEaF?neL5So]71HokA`FOneKeP00_nfKeL02?nf
L5Ko]VmFokI`EonfL5Wo]W5IokI`F?nfLESo]VmG0_neKeP2okI^E`0OokE^F?nfKUOo]fmFokEaGOne
LUoo]W1JokE`FoncL5oo]W5KokI`FonbKeoo/FeNok5]GonaK5co/V]Jok9/FOncK5[o/V]Jok9ZFOna
Je_o/FYKok1ZG?naJU_o/6ULok5XFOnbJESo/fUGok9YF?n`JUco/6QLok1WF`02ok1WF@0Eok5WF?n_
Ie_o[6ISojiSG?n]HeOo[69JojeQFOn^HESo[f5GojiPF?n/GeSo[EmIojiOEon^GeKoZeiPojYNFonc
Gc_oZEY8oimBFonMD5SoWe=G00?oWU=H00KoW5=Ioi=@H_n>CVSoUE1PoieDF?nQEe<2oj1GDP0BoimF
D_nME5KoWE9Koj1CEonNE5SoWUIGoimIE_nOFECoXUU?oj5HConLEUGoWEMDoimID_nNFECoWUUBoj5L
COnMFU;oXU]>0_nRG4d08onRFdgoXea=oj=NCOnOGDooXUm:ojEQAonUGdOoYEm6ojEOAonRH4WoWUm:
oiiNBonQH4SoX619oimPBOnLH4coUf1AoiYRC_nOHTOoWV17oi]PBonNH4SoWF19oiiQA_nTI47oZFHn
ojQU?_nTHT;oWf56oiiRBOnUID;o/VHdol1W9?oBJQ;oh6h302Woi6l000cohfl1on1^0ooPKP?offd6
omQ/2?o?JPoo`FHIokIS8onmIB3oeV`>on=`0ooTL0;oonA_0:Ooi6l0003oonA_01Goi6l002OohGd8
omZV7ooH/2GofJ/SomZZ8OoGYb7of:TRon2f9Oo^b2Gom/lRooK=8_oec2;om/dSooC?9?odd2;om=0P
ooC>7_odc1oomLdQooG=8?oecR3omLhSooG?9_ofcR?omLXKoo;24oo^^`coik4;on>X3ooSXACok:hT
ooF]=?ogYcKomjDbooRT;ooiY2conZDYooZV9oojYRH00_ojZBL0:?ojZ2OonZTXooZW9oojYbOonZHW
ooZV:?ojZ2ConZhMooZ_7ooj/2?on[@QooZ`7_oj/Akon[<PooZ]8ooiXbGon9`TooRF8_ogSb3omXTM
ooJ66ooeQ1comX@KooF36ooePa[omXHOooB05Oo[K`7ojFd0on]/0Oo_N@ookhlConj@3Oo^S@kolXd8
oo>60?odQ@3om8H0ooF70?odQ`02ooB6000EooF60?odR03om8T0oo>70?odPP7om841oo:50OoeRP3o
mXP1ooJ60OodR03olhL0ooB61OoaRAOokhLNonj77_o_R1gol8XPoo298?o[Oa?oiW<500Goi6l0037o
igLRonEZI?oSIF;ohV=Ton1TK?oOIV_oh6MUon=`F?oWO4GojX@gonV5:_oWPbWohGlaom1h@?nkLU7o
YFYOoiaXI_nPJVKoXV]Uoj=[IOnTJfKoZFaPok1^EondKE7o[VaHoj=]KonNLH7oXWZ8ojN1QOnXP8;o
YGj5ojIoQ?nVQ8OoYFjEojIJW?nUG9WoXebHoj=MVOnWGIco[EZSojAEX?nQH7Go]g1@okUbDoncKeko
/g1MokEaFonfLe_o]W9I00?o]75K0_neL5T01OndL5[o]G1IokI`F?nfL5So]W5J00;o]W5I00Ko]W1H
okIaEoneL5Wo]FiHokE_F?nfKeL2okE^F00;okE`FoneLEoo]W1KokE`FondLEko]W1KokIaG?ndL5ko
/fmMok5^G_naKEh00_naJe/06onbK5_o/F]Lok5ZG?naJego/FYKok1ZG?n`JUko/6ULojiXGOn_J5_o
/VUHok=YEonaJEco[fMMok1WF_naIeSo/6MIok5WF?n^IUkoZfEUojiTFon^HeOoZ61NojYOG?n_HUOo
[f9HojeOF002ojaOF@0:ojeOF?n]GeOoZeiOoj]NG?naGckoZUY6oimBF_nNDESoWU9HoiiCF0;oWe=G
00KoWE=HoiAAH?n>CVSoUE1Ooi]BF?nPEU@2oj1GDP0Coj1FDonNE5OoWU=IoimDF?nMDeWoWeEFoj1I
E_nOFUGoXEQAoj9IC_nOEe7oW5EDoieGE?nPFU;oWUUCoiiJDOnMFU?oXE]?oj=LC@02oj9LC@0Xoj9K
C_nSGDcoX5i=oj1NBonUGdKoYEm7ojEOA_nTGdOoWee;oiiOBonNGT_oXV17oj5PB?nNHD_oWf5:oieO
B_nMHd[oWF=;oiILD?nIGTcoWf57oieQBOnQHd?oZ6DmojQU?_nXICooZ6@oojQT?_nWI3ooYVA1ojEU
@onSID?oZ68mokAR;oo5IQkoeV/=om]/2?oNK@KohFh2on=_0A_oi6l001CohVl1on1^0ooOKPCoffd7
omM/2OoCJ`gocfX@ol]Y4oo2Ia[o^6DRok5S:?nZHBkoWehhoheHAOnCFdKo_VT]om]d5OoXNa7ojGLF
onE`1Oooi6l0YooTK`000?ooi6l05_oTK`00:_oPQ@gofJXRomR^9?oJZR7ofJXRomRX8OoHY23ofjhS
onW39OoecB?om/hQooG<8OodcB7omLhSooG@9?odd2?om<lOooG=7_odcB3omLdPooK=7ooecR3omLdQ
ooG>9?ofcRCom/dRooG76_oa_PgokkL=ooB`8?ofZbWomJl[ooF`<Ooe[SComZ/dooNV<oogY33on:@/
ooVU:OojYBKonZDUooZV9@;onZDT02;onZ@TooZS8oojXRGonZXQooZ_6ooj[aconZdLooZ/7?oj[Aco
n[8LooZd7?oj/AoonZdWooZX:OojYBOonJ8UooVP9OohVbCon9HRooN@8?ofRakomXTPooJ77_o_M@Ko
jF`0onQ[0?o/KPOokh@Donj@3_o^S@kokhd=oo>90oodQ03omHH00_oeQ`006?odQ`3om8H0ooB60?od
QP3om8L0oo:70?ocQP3om8<0oo:00?obQP3omH/0ooJ70?oeQP3olhX0ooB70?oeR07olXTAonn97Oo_
R1kokhLMoo2:7oo`Rb7okH@IonMg2@Coi6l002goiG45onMd@?oTIVWoiFUNon9UI?oPI6SogfIYommT
JooOI6GohfeIonMlA_oYPcKojH@ZonR29_oSObgodWY0ok]bD_nWJegoYFaOojE[HOnVJf;oY6]TojE/
I?nXK67o[FeJok5]E?n]K5_oXF]aoiU_Q_nPNHWoYX25ojEoQ?nUQ8GoY7F@ojQLVOnYFiOoZ5fIojIL
VonTFIkoXEbBojIWJongL4go]g5Eok9^FoncKeX00_ndL5X03_neLE_o]W9JokEaF_nfLEWo]G9KokEa
FoneLE[o]75Kok=aGOneL5[o]W1IokEbG?nfLE_o]W5H0_nfLEX05onfLEWo]W1IokE`FoneL5_o]W1J
okI_FOneL5[o]71Ook=aH?ncL5oo/g1PokI`G?neLEko]G5PokE`G_neL5go/FiPojm/Gon`K5ko/FaM
ok5[GOn`JUgo/6]N00;o/F]L00[o/F]MojmYGOn^J5co[FMMok1XF_ncJESo/VUJojmWGOn`IUWo/FMH
0_n`IeT04_n^IV3oZfEUojaSG?n^HUKo[61Joj]PFon^HUSo[f9HojeOFOn/GeWoZeiJojiOEon^GUOo
[EeNoj]NG?n`GT7oYUQ9oie@F`;oWe9G03SoWU9HoiiCF?nODeSoWU=HoiQBGOn=CfWoUDmPoiYAF?nP
EECoXEMBoj1GDOnMEEKoWU=GoimCEonOE5SoWU=HoimEEOnPF5GoWeUFoj1HDOnRF4koXEQ?oj1GD?nM
EUCoWUQCoieID_nKF5KoWUYCoj5JC_nRFdooXU]=oj9LCOnRFdgoXee=oj9OBonQGT[oXem8ojEOAonU
H4OoXEi:oi]LConOH4_oX659oj1PB?nQH4KoX6=8oimTBOnMH4WoWV57oiMPD?nDGU;oVem;oiiPAonQ
I4CoYfLnojUV?0;oZ6@n01SoZ6DoojMU@?nXI3ooZF@nojMT?onUID;oYFE4oimRBOnKGdWoYV4mojmR
<ondHbko^6@XokiT8_o8Ia[ocfTComEZ3_oHJ`[og6d7on1^0ooSK`7ohVh1on9_0OoSK`44on9^0@04
on5^0_oSK`7ohVl1on5^0P?oh6h301[ogFd5omQ/2OoCJ`gocVXAolUY5?o4J1[o_VHOokMU9?ncI2So
[f@]oj]S<_nXHcKoXf4loieO@OnIGdKoU61<oi1MCon4EeKoNe=LojeWAOoLMaoojGX<onYn3ooVM3_o
ef0hon=^0oooi6l0YooTK`000?ooi6l05_oTK`004ooTL03ogh`@omV/8ooH[B?ofJTRomV[8ooIZB;o
ej<NomRX8OoS^bGol//SooK=8_odcB;om<dQooG=8OoecRCom<lSooC@8OodcQl00_odcAl05_ofcAoo
m/`OooC=8OoecB;om<hTooG>9OogcBSonL0^ooZc;_oh/BOomj`SooJZ8Ooe[2GomJl[ooF];_oe[37o
mZPaooJR;_ogWb_on9lXooVO9?ojX242ooZR8P0SooZT9?ojY2KonZHUooZ^7?oj[a_onZ`MooZ^7Ooj
[agonZhMooZ^7?oj[a[onZlLooZY8_ojYbKonZTWooZZ:?ojZbSonZXXooZX:?oiY2OonIhTooVK9ooe
S1CokWd3on]f0OoZKP7okgL@onj:4_o/RPgokHT>oo6;2?ocPP3olh<0ooB60?odQ`000_odQP003Ooc
QP3olhD0ooB50?odQP3olhP0oo>60?ocPP3ol8<0oo:70?oeR03omHH0ooB80?odQ`000_obQ@002Oob
R0kol8TLonn77_o_R1gol8TNoo6;8_o`RAoojW/?onE`0@03onA_001fonId7?oUK63oi6QTonEZG?oS
IFGohFIWon1WI_oPIfSogf=XommSHOoSKEKoigQ:onV2??oYQ2coj8<Won>0;OoDNSko_g9=ojm]F?nX
K5goZ6aNojM/H?nUK6?oXf]VojE[I?n[KEco[faFoja/G?nPJW3oUfb4oiefROnSPhOoY7n@ojERVOn[
F9go[5^QoiiIUonOHWgo/6iKokUbC?nfLUGo/g1Iok9_F_naKe_o/VmLokA_FOnfL5Oo]W5HokIaFOnf
LEOo]g5GokIaFOneLE_o]75KokEaF_neLEWo]75JokAaG?neLUgo]W5IokIaF_neLE_o]g5HokIaF?nf
L5Wo]71KokE`F_neL5Wo]g1HokE`GOncLF3o/G1Sok9`H_neL5go]G5MokEaH?ndL5ko]G1LokA`GOnc
KU_o/FaKok1/GOn`Jeco/FYKok5[FonbJU[o/F]Kok5[GOn_JEco[FMMojiWGOn_J5co/6UKok9YF_n_
IUco[fIJok5XF?n`IeSo/FMGojeXH_nZIFKo[F5JojmQE_n_HESo[61KojeQFOn^HESo[V1GojeOF?n[
GU[o[EmGojeNF?n/GEoo[5mNojmN@onUEd[oWU1IoimBF0;oWU5H00coWU9IoiiCF?nODeOoVE9Kohm@
IonCD6?oVe9IoiiDE_nQEU?oWeIDoiaDF?nPE5D2oj1DEP0ZoiiCF?nOEEGoXEQCoiiIF?nOFECoXUQ?
oj9IC_nSFDkoXEQ?oiaEE?nJEUKoVeMFoiiJDOnSG4coXE]?oj9KC_nRG4goXU]=oj=LCOnSGd[oY616
oj5NBOnVH4CoY5m6oiiNBonJGDooWF5<oimQBOnLGTcoXEm8oj9QBOnOGe7oVEe@oiaOB?nJH4[oVV5=
oiYQBonNHTOoYfLnojQW?OnWICkoYf@o0_nXI3h06OnXICooZ6DnojQU?_nVI43oYV91ojAR@_nRHdCo
XVM3ojMX@_nXIT7oXV=5oiiSBOnQHdOoXf93oj9Q@OnVH3co[68fok5R<OnfHb[o_fHPokmU7onnIB7o
`6DOokiU8?nlI2800_nkI2<01?njHb?o^F@VokQS9_nfHbP2ok9R:`0Jok=T:_n_I2koZf<cojMR>?nY
I3SoZFDiojAT?_nSHd7oXV=4ojEU@_nXIT;oYVI2ojEVA?nNHTOoUf1<oi1ND?n7FeKoQ5MFoiIMC?o8
KR_oigP@onUi2ooXMQoogVIColM@IooGHa/`onA_00;oi6l10_oTK`02onA_0Oooi6l0L_oTK`000?oo
i6l05ooTK`001?oSLP;ogI8DomR^9OoI[2<3omVZ8P;of:LQ00Cog[@Uong69?ofcR;om/hR0_odcB80
7_odcR?omLlSoo?@9?odd2;ollhOooC>8?odcAoom/`OooK;7oodbQkomLXQooW2;Ooj^CKon[/cooZl
<Ooj^2oonK4WooRZ8OogYagomZHMooJZ8Ooe[BOomJl/ooF/<?oeYS3omZ4`ooNO;oohX2konJ0YooZS
9@;onZDT027onZXOooZ^6_oj[QconZdNooZ]7Ooj[AconZhOooZ_7ooj/1conZlKooZZ8?ojZ2GonZHV
ooZU9OojYbKonZPWooZY:?ojZbKonjXZooV]9?of[a;omJH<oo>G1OodSA;olYPLonnJ4?o^T@ookh`<
oo:60ooaOP3olh<0ooB40?ocQ0000_odQ0004_odQ@3omHD0ooF50?ocQP3olhD0ooB60?ocQ03ol840
oo:40?oeQ`3omHT0ooB80?odQ`3olhD0oo230?ocQ@Wol8LHonj77@;okhLL00Col8XPoo2:8Oo/PAKo
iW@50_oTK`006OoTL0?oj7E1onATJ_oUJekoi6UMonAWIOoPI6Soh6MUon5ZIooPIVWogfARon1UGOoR
JU_oiWIAonV1?ooYQ2goj88Uon>0;?oGNc_o`79=oje]F?nWJegoZFaLojY]G?nVK6400_nTJf@05onY
K5ko[6eJojY/GOnMJ77oUVj7oiahT_nQHj;oWUFLoi]MPon[K6;o^79>okUbCondLEOo/g1HokAaEonb
LEWo[g1Mok1_G?naKego/FmLok=_F_ncL5_o]W5H00?o]W5G0oneLEP02OnfLEOo]G5IokAaGOneL5_o
]G1IokEaFonfLE[o]W1IokE`FP02okIaF@0FokE`FOneKeWo]W1JokEaG_ndL63o/g5Qok=_G_ndL5go
]G1MokA`G_neL5co]FmLokI_F?ncKEWo/FaLok1[GOn`K5go/6]Mok5ZF_naJego/6]Nok1YG0;o[VML
05Ko[fQKojiXFon_Ieco[VIMojmWF_n`IeWo[fMIok5WF?n/IVCoZV9TojmQF?n_HEOo[V5IojmRFOn]
HEWo[5mIojeOF?n/GeWo[5iIojiOEon]GUOo[EeNojaNG_n_GT?oZEY6oimBFOnNDESoWe9GoiiAF?nN
DUWoWe=HoiiCF?nJDU[oTE1Toi9@I?nIDUcoWEEFoj9GD?nNEUCoWUEEoimDEOnPEEGoXEEDoiiDE_nO
EE?oXUM?oimIE_nNFEKoXUU>oj=JC?nSFTgoXeU<oimFDOnIE5GoVUICoieJD_nSGD[oX5a>oj9KCOnT
GD_oXea=oj9KCOnRGd[oYF=4oj5QB_nSH4[oX5i@oiYJEonIEe[oX5UIojQJFOn]Ef?o]EQQokQFGonh
DfOo[55XojAHF_nLFdooV5m;oiiUAOnTJD7oZ6PnojMV?_nWICooYfA0ojMU@0;oZ6@n01GoYf@oojAS
@_nSHTCoYF=2oj=S@OnSI3ooYfDnojYU?_nXICooXf=3ojIU@_n[IcooZFHoojMV@_nVIdCoY6I6oj9U
A_nQIDKoXfE5oj9QA?nRH4@00onUHd<2ojIS@P0=ojUT@?nXI3ooY692ojAU@onUJ4;oZ6XoojIW@?nT
ID?oYVI2ojYW@?nYId3oZfPnoj]X?@02ojaX?00AojYV?OnWICooXfA1oiQOB?n=Fe3oPUQFogeDEon;
Edko^FPeommg6?oYN@gojGPDon5Z=ooBE6co`DalolaJ>ooTK`408_oTK`001ooTK`7oi6l2onA_0ooU
KPCoiFh7onE^2?oVK@`00_oVK0l00ooVK@ooif`BonM/4P02onI/3`;oiV`@00WoiVd>onI]2ooVK@_o
iVd=onI]3?oUK@[oiFd8onE^1_oUKP@0oooTK`1]onA_0000oooTK`0HonA_000=on=d0ooLVQWof;4V
omV[8ooIZB;ofJXQomZ[8_oIZB7of:HPom^^8ooW`2Gom<dSooK>8@02ooG=8`10ooG<8_odcB?omLlT
ooG@8_ocd27om<lOooC=7oocbQgom</PooO4:_oj]2kon[H]ooVh;Ooj]bgon[X_ooZj;_oj^BkonKHZ
ooV_9?ohZ1komj@KooJU7oofZRComJlZooFa<?oe[S7omZTcooJS<_ogX2kon:0[ooVP:OoiXRGonZdL
ooZ^6Ooj[AconZ`LooV/7?oj[1gonZ/NooZ/7ooj[QkonZhLooZ/7oojZRConZLVooZU9OojYRKonZLV
ooVX9OojYRSonZHVooN_5_of/a?om[HBooN`4oog]R_om/LWooC17Ooc/Q[om:L?ooJA0_oeR@7omHP1
ooB400?olh4001;om8<0ooB40?odQ@3olXH0oo>60?oeQ`3olhD0oo210?ocPP3omHD0oo>80?ofRP3o
mXP0oo>60?obQ03olXD5oo665Oo^QA`2onn56`04onn67?o`R1kokX<IonQf2P;oi6l002OoiGDNon5P
HOoTIFCoiF]MonEZGOoTJF?ohFAXon1TIOoPIfKoh6QYon5XHooQIe_oh6ENon9YGOoVM57oj7lmonV4
;_oXPRKohh0[omQm>oo1Ldco[fiHoj]]F_n^KUSo[fiHoja]FonXK63oY6]TojE/HonXJekoXVUVoiAU
OonCH8KoY6M[okA`E?nhLToo]G5Fok9`F_ncL5T00oncL5P02OndLEOo/g5Hok5aFon_L5ko[g1Mok5_
G?nbL5co/g5LokEaF@02okIaF00>okEaF?neL5Wo]G5IokIaE_nfLESo]W5IokIaEoneL5So]G1IokE`
F_nfL5Wo]g1GokI`FOngLEP2okI`F006okE`GOndL5oo]W5NokAaGondL5oo]6mM0_ndL5h08_neL5go
]FmKokE^F?ndKU[o/FaLok1[GOn`JUco/6YKok5[FonaJeco/FUJojiWG?n^J5go[fMJojmXFon]IUoo
[6ENojmVFonaIeSo/FMGok1WF_nZIFWo[V=Qok1RE_n^HEOo[V5Iok1RF?n^HESo[EmIojeNF?n/GUWo
[EmGojmOE_n]GUL2oj]MG`03ojiNAOnZFdKoX59I00?oWe9G057oWE5IoieBFOnNDeSoWE=Hoi=@H_nB
D6CoVeAIoiiEDonREe;oWeIHoieCF_nNDU[oX5AIoj5DF_nPDe_oWeAJoj9EEOnREe[oXEQMoj5GEonR
EeGoXEMEoj9FEOnODe[oWU=LoieEF_nLE5goWUIHoj5GFOnOEE[oXUY?ojIOAonRGU?oYUiLojiOF_nb
GEco[UQQokIGJ_njDfko^55^okiAK_o7DVoob59_ol]EK_o8Ef_o_U1`okaAMOo7Efko/e5XoiYEF?nR
Hd;oZ6/mojMZ@?nVISooYf@oojUT?_nXICkoYfDoojIS@?nTHT?oY653ojIR@_nUID7oY6HnojIU?_nX
ICooZVDnojIS@OnTHd;oZVHnojYU?OnVHd3oYVA1ojMU@?nWI3koZVLlojaX>_nZICcoZF@nojaU?On[
IC`00_nZI3d03_n/ICcoZV@lojMS?_nXICkoZ6LmojUY??n[JC[oZfTkojUV?On[IccoZfPloj]W>_n[
IS_oZVHk0_nYIS`04OnVICkoX692oiMOBOn=G57oPEIGogYCFOn6EE3oZV<mom9c8ooWN@kojGP>onM`
:OoKHECob51^olA?N_o9EegogFTA01goi6l001;oi6l3onE^1ooUKPWoiVd>onM/5?oWK1Soj6/LonQ[
7_oXJR?ojFXVonUY:OoYJR[ojVT]onYY<?oZJ37ojVPconYX<_oZJC42onYY;P;ojVT_01;ojVT[onUY
:?oYJRCojFXTonUZ8_oXJQkoj6XKonM[5_oWJaCoiV`>onE]2OoUKPCoi6l1onA_0?oTL0;oiG04onE`
1OoTK`;oonA_06Coi6l0003oonA_01Woi6l000?ohWT5om^R7_oH/2D00_oIZB43omVZ8@0BomRV8?oH
Yb7oh;PToo798_ofcR7om/dRooC<8_oec2;om<`RooG=8oodcbColm0Too7>8OobcQoomlHVooZg;_oj
]Bgon[P^0_oi]bd2ooVg;00YooVg;Ooj^Boon[X_ooZi;ooj]2_onJdVooNX8?ofYQgomZPNooJ^9?of
/b_om[@aooJa=?ofZS7omZ<aooJN<?ogXR[on:PPooV[7?oj[1conZ/KooZ[6_ojZQ[onZ`LooZ]7_oj
[QkonZhMooZ^7_ojZR?onZHWooZX:?ojZBKonZLUooZX9oojZ2Somj`GooJ]3Oof[PoomZ/;ooJ[7oog
_Rd00_ofdBD07?ofcb;on;/BooZV1OoiY0Oon9h6ooJD1?oeS@;omHP1ooB70?oeQ03olh40oo:10?oc
Q03om8@0ooB70?oaQ@3olH00ooF30?odQP3om8L0ooJ70?ofR03omHL0oo>60?ocQ07olXHAonn56oo_
QA`2onn56`0Zoo277_o_QAcojWX;onE`0_oTL0?ogFU3omeEIooUJ5ooiFYNonEYFooTJF;ohVAVon1S
HOoPIFGoh6M/on5YI?oRJU_oh6MLon1UGooQIf3oi71EonMk@ooYPc7oj8<XonF2:ooIOC_o`WA;ok9^
E_n/KEWo[ViHok1`Eon`KeSoZfeMojQ/HOnYJekoZ6]MojQ/GOn[KE_o[W1Lojm`GOn`Ke_o/W1J0_nb
L5T03OncL5Wo/W1Iok9`FOnbLEWo/g5Hok9aF_naL5[o/71Kok5`FonaL5co/G1Mok9`FondL5X00_ne
LEP2okEaF@07okAaF_neLU[o]g9GokIaEoneL5So]G5HokE`FP03okI`E`0:okMaEonfL5Oo]6mKok=_
G_neL5co]W1MokA_G_neL5_o]VmJokA_G@;o]6mL0_neKUP01ondKEWo/VaJok5ZF_n`Je_o/FYKok1Z
GOn_JUd00_n_J5/03?n`IeWo[VQMojeWH?nZHeoo[6ELojmVF_n`IeSo[FENojaUJon]Hf;o/69FojiQ
E`;o[f9H00_o[F1JojePF?n/GeWoZUeJojiOEon]GeSo[EiGojaNGOn/GUko[Ui6ojQHA`02oimBF@0k
oimBEonODUSoWU9HoiiBFOnNDeWoWE=HoiEBG_n?D6CoW4iNojE7IonYBfooZTm_ojAAJOnRD6WoYe5[
ojUAK?nXDFkoZE5/ojaCJ?n]E6So[UI_ojeDKOn[DVSo[59Woja@J_n]Cfoo[4m/oj]?JonZCfkoYde^
oja>K?naCfcoYdmUoj5JDOn/GEkocEMcom9FLoo<E77o_didolE@M?o:Dg;o`e5aol9BKoo3E6co_eA[
ol1EJ?nlEfKo]e=ZokYCJoniEF_o^5A/ol9GI?neFEGoYF56ojIY?onWIcooZ6@nojMS?onVHd000_nV
Hd400onVHT;oYF92ojIT?`02ojIV?@0AojMV?_nYISooYf=0ojAR@_nYID3oZVHnojMT@?nVI47oYVE1
ojIU?onYIS_oZfHjojUU??nXI3koZV@mojUS?OnXHch00_nZI3`02_nYI3goYf@nojIU?_nXIcgoZfTk
oj]Y>_nZIccoZ6HmojYV??n[IS/2oj]W>`0EojYU??nWICkoYV@noj1S@onEGT[oRU]Boh9FEomlDeSo
PEEDoiYNAOo4K2_ohgLDonUi3OoWMQcoh6U9om=EJ?o9DFSobEA^oliJKOo?GSOohfh301Soi6l000co
i6l2onE^1OoUK@goif`EonQ[7ooYJROojFT[onYX<OoZJ3KojfPhonYX=_o[J3P2on]W>`;ojfPi00?o
jfPjon]X>Oo[J3T00_o[IcT01_oZJ3OojVPfonYX=ooZJ3SojfPionYX>0;ojVPg00KojVPfonYX=OoZ
J3GojVPdonYY<?oZJBd2onYY;00<onUY:_oYJ2Ooif/IonMa4?oWM13oig<BonMc4OoWLPgoiW48onE`
1OoUL0Coi6l1oooTK`1PonA_0000oooTK`0JonA_0003on5n2OoJYR3ofJhT00?ofJXR04oofJ/SomVZ
8_oHYb3oej@Oomb`8oo/aR?omlhQooK>8_odcB;om<dQooG=8OoecB;oll`Roo?>9OogaR_on[`]ooZj
:ooj^b_onKT/ooZi;Ooj^bcon[T/ooZh;Ooj^2conKL/ooVf;Ooj^Boon[`aooZo<Ooj^bgonK@YooR]
9OogYQoomZ8KooJU7_of[RGom[<ZooJe<?oe/3;omZXbooJZ;?ofZ2KomjHTooRW7ooiZ1gonZ`KooZ]
6ooj[Q_onZhLooZ^7Ooj[a_onZhMooZ[8OojYROonJDWooZV9oojYbKonZLZooR]7_of/13omZh?ooJ/
3?ofZ1;omk@/ooK9:?ofcR3om<dSooK:7ooj]@kon[0:ooZd3?oj/@_onZl;ooVY2OoiY@Oomid7ooJD
1?oeSP;omHT000;om8H000ColhH0oo220?obP03om8800_ocQ000=oodQ@3omHL0ooJ90?odR03om8H0
oo>73_o`QA_okXDLonn57?o_QA_ol8POoo697oo/OQ7oiG48on9_4_oFEEGofeQNonEWG_oUJF3oiFUN
onEZH?oRI6Coh6=SommSHooPIF[ohFUXon9[G_oRJeWohVQMon1UHOoPIEoohfaHonMjAooZPSCojH<Y
onJ2:_oJO3Oo`gE<oji]FOnWK5co[FiIok5_E_n`KeSo[FiKoje]F_nYK5koYF]Soj=ZI_nSK6OoZ6iS
oja^G_n_Keco/W1Jok=`F?ndL5L00_ncL5P00onbL5Wo/g5Iok=aF@02ok9aF@0;okAaF?ncLEWo/W5K
ok5`G?naKeco/G1LokA_FOndL5Wo]75IokAaFoneLU/00_nfLUP00ongLUOo]W5HokIaF@02okEaF@0>
okI`F?nfL5Oo]71Jok=`GOneL5co]G1NokE`G?ndKe_o]FmKokE`G?nfKe[o]FmKokA^FOndKEP2okE]
F02Gok=/F?naJe_o/FYJok1ZGOn^JEko[VMLojmXF_n`J5Wo[fUMoj]WHOnZI5oo[FELoj]UG_n]IE_o
/6IMojeVJ_n]Hf3o[f5FojiQEon_HEOo/69HojePF_n]GeWo[EmHojYNF_n/GeWo[UmFojiNEOn/GUgo
[EmNojiNAonVEd[oWU5IoimAF?nODUOoWe9HoieBFOnODUSoWe=HoimFEOnDD5coR3mgoj`mOOnm@Gko
_428okY6Pon[CW7oZTadok1;N?nbBgOo/TYiok=:N?njC7Go^daeokY@N?nlD7Wo^TecokU<L_nhBgCo
^4YfokQ9L_niBg;o]D]eok58Lon`BG3o]T]_okA<KonYCfWo_EA^om1CM_o<Dg;oa5A`okeALOnlDVoo
`5=_okeAL?o0Dfko`UEYokiDJ_nmDf[o_5AZokaEJ_nkDV[o/55YokYGI?o8GF7oc5YTokmIG_n[Gdgo
YFI2ojIW?onVHd7oYV90ojQR?onWHd7oY693ojAT@?nVICkoYF@nojMV?OnYIccoZFDoojAR@_nUHd7o
ZFDoojIT@OnTHd7oYVE0ojQU?OnZISco[6LjojYV>onXI3koZF@nojYT?OnXHckoZF<moj]T??nYISko
Z6LmojQW??nYJ3_oZfTkojaY>_nZIcgoZFLmojUW??n[IS_o[6Hkoj]V??nXICgoXf=1oieQAOnEGT[o
SEa@ohQIDOn6Ee;oREM>oi9IAonbISOofGHMonQi3_oYMa?oi6daom]JI?o>DW3obE=Xol]FJ?oAFfoo
cU]HomUV6@0DonA_0008onA_0OoUKPGoiFh9onI]3ooWK1Ooj6XRonUY;?oZJ3@5on]W>@03onYX=_oZ
J3GojVPf00;ojVPe00GojVPfonYX=?oZJ3?ojVPconYX=002onYY<`03onYY<_oZJC?ojVPd00;ojVPe
00?ojVTconYX<ooZJ3@00_oZJ3@2onYX=P0ConYX=OoZJ3KojVPfonYX=_o[Ic[ojfLkon]V>OoZJSGo
j7@]onQg:_oXMBOoj7DUonQd7ooXLQOoig8AonMb3ooVL@[oiG05onA_0@3oonA_05koi6l0003oonA_
01_oi6l001coh8H=omVZ8OoI[B?ofJXQomV[8OoIZb;of:/QomV/8_oIZb;of:HPomV[8_oT_bCom<`R
ooK@8_oecR;om<dQoo?<8Oodbb7on<<ZooZh<Ooj_37on/0^ooZm;Ooj^Rcon[/[ooZl:ooj^R[on[T/
0_oj^Bd2ooZi;P1HooZj;_oi^Rgon[/_ooZl<_oj_C;on[d`ooVf:_oh[B?omjHNooJS7?ofYakomZhU
ooJc;?of]c;om[HaooJa;oofZR[omZPVooNW9?ohYb3onJPMooV/7Ooj[1_onZ`MooZ_7?oj/1conZ/O
ooVV9?oiYBOonZHWooZV:ooiZbComZdBooJ/4?of[A7omZX?ooN/9oof`33om/hSooK>8?odcB?oml0H
ooZ]2Ooj[P_on[0;ooZb3?oj]0gon[D=ooZe3_oj/`_onZd:ooVX2OohXPKon9X4ooND0_odSP7olXD0
oo:20?odP`3olX<0oo>30?odPP3omHD0ooF80?odR@3om8P0oo>72OoaQaWokhDMonn57?o_QA_ol8HL
oo697oo^Q1?oigH=on5Y<_o?CeWofUYFon=SGooUJF3oiF]MonEYGooSIV?ogf9UomiQH_oPIFGohFQX
on5ZH`;ohV]J01[ohVYKon5XGooPIEoohV]EonMhBooYP3[ojH<ZonR2:?oMOCKoa7E;ok1]EonYK5_o
[ViHok1_F?n`KUSo[fiIoje]F_n/KE_oZ6aPojE[I?nTK6KoYFaUojU]HOn/Keko[fmKok9`F0;o/g1H
01Oo/g1Iok=`F_nbL5Wo/g1Hok9aFOndLUOo]G9HokAbFOndLESo/W5Kok5`G?naKe_o/W1Jok=`Fonb
LEgo]75IokEaF?nfLEOo]g5GokIbFOneLU[o]75JokA`FP02okE`F@0GokEaFoneLEco]75OokAaG_nf
L5[o/g1NokA`GoneKe_o]W1KokE^F?neKEOo/feJokA]F?neKEOo]6eHok9[FOn`JUgo[VUOojiWFon_
J5[o[fUKojmYGOn/IV000_n[I5d03?nXHf7oZV9NojmUHOn^IVWo[f=LojiPEon^HESo[f5GojiRFOn]
H5[o[5iJojaOF0;o[5iI00Wo[EiGojeME_n/GUko[EmOojiMB?nWF4WoWU5IoimBF?nODUL00_nNDeP0
F?nODeOoXUMBoieDE_nJAFgoXc>;ojXkR?na@Woo^SJ<okTlQ_nd@g_o^Sj2okI4O_nbB7[o/dQiok97
NoniBWSo_4YfokU=MonkD7Wo^deeokM;LongBGGo]TUeokI:LOniC73o]d]eok5:LOn^BFoo[TY_ok5<
K_ncC77oaDiholeEM?o3E73o`59bol=DKonlDVko_55_okiAL?o0E6oo`eE[okeCJ_nlDf_o_eE[ok]D
J?nhDFWo_EAXolIKH_o7G67o`eaQolUIIOo;EfWo]EYKojMSB?nXIckoZFHnojMS@?nVHT3oYF@oojMV
?OnVISkoY6@nojMU?OnYISkoYF=2ojAS@_nWI43oYfE0ojIT@OnVI43oZ6HmojUV??n[Ic_oZVHkojUU
??nYI3koZV<mojUS?OnZI3goZVHlojUW??nYJ3coZ6LlojYX>on/JC[oZfTkojYX??nYIcd2oj]W>`0H
ojaW>onZIS_oXf=1oiUPAonAGTgoS5aAoheKConCFdSoUE]6oiQLA?nXHc_ob6lWonAj4ooYNQ3oiG4R
omeSC_oDEfgocUA[ol]EIoo:EVWod5]Wom5JJoo@GC_ohFd64OoTK`003?oTK`;oiFh6onI]3ooWJa_o
jFXXonUY;_oZJ3GojfLlon]W>_o[IcSojVPgonYX=@;ojVPd00CojVTbonYX<OoZJ3;ojVPd0_oZJC<2
onYX=005onYY<ooZJC;ojVTconYY=?oZJ3@00_oZJC<00ooZJ3CojVPeonYY<`02onYX<`05onYX=?oZ
J3?ojVPconYX<ooZJ3@01_oZJ3<04?oZJ3;ojVHdonY/<ooWMS3oiWLbonIf<ooWMS3oigD^onMd:ooW
M2Koig@QonQb6ooXLA?oiW4<onE`1_oTK`7oonA_05coi6l0003oonA_01_oi6l000Coi741omj>4OoH
[BCofJ/R0_oIZB42omVZ8@0AomVZ8_oIZR7ofJPQomRY8OoN]R?okLPSooK@8Oodc23oll/RooS4:_oj
]C3on[P^ooZm;_oj_2oon[haooZn<?oj^bd00_oj^Rh01?oj^bkon[`^ooZm;_oj_2l2ooZl;P16ooVl
;_oj^c3on[X_ooVk;ooj_2oon[daooZm<?oi^RoonK8YooNV8?ofXAcomYlJooFT8?oeZbOom[@]ooJi
<_of]S7om[4^ooJ/:_ofYbOomjLTooNX8_ohZB3onJXOooZ/7ooj[a_onZ/KooZW8OojYRKonZ@XooVT
9OogZaComZ`>ooJ/4?ofZ`komZLIooJd<oofb2[om//NooK;8OofbR;onKH@ooZZ2Ooj[`con[0<ooZa
2ooj/0_on[4;ooZa3?oj/@_on[8;ooZc2ooj/P_onZl:ooV[2OoiY0Oomid3ooNF0_oeS@7olhL1ooB3
0?obP03om840ooF70?odR03om8L0ooB91?oaRAKokhPNonn77P;okhDK027ol8LKonj75?oZLbCofEAG
om9DD_oIF5?ohF1MonAXHOoTJUkoiFYKonAWH_oPHFWogV1RommTH_oQJ6[ohVYVon9ZG?oRJeWohfaJ
on5[G?oQJE_oh6EMon5WG?oULU7oj7hmonV4;ooWPR[og7heolQfBOn_K5SoYV]MojU]GOn_KeP00_n`
KeL01?n`KUOo[FeKoj]]G_nWKF<2ojE]I@0;ojM]HonZKF3o[6mOok1_G?ncL5So/g1Iok=aF_ncLEWo
/W1Jok5`FOncLEP00_neLUP00oneLUOo]G9Hok=aF@02ok9`F`0Bok9`GOnaL5go/FmKok=`F_neLESo
]g9GokIaF?ngLUOo]W5GokEaFOncL5Wo/g1LokEbG?nfLUco]79PokE`GOndL5go/g1P0_neL5`02One
Ke[o]FiIokA^FondKESo/feIok=/F?neKEOo/VaLojiYG`02ojiXF`1JojeXGon_JEoo[6IOojUSGonZ
HeooZF=PojQQGonXHfWoZfE[ojmRF_n^H5Ko[V5HojmQEon]HE[o[f5IojaNF_n[GUWo[EmGojaOFOn/
GESo[EeGojaMG?n]GV3o[ei9ojQHB?nNDEWoWe9HoimBEonNDUSoWe9Goj=GD?nQEECoXdQ/okHjQ_n/
>X_oXS^4okHdRoo7=8go`422okm3Ooo2?h7o`3n2okQ6OOndBWSo/TYfokE;MOniBgCo^4aeokQ@N?ng
CgKo]D]eokM;LondBWCo]D]`okU=LOniBgGo]DYboje8LOn`BG7o[Ta_ok1;K?nmC7Cob55golACL_o1
Dg3o`e9`okeALOnlDW3o`E=^ol1CK?nmE6_o_5AZokeEJOnmEFSo^UAWol1DIoo9EfOob5YSolIJHoo4
G6?o`UUTolEHIoo@EfgoaUQTojeNDOnVIT;oYfLnojIU?_nWICcoYVHm0_nWIcd06OnYISgoYVA1oj9R
A?nUI47oZ6I0ojQV?onWICooZ6DnojYW??n[IccoZVLkojUU>onYI3coZV@mojMT@?nWI3koZVPkoj]Y
>onYJ3coYfLmojUX??n/J3[oZfTkojYY?OnYISd00_n[Ic/06?nYICgoXV=1oiUPAon@GDgoSEa?ohmM
COnHGTOoWEi2oiUL@onJG4;o^6Taom]g6OoXNPkoj7HGon=[??oEFFKocU=`oliFJOo>EfKobeIZolmK
HOoCGF?oc5UKomUV6@ooi6l000Soi6l2onE^2?oVK17oj6/LonUY:_o[IcSojfHnon]V?@;ojfLh00Ko
jVLfonYX<ooZJ3;ojVPconYX=?oZJ3D3onYX<`04onYX=OoZJ3CojVPdonYY<P?ojVTc00WojVTbonYX
=?oZJC?ojVPdonYY<ooZJ3?ojVPdonYX<ooZJC400ooZJ3<01?oZJ3;ojVPconYX<_oZJ383onYX<`;o
jVPb00OojVPaonYW=?oXJ33oiFl[onMg;OoWMRgoigD]00;oigD/00WoiWH]onIe;ooUMBooiWD^onId
:_oWLbCoig8LonMa4OoVL0P0oooTK`1KonA_0000oooTK`0LonA_0005on=b0_oLUaOoejlTomV[8_oI
ZR400_oIZb805ooIZb7ofJ/RomV[8_oIZB;oejHPomV^8ooV`2;ollhRooS6:_oj^Bkon[P^ooZl;_oj
^bkonKL]ooZk;ooj_C3on[/_ooZj<?oj_2oon[/_ooZl;ooj_Boon[d`00Con[d_00Kon[`_ooZk;_oj
^bkon[`^ooVm;_oj_c02ooZo<P0PooVj;_oh/BOomjLPooJQ7?ofX1comZPRooJ^:_of]S3om[TdooJi
<oof/BkomJ//ooJW:?ofYBKomjHVooRY8ooiZakonZ`MooZY8?ojY2KonZDZooRZ6Oof[@oomZ`@ooF/
3_ofYPoomjP[ooJl<oofbR7om/`NooG<9Oog`a`2ooZ/2`;onZl=00[onZl;ooZ_3?oj[`conZl:ooZ_
2ooj/0_on[4:ooZa2ooj/P_on[<;0_oj/`T0<Ooj[0SonJD8ooNL1OofT`?omX`1ooJ:0OoeQP3om8@0
ooB50?ocQP;olXXConn97_o_R1kokhPLoo267Oo_R1cokhHGonYU@_oMEFKoeeMAomMGDooNG5goi6IO
onEZG_oUJU_oi6QPommPK?oMH6CogV9PommTJ_oQJF[ohV]Oon=[FOoRJeWohfaJon9/FOoQJE_ogfAM
on1VFooTLE;ojGhoonV3;_oWPRWogX0dol]gB?naKESoZ6]Koja]FOn_KUP00_n`KUL01_naKUKo[fmI
oji_Fon]KegoZViPojM]H`;oYVeT00WoZFmQoji_GOnaL5_o/W5Iok=`FOnbL5[o[g1Lok5`FoncLUT0
0_nfLUL01oneLUOo]G9HokAaF?ncLE_o/g1Lok=_F_nbL5/00_naL5`04_ndLEWo]G9HokIbEoneLESo
]W5FokA`F_ndLUgo]G5KokAbGoneLEco]W1IokA`G_ndKego]W1KokE`FondKU[o]6eIokA]E`?o]6eH
01Go]6iIojm[GOn^J5_o[fQLojiYGon/J67oZVEPojYRGOn[Heko[fAJojaTFonTHVkoYf9^ojeQFon_
HEKo[V5GojiQF?n]HEgo[V1JojeNFOn[GUX00_n]GeP01on/GESoZeeIojaNG?n]GUko[Ue;ojMGBOnL
DEX00_nODUP0AonNDUSoXeM@oj5DEOnXB6go`3n4ok`oR?n^>XSo]2nAok``SOnm@7ko_DIjoka6O?nm
A7ko`D20ol11OonlAGko^4UkokE:N?ngBWGo^T]eokU@MongCg[o]dafokQ<LondBgCo]T]aokY=L_ng
Bg?o^4]bok5:L?n]BFoo/D]^oje;JonaAg?o`4egolQDMOo6Dg7o`U5`ol9BLOnoDW7o_e=_okiCKOnm
Df_o`5EYokiFJ_niE6So_5MUolIIIOo9FFCoaEUUolAII_o5FVKoa5]VolAKI?o8FFGocUIZolaGJone
GE_oXf96ojEW?OnWIccoYVDmojET?OnWIScoYf@noj9RAOnUI47oZVHmojQV@?nTI47oYfHm00;oZfLk
02[oZVHkojUU>onYICcoZ6<mojMT?onXJ3koZVPkojaZ>OnYJ3coYVLnojUX??n/JC[oZfPjojYX??nZ
IccoZFHlojMU?_nRHd7oUUm9oheKD?n>G4ooUEe9oieN@onQH3ooX5lnoiQK@_nSHD7obG0Won=j4OoY
NA7oiW4YomYND_oBE6kocUEaoleGJ?o=EfKoc5MYolmJHooBGEgod5aRolmM>_oSKP<=onA_000>onE^
1ooVK17oj6/NonYY;oo[IcWojfLmon]V?oo[ISgojVLgonYX=OoZJ3CojVPbonYX=?oZJ3<2onYX=009
onYX<_oZJ3CojVPeonYX=?oZJ3GojVPdonYY<ooZJ3GojVPd00;ojVTc0_oZJ3@01ooZJ3KojVPdonYX
<ooZJ3CojVPeonYX=?oZJ3D00ooZJ3<3onYX<P0?onYX<OoZJ3;ojVPdonYX<ooZJ3;ojVLbon]W=Oo[
IcKoifT_on5/7_oRKaooj7D]onQf;OoWMRgoigD]00;oigD[0_oVMB/02?oVMBgoiWD^onEe<?oUMC3o
iGD_onIc9_oVLA;oiFl4oooTK`1IonA_0000oooTK`0MonA_0005on=g1OoLXQkoe[4UomR[8_oIZb80
0_oIZR82omRZ8P0@omVZ8_oIZR7oeJ@NomZW8Oo`_bcon[T^oo^i;?oj_2kon[X^ooVh;Ooi]bgonKT^
ooZk<?oj^Roon[X]ooZk;`;on[/^0_oj_2l02Ooj_C7on[/`ooZm<?oj_2kon[/^ooVk;_oi_2kon[`_
ooVl;`02ooVk;`0VooZn<?oj_c7on[h`ooZl;_oi]bWon:hTooNU7OofWa[omZ0LooJY8oof/b_om[P_
ooJi<_of]C7omK0_ooF[;?oeZ2[omZDXooNX9_ohZB?onJLSooZU:ooiZ1gomZ/>ooJ/3_of[@oomZT=
ooJS7?of/3Som/H[ooK<7?ofbb;omLXTooVi4oojZ@SonZd;ooZ_3?oj[P/3ooZ^3003ooZ^3Ooj/0co
n[0;00;onZl;04[on[0;ooZa2ooj/PWon[@7ooZ]2Ooj[PWon[8<ooZ^2_oiYPSon9l6ooNE1?ogT0;o
m8T0oo:70OobR@ookhPLonj77Oo_R1gol8PNonn;7?obP1ookF9JommMHooHF57oeUI?omaJF?oSI5go
iFUOonEZFooSJ67oh65[omiPIOoNHUkogf9Won5XJooRJfCohV]Jon9ZFooSK5_ohVeIon9[F_oQJEWo
h6IKon5VFooSKUCoj7]2onV2<OoXPR[ohH4aoleh@oneKeCoZf]Ioj]/FOn_KUOo/FmFok5^EOnaKeKo
/6mIok5`F?n_L5[o[FmMojU^HOnUK6GoY6]VojA]I_nZKf;o[W1Nok9`F_ncL5So/W1Iok=aF?ncLE[o
]79IokIbE`?o]G9G0_neLUT00oneLUSo]71Jok9`F`02ok9`F`05ok=aFonfLESo]W5GokIaEoneLE/0
0_neLU`0N_ndLUko]G5KokA`G?nbL5oo/VmNokE_FoneKUWo]6eHokE]EondKEWo]6eHokE]EondKEWo
/f]Jok5ZF?n^JEgoZfQQojIUI_n[Heoo[fAGoj]SG_n^I5[o/FEGojMSK?nSH6ooZUmMojmQE_n_HEOo
[V5JojiQG?n^H5Wo[EmGoj]NFOn]GeSo[EiHojeNEon[GEWoZUeOojaNGon]G4coYUI;oieAG?nODUSo
We9Goj5GD_nQDeSo[4Mbol0oPoo1?hGo`Cj7okh`Tone;Hoo/3^1ok93O?nkA7go_4Alok]5OOnlAGgo
_D=koki1OOnm@gko_4MmokI9N?njC7;o^4ifokI?NonhCGSo]dacokE;M?nfBW?o^DaaokU=L_nfBg?o
]4a_oja8Kon_BVoo[TaZoje5L_niAg[oaEAcolADL_o3DW7ob5AaolACLOnhD7;o_55_ol5DKOo0E6[o
^UAXok]FI_o4FV?oaEUSolEGIoo6EfOoaEUVolILHoo5Ff?oaEYUolQJIoo8F6KobUIVolYHI_noFV3o
Zf5;ojMW??nVIc_oYFDmojIV?OnUID7oY6=2ojYV?OnYISkoYFE1ojIU?_n[J3_oZfPloj]V>onYICco
Z6DlojUV??nWISkoZFLl0_n[JCX08_nWJ3koYVLnoj]Y>on]JS[oZfTlojQX?_nYISgoYfDmoiiQ@onE
GTWoSEa?ohiKC_nGGTOoXV4oojIR>onSGccoVEa4oiIKAOndJ3;og7PIonQl3ooXMQ_oh6I0omIHHooB
EfcodeUZom1HIOo=EVKocUMXolmKHooAGE[odUeSoliLEooHIA/;onA_0005onE^1?oVK@goif/HonUY
9_oZJ3<00_o[IS`02?o[Ic[ojfLionYW=OoZJ3;ojVPconYW=OoZJ3KojVPd0_oZJ3D2onYX=0;ojVPe
0_oZJ3@00ooZJ3?ojVTconYY<`03onYY<`0;onYX<ooZJ3CojVPdonYX<_oZJ3?ojVPeonYX=?oZJ3Go
jVPconYX=?oZJ3800_oZJ3@00ooZJ3?ojVPbonYX<`02onYW=00BonYW<ooZIc;ojVLdon]W=ooZJ3?o
i6/Xon5]7?oPKQKohVhMonQc;?oXMRgoigD/onMf;?oWMBcoigD[onMe;OoVMBcoiWDZ0_oUMB/01ooU
MBgoiGD^onAf=?oUMSCoiW<RonEa3_oTK`40oooTK`1GonA_0000oooTK`0NonA_0004onF13OoJZB;o
ejdQomVY8@GofJXQ00goeZHOomZZ8Oo[^B_om[H_ooNf;ooh^Bkon[T^ooZh;_oj]bkon[P^ooZi;Ooj
_2oon[X_00?onK/_00Won[X^ooZk;_oj^bkon[`_ooZm;ooj_2kon[/_ooZl;ooj_C001?oj_Bl0:Ooj
_2oonK`_ooVk;ooi^boon[`_ooZn<?oj_c3on[`_ooVf:_ohZb?omZ@MooJQ6oofXacomZ/TooJb:_of
]c3om[TbooJg<_oe/BoomJ`]ooFX:_ofYbKomjDZooNT:_oeZ1comJXFooJ[4OofZ`_omjD=ooNW;oof
_CSom/dPooK:8?oebRGom/HOooV_3?ojZ`[on[0<ooV]2ooj[@_onJd;00;onJh<00conZd=ooV_2ooj
[@_onZh;ooZ`2_oj[`[onZl8ooZ`1_oj[@SonZX9ooZ/2ooj/P/2ooZd300aooZ_3?oiZ`[onJP9ooRT
1OogW0;omID=oo2>7_o_RaookhPMonn67?o_QQWokVDaon]QFooVH6;ofUYGomAED?oIFE;ohV=LonAX
GooUJUcoi6QPon9SJOoOH6KogV9OomiQH_oPIf_ohVaWon9/G?oRJe_ohVaJon9[FooRJU_ohV]Ion9[
EooQIe_oh6IJon=/EOoWN4SojX4fonR3;OoQP3;oc7Q2okA`EOnVJUkoYf]Moji]FOn`KUOo/6iHok5_
E`03ok9aEP08ojm_F_n[KUooZFeRojI]IOnSKFSoYFeVojU^HOn^L5d2ok9`F@07okAaF?nfLeOo]W9G
okIbE_neLUOo]G=IokIdFP02okIcE`0UokIbEoncLE[o/FmLok=`F_ngLUOo]W5HokIaEondLE_o]W=K
okEcG?ndLeko]G9LokAbG?ndLUko/W1Ook=_GOneKU[o]FeGokE]F?ndKUWo]FeGokE]E_ncKEWo/F]K
ok5YFOnaJEco/6QLojeVGon[I5oo[6=KojeSG?n[I5go[VAJojYTJ_nSH6goZ5iNojePF@02ojiQF@21
ojeOFon]GeWo[UmGojeNF?n/GeSo[UmGojeNEon^GEKoZeeNoj]NHOn]G4coZ5M9oii@FonNDUWoXUI@
oiiAF_n]AGCo`T24oka0Q?o2>hSocS>?okd`T?n_>8Go/T5lok=0O_nf@7oo^D=mok]3OOnlAGgo^dIk
okU6Monk@W[o`d=mok]5O_niB7Wo^4]hokA>NongCWOo^4aeokM:MOnfBW7o^Teaoke=M?nfBg;o]De^
ok5;Kon_BFoo[D]/oje7L?nf@gco_E1dokmEL?o7E77obUE^ol9BKonhCW7o_59_ol9EK?nmEFSo]eAV
ol1GI_o8FVGo`EMVol9EJ?o:F6Oob5UWolILIOo6G6CoaeYUolIHJ?o6FFKoaUUPolEGHOo7FF?ob5eR
ok9LEonSH4?oZ6PgojMX??nUI47oYfE0ojUV?_nVICooYfDmoj]W>_n/Ic[oZVHlojUU??nWIcgoZFTk
ojUX??nYJ3goZfPjojYW>onXIccoZ6Pmoj]Y>on]JCWo[6TkojMW?_nSI43oWf92oiANB_n;FU3oT5a=
oi]OA?nTHCcoZV<hojQR>_nOGcooTeQ6oj5N?_o<Lb;oi7/@onUg4_oUKC;oeeeFom5EIooEFFcoeE]U
om1IHOo>EfOocEMXoliJH_oAGE[odeiKom1KJ?oAGT7oh6`800Ooi6l0013oi6l1onE^1OoVK@coif/E
onQZ8OoZJBoojVLgon]W>_oZIcSojVLgonYW<ooZJ3;ojVPconYX<OoZJ3;ojVPc0_oZJ3D4onYX<`04
onYX=?oZJ3GojVPeonYX=0CojVPe00?ojVPfonYX=?oZJ3@00_oZJ3D3onYX<`06onYX=OoZJ3;ojVPb
onYX<ooZJ3;ojVPc1?oZJ3802?oZJ3?ojVPaonYX<?oZIc?ojfLeonYX<ooVJR_ohVdN0_oPKQX01_oP
KAWohFdJonEb:?oYMbkoj7H^onMf;@;oigD/00goigD]onIe:ooVMB[oiGDZonEe;?oUMB_oiG@ZonEe
:_oTMBgoi7DaonEe;OoTLQGoi6l10?ooi6l0E_oTK`000?ooi6l07ooTK`004_oTSaSoejdSomR[8OoI
ZB7ofJXQomVZ8_oIZR7oeZHNomZZ8Oo/^bcomkL_ooJd;ooe]Room[@^ooNe;_oi^2kon[T]ooZj;P;o
n[/_00Gon[`_ooVk<?oj^boon[/_ooZj;P02ooZk;`04ooZk;_oj^Rkon[/^ooZk;P?onK/_0ooj_C00
:Ooj_Boon[d`ooZm<?oj_2oon[d`ooZm;ooi^bkon[d`ooZn<Ooj_33onKP]ooRa:?ogZB3omj<KooJO
6oofY1komZdUooNf;Oog^c?om[hfooJk=?of]37om[0/ooF^;_o`WRCol9dQoo:U8oodZAgomZ8@ooJQ
5oofZCCom/@VooK<7OofbbCom/`WooW06?okZ`WonZh<ooZ_3?oj/0conZl=00;onZl<02gonZl=ooZ`
3?oj[`WonZl:ooZ]2Ooj[P[onZl;ooZ_2_oj[P[onZ`;ooZY3?ojY@_onZT:ooZ^2_oj[@[onZl<ooZd
2ooj]0con[L@ooZd2ooh[A7omJ/Too>U:ooaVRSol94Oonmn9OoYH5KokV9Bon]QHOoLFU_oeUM@omQH
E?oPGegoi6QNonAYG?oTJ5gohVAUommRJ?oMH6CogF1Ron1UJ_oRK6SohVaOon9[FOoSJeT00_oRJe`0
:_oRJeSohV]Gon9ZF?oQJE[oh6MLon9ZEooVMT_ojH4jonR3;?oSPC7od7Y0okM`DonYJe_oZfaKok1]
F?naKUSo/VmGok9aEonbLEKo/g9Eok9aE_n`L5Wo/6mJoje`GonZKf;oYViVojA]J?nUKFGoZfmPojm_
G?naL5[o]79IokIbEongLUGo]W=FokEdF_neM5Wo]7=IokAcF?nbLU_o/W5KokAbF@;o]G5I00Co]g5G
okEaFOneLUco]W=K0_nfLe`03?nfLe_o]W9KokAbG_nbL5oo/ViNok=^F_neKUWo]FeGok=/F?ndJeOo
/VYJok5ZF`;o/VUJ02Co/fUHok9YFOn_IU_oZV=Moj]SGOn^I5[o[FALojYTK?nXHFOoZEmMojYOG?n/
H5[o[V5HojeOF_n]GU[o[EmGojiOEon]GeWo[5eHojeME_n]GUOo[5eMoj]MH_n[FdooZ5I:oj5BEonQ
EECoWe1Nojm5MOo0@H?o_Cn4ol@iROo?<Y7obS>=okLhQ_n]>h<2okI2O00@okA0P?ng@Wgo^4Anoka3
OonlA7go^4IhokI6MonnAGKo`4=iok]1OOnlAWko^TilokU?N_niCGSo]D]dokQ<L0;o^Tac02Ko^4a`
okI;LOndC6go[d]]ojY:KOnZB6oo_4=lol=>N?nnDg7o`EA_ol5CKonmDG7o^e1bokmALOo2EFgo_5EW
ok]EIoo6F6SoaeUVolMHIOo6EVSobEQVolUII_o7FVGoaeaVolIIIoo5EfKoaE]PolIJH?o4F6;oa5UP
ol9IH_o6FFGo_UYJojYPAonSHcooYVHnojUV?P;oYfDn02goZVLkoj]W>onZIccoYfLmojQX??nYJS_o
ZV/kojYX??n[Ic[oZVLjojQW??nXJ3go[6XjojaY>_nYJ3coXVA1oiUPAon@GDgoRE]BohYKDOnJGdGo
Yf8kojYS>?n[HcSoYF8loiIKAOnFFTGo]FPbom]g5?oYN@ooig<TomQOBooAEF;odUMXomQKJ_oEFf;o
dEYPolmHJ?o=EfSoceYQom5LGOoAGEOoe5iRoliJH?oIIB801OoTK`003?oTK`;oiFh5onE^2OoWK17o
j6XNonUY:ooZJ3;ojVPgon]W>OoZIcOojVLfonYX=0;ojVPc00CojVPaonYX<ooZJ3?ojVPb1?oZJ3<0
1?oZJ3;ojVPconYX<ooZJ383onYX<`04onYX=OoZJ3CojVPdonYX=0CojVPe0_oZJ3@01_oZIcGojVPd
onYX=?oZIc?ojVLdonYW=@;ojVLd00?ojVLconYW=?oZIc<00ooZIc<2onYW=@09onMZ;_oSK27ohFhH
on1^6_oQKQ[ohFdKon5^6_oPKASohg0U00;oj7H^00OoigD/onMe:ooWMB_oigD[onIe;OoVMB[oiWD/
00;oiGD/0_oTMB/2onAd:@04onAe;ooUMBooi78JonA`1?ooi6l0EOoTK`000?ooi6l07ooTK`001?oT
M0Coh9`OomN^8_oIZR42omVZ8P05omJV7_oIZR7okK`/ooNi;oof]Bl00oof]Bh02?oe]2kom[H_ooRk
<?oj_2oon[X_ooVk;ooj_2oon[X_0_oj^bl02_oj^Boon[/`ooZj;_oj^Rgon[X^ooZk;ooi^bkon[/^
ooZl;ooj_C03ooVk;`;on[`_02Kon[d_ooZm<?oj_2oon[d`ooZn<?oj_c7on[d`ooZo<Ooj`CCon/0d
ooZm<_oi^BkonK4XooNW8OofWQ[omITFooBE5_odVacom:@SooB];?oc[bkolJLXonjI8_o^V23okYXS
onnM9Oo`WB;olJ0Loo2I;?o^XC3ol[XFoo:k6?oa^acolKdJooN^2ooiX`GonJT9ooV/2@?onJX90_oi
[0X0FOojZ`WonJX:ooVY2_oi[0[onJh;ooV^2_oi[P_onZd;ooZ/2oojZ0konZ<=ooZT2ooj[@[on[0:
ooZ_2_oj[@_onZh<ooZa3Ook]P_onk/AooW59_ogaCOom[hcooBb:ooVOCoogee;onMP?Oo[He;oh5UQ
omMFDOoHEUGogUeJonAVH?oUJEooi6ULonAWH_oPHF_og5aXomaMHooOHF_ohVY]on9]IOoSK5WohV]H
on9ZG?oSJe_ohVaHon9ZEooRJUSohV]Hon5XF_oPIe[ohVUJonMeCooYOcWojH8^on60<?oBNcgo_79@
oje]FOn/KE_o[feIok9_FOnbL5So/g5Gok9`EonaL5So/W5Gok5aFOnbLESo/G1Ioje^G_nYKV;oZ6eT
ojI]IOnSKFOoYVeVoj]_H_n_L5go/W5Iok=bF_ndLe[o]G=Hok=cF_ndLeWo]7AIokEcF?ndLUWo]75I
00;o]G5I00co]79LokIcG?neLeco]W=MokEcG?neLE_o]79Mok=aG_naL63o/6eNok1[G?nbJUT2okA[
E`03okA[F?ncJUWo/VUK00?o/VUI00go/VIGojiTFOn[Heoo[VAJojeUG_nXI6koZF5Uoj]OFonZGeco
ZEiLojaOF_n^GeWo[EiJ00;o[UmG05?o[5iJoj]MFOn]GUKo[EiHoj]LG_n/G6;o[5a?ojQHB?nTEE7o
XDeSokA3Nono@H?o_D61olDgR_o><I3obCJ:ol@kQ?nk?8Co[3^3okI1O_nlA7_o]d5nokA1O_nh@gko
^d=nokY3NoniA7_o]dIhok]8MOnnAg?o^41jokU1OOnnBWgo_Dj0okU=N_neC7?o^4]cokU<LOnhC77o
^De`okM<LOndC6oo/4][ojU:K?nWAg3o_4=jolU=N_o1Dg?o_E9`okYAKonoDfoo`55aoki@K_o4Dfco
`5EZolEJJOo:FVOobUYUolUJI?o4EfOoaeMWolUII?o8FVGob5]WolEHI_o6FEooaUYNol9IH_o2FV7o
`eQQol5HGoo4FUkobE]PolIHIOncFE[oYV14ojQV>_nYIccoZFHlojUW?OnXJ3goZ6PlojUZ>`02oj][
>@0WojYZ??nZJ3coZFPkojUX??nZJCcoZfPjojQV??nQI47oU5i:ohYJDOn8Fe?oSEe>oiQNAOnTHSgo
[6Dgoj]T>?nWHS[oWem0ohiIB_nSH3god7<OonEk3ooYNQWohFLlom9FGOo>EFCoeU]XomULJOoFFf3o
d5UPoliHIoo=Ef[oceYPom1LGOoAGE_odUeGomANJ?o;FTOoh6`900;oi6l000ooi6l2onE^1ooVK@co
iV`@onM/5?oXJR3ojFT/onYX=_oZIc[ojVLhonYW=ooZIcGojVPeonYX<ooZJ3800_oZJ3401_oZJ3;o
jVPdonYX=OoZJ3?ojVPbonYX<`;ojVPd00?ojVPconYX<_oZJ3801?oZJ3<2onYX=0GojVPc00KojVPb
onYX<ooZJ3CojVLeonYW<_oZIc@2onYW<`;ojVPb0_oZIc<2onYX<`0Aon]W=Oo[IcKojFLconIZ;OoR
K27oh6hJon1^6?oQKQWohFdKon5]7?oPKAcohFhLon1]6_oRKR7oigD[onMf;?oWMB`00_oWMBd3onIe
;003onEe:ooUMBcoiGD[00;oi7@Z00Ooi7D[onAd:_oTM2[oi7D^onAe<_oTLaooi6l40?ooi6l0E?oT
K`000?ooi6l08?oTK`002OoUO`gofjHQomJ]8OoIZR;oeZ@MomVY8?o]_2comkL`ooJd;`02ooJe;P;o
m[H^00WomKH_ooFf;_of]c3omkT`ooVl<?oj_33on[d`ooVk;_oj^bl00_oj_3001Ooj_C3on[/_ooZk
;ooj_C3on[d_00?on[`_00Gon[d`ooZn<?oj_c7on[d`ooZl;`03ooZm<003ooZl<?oi^c3onK/`00;o
nKP^01oonKD/ooVe;Ooh/Rkon;0/ooRa:ooh[R[omjTWooJQ8OodSaCol7X6oni`0Oo^L@;okW/9onj7
4oo_TAcoki/SonnM9Oo_VbCokiXSonnJ9?o_VR7okYDSonjE;_o]ZQSojZX@onZY5?oYYQGokj`AooJQ
0oofV`3omY/400GomY`400ComY`5ooJN1?ofW@Comid30_ogW`D0C_ogXPKomj46ooNO1OogXPKomj88
ooRM2oohU`kon9T:ooRQ1oohYPKon:L7ooRT2?ohY@SonJP5ooVW1Oog/1Oom;D/oo:j<_o[ZCOodVm@
omA/DOoNMEKoeV]Oom=IGOoHEe?of5IBom]KF_oSI5koi6QPonEZG?oTJ63oh65/omaLL?oLFVWog5Y[
on1VK_oTKf[ohfiMon9[FOoRJUgohfaKon9[FOoRJUSohV]Fon9[EooRJeKohFQIon5UG_oRIe_oiG9@
onUn?_oYPBoohX0_om=l?_nkLE3oZVYIoj][Fon_KU[o/g1HokEaEondLEOo/W1Hok=aF?ncLUSo/g5G
ok9aF?nbL5So/71Joji`GOnZKV;oYFaUoj5[J_nSK6[o[6iQok9_FonbL5go]75JokEaF0;o]W9G02Ko
]G5HokEbF?neLESo]79Iok=aFonaKeko/W5Qok=`G_ndLEoo/g1Ook=_G?ncKego/FmRok9^H?naK5_o
/6]Kok1ZG?nbJU[o/f]HokAZF?ncJU_o/VYMok9YFOnbJE[o/VQHok5WF?naIUSo[VEKojiUFOn[I6?o
YfEbojQPI?n[GeWoZemKojYOG?nZGEcoZeeKojiOF@;o[f1G08Co[EiHoj]MFOn/GEOo[5eHoj]LGOn/
G5oo[Ue;ojYJAOnUCV;o^49ooki1Q?nk@8;o`cR9ol/bSoo9=HWo`c^4ol@mPonn?X3o[3^3ok=0Oonn
A7Wo_4=lokI0O_ne?goo^D=nokY3OOnh@g_o]dAioka7M_nkAgGo]dEfokI2Monm@goo`4Z2oka=O_ng
C7Ko]dYaokQ;K_niC73o^D]bokU<LOndC6oo[D]]oj]:JonYBVco^4=hol=6OOo3DW?ob5E^okmAL?nj
DFoo_U9]okmCJoo7E6gob5I[olUJJ?o7FVKobEYVolQJI?o2F6KoaUMVolUIIOo7FVGoaUYUolMKHOo6
FUko`eMSol5IHOo2Feko`eYOol=JH?o5Fego`UYNol9GJ?o:F6Wo`UUKoj]NBOnWIScoZFTjojY[>_nY
Jc_oZFXkoj]Z>On[JcWoZF/kojUY??nZJ3coZFPlojYX>onYIc_oWfA2oi5NC?moF5WoO5MLoi9MBonQ
HSooZ6<iojaT=_n]I3KoZF<ioj=Q?_nIFd?oT5Q8okIX;ooONA?oj7P?onM_;OoHH5CocUEPom1GHooG
G6OofEaUomELGooBFUood5UVoleGJOo>FV7odEaLom5MG?oBGUSodEeMoliKGooEHb7oi6l0onA^0ooV
KP_oifdBonM/5?oWJaSojFXSonYY;_oZJ3H2onYW=`05onYW=_oZJ3GojVLdonYX<_oZJ3<00_oZJ380
1_oZJ37ojVPconYX<ooZJ3?ojVPbonYX<`;ojVLc00GojVPdonYX=OoZJ3CojVPconYX=002onYX<`0;
onYX<_oZJ3CojVPconYX<_oZJ3?ojVPbonYX<ooZJ3CojVLconYW<_oZJ3<00_oZJ384onYX<@?ojVLb
0_oZIc@01ooZIc?ojFT`onE[:OoRKAooh6hHon1^6OoQKQT00ooQKA/02_oPKAgoh6dLon1]7?oPKA[o
h6dLonEd:ooXMRcoigH/onMf;_oVMRd2onIe:`06onId:_oVMB_oiGD[onEe:ooTMB[oi7@Z0ooTMB/0
1OoTM2_oi7D`on=e=?oVLAKoi6l20?ooi6l0DooTK`000?ooi6l08OoTK`00C_oSSAKofJdSomJZ7ooI
ZR3okKP/ooNd<_of/c3om[HaooJf<_of]S?om[LcooJg<_of]c7om[PdooJf<_of]C7omkPbooVi<Ook
^S3on[TaooZg<Ooj^C7on[PaooZe;_oi]RoonKL`ooVe;ooi/boonK@^ooVb;Ooi/bgonK0[ooR]:_oh
[R[on:dYooN/:?ogYbOomjHWooNU9OofYBKomZDUooJR9?ofXBComZ0RooJP8OoeWb7omYlSooFP8_oe
XB7omJ0QooFP8_ofXbComZDTooFR8OodUASolH4;onib0_o_L@3okGT3onj43_o`TQWol9/Qoo2O9?o`
XRGokj8TonnT8Oo`XbCol:POonf/5ooZZACojJLBonVW5?o_/1GomJX:ooNU0OoeY@?omZH3ooFT0`?o
mJ@200ComZD1ooFU0OofX@3omZ@10_oeY0<0COoeY@ComJD3ooFV0ooeY`?omJT3ooJV1oofX0_omY`:
ooJP1oofY`;omZl1ooJ]0_ofZ@7omJL0ooBT0?oe[Q;ol:lWonja;ooNUDCob7=Golj7F_o@T4_obX95
olmYCooHFEKoeeI@omYHE_oQHEkohfIOonAYFOoTJEcohF5]omaLKooKFFWofeQWommSK?oSKFOoi6mP
on9[G_oRJegohfeLon=[GOoRJe[ohV]Hon9[F_oRK5SohV]Jon=YGOoRIEkohFMLonEaDooYOSoojH4a
on>1<?oDO3ko^g=?oja]FOn[KE_o[fmJokAaEoneLEKo]G5GokAaF_neLUOo]G9FokAaEoncLEOo/g9G
ok5`FOn`Ke[oZfmOojE]I_nUKFOoYfiUojY^I?naL5ko^75D00?o]g5F0_nfL5L2okIaE`04ok=`Fonb
LF3o/g1OokE_G0;o]6mN0_ncKf003?ncKUoo/feIokA]EondK5So/F]Jok5ZF_nbJE[o/VYLok9ZGOnc
JESo/VUJok9XF@?o/FIH02;o/6IHojaUHonTHgCoZ61RojaOF?nZGUcoZUmKojYMG?nWG5ooZeiKojiO
Eon_GeOo[EiHoj]LFOn/GESo[5aIojYKGon/GEcoZe];oj19G_nl@H7o_T25okPnQ?o2<hcobS:>olTg
ROo4>hCo`c^5ol<mPono@7oo[cb3ojlnP_nmA7_o_4=l0_ni@Gd04one@Goo^T=mokY4Nond@g[o^TIg
okM6N?njAWGo^dIfokM2NonmAWko_T]ookU<NOngBg7o]da_okQ;LOniC77o^Da`ok9;Kon/BVd00_n[
Bf/0FonaA7Ko_d=ool=@Loo0EFko`E9_ol=BK_o5E6_o`5A[olADK_o:EFcobUQYolQKJ?o7FfOobE]V
olEHI_o6EfOobEQWolIHH_o5G67oaUYSol=HI?o3F67oa5]Lol=KG_o1FV3oa5aNolAKG_noEf;o`EQT
olQKHOo<F6Coa5UQok9NConWICooZf/foj]/>?nZJc[oZVXjojUZ>onZJSco[6TiojUX>onTICooWF93
ohmOC_moFUWoNEINohIIE?nQHT3o[6@gojiT=On^ICGoZV<hojIR>onMGT3oU5Y6oj=Q??oAM1goiWP>
onQf8OoKI4OodEEPom5HG?oDFf3ofEaWomQLHOoDFUkodUYOolmHI_o>F6SoceYPom1LFooAG5_odUiG
om9MF?o=FfCoeEi9on=/3ooUK@_oif`DonM/5ooWK1Koj6/OonYY;_o[J3SojfLionYX=_oZJ3OojVLe
onYX=?oZJ3800ooZJ3<04?oZJ3;ojVPconYX=?oZJ3?ojVPdonYX<_oZJ3?ojVPdonYX<OoZJ3?ojVPd
onYX=OoZJ3CojVPconYW=?oZIcD3onYW=007onYX<ooZIc;ojVPbonYW<_oZIc?ojVPbonYX<@02onYX
<P?ojVPa0_oZIc43onYW<P08onYW<ooZJ3?oj6T^onA[9OoRKAgoh6hHon1^5ooPKQT2on5]70;oh6dM
1OoPKA`03OoOKA[ohg0TonQf;?oWMRcoigD/onMe:ooVMB_oigD/onIe;?oVMB_oiGD[onEe;?oUMB/0
0_oTMB/02?oTMBcoi7@[onAd:_oTM2[ohgD_onEd:OoVL0coi6l1oooTK`1BonA_0000oooTK`0QonA_
000>onEd1?oQVb7oe;8TonK2<?oh]bkom[HZooJh;_of]BkomK4/ooFb:_oe/b[omK</ooFb;?od/2X2
ooB`:@0@oo>^:Ooc[bWomK0YooNe:_oh/2Kon;0UooNa9oog[RGomjlTooN^8oog[B?omZdSooJ]8_of
[R7omZdRooJ]80;omZlO00ComZhNooJ^7oof/23om[8Q0_of/Ql2ooJd7`?om[HP00ComKXPooJi7ooe
_27omKXQ0_of_B008oof_b7oml@RooO99Oogc2KomlLTooJl7?od[Q;okj<:onjJ0Oo^V@3ol:@6oo6_
3oo^/aSoj;8RonJb9OoX/B;ojZdNonb]7oo[[b?ojjhLon^X4ooYYQ3ol;<@ooBo0ooe_P3oml00ooNo
0?of_@7om[/3ooJg0oof^@;om[X2ooJg0oof]@;om[H300;om[D3027om[42ooJ_0Ooe[`;omJh1ooF_
0Oof[P?omZH7ooJN2oogX@comj/9ooNc1_og^PKon;l9ooRk2?oi_0Goml4BooC9:Oocac7oeYI0omJF
?ooFVSkobi8jolVC=_o?Ldcofe]GomQFD_oIF5KogeiLon=UGooTJEWoi6QJon1RJ_oKFG000_oIEVL0
3_oNGVOohV]WonA^I?oRJUgohf]Hon=[FooRJekohVaKon9/F?oSJeSohVaIon=/G?oUK5[ohfYK0_oP
Ied07?oTL5GojGe6onZ2=ooSPSGoeG`ookedCon[KEcoZFiNojm`F_nbLESo/g5IokEbFOnfLUOo]G9H
okEbEoneLUSo]G9GokEaEondLESo/G1Joj]_HOnVKVGoYFiWojI^J?n/Kf;o/W5KokEaFOnhLED2okMa
E`;o]W5H00[o]W5GokIcG?neM63o/g5Ook=aHOndL5oo]6mOokE^FoneKego]6eI0ondK5L06?nbJe[o
/6YMok5YG?nbJE_o/FQIok5YF_nbJ5Wo/FIHok5VEonaIUSo/VMFojeVH_nUHVooZ61QojYOFonYGUco
ZUiKojQMG?nWFeooZEaMojaNFOn^GeSo[UiGojeME`;oZeaI01Oo[EiJojULGOnUAf_o]CYlol8oQOnk
>hGo_c6=olHbS_o9=X[oac^6olDmQ?o3>hCo`d21ol52O_nc?H7o[3b4ok]3O?nnA7co^d9moke4N_nh
@H3o]T60okU3N`02okM4N00UokI5N?nkAgKo_4IhokY6MonfAG_o^TMnok]8O?ngBG?o^4]`okM=L?ng
C73o]T]_ok5:L?n]BVko[D]/ojQ:K?n`Ag;o`4Amokm;N?ngD7;o`U9^oleGJoo>F6[oa5E[ol1CK?o9
EVcobEMZol]HJOo8FVOob5]VolQJJOo4EV[oaEMTolAJG_o4FeooaEYRolEJH@02olEJGP11ol9HHOo0
FV3oa5aMol5HH?noEV?oa5]PolAKGoo1FF3o`UaKolIMF?nmG5;oZf95ojYY>_n[JcSoZF/jojYZ>onZ
J3_oXfDooiERBOn<GU3oQE]FohAMEon<G53oWf10ojaT=on^I3Go[F@foj]T=onXHc[oXF4noiEJAOnE
FTKo_Vh[ommg4ooYMaKoh6Peom=IH?o@Ef7ode]KomMLHOoHG6OoeeePomELGOoAFF7oceQTolaGJ?o>
FF?od5]Kom5MF_oBGUOodeiFom1KI?oBFF_oiVHionM/5OoWJaCoif`FonQ[7?oYJR[ojVLhon]W>OoZ
J3GojVPfonYW=_oZJ3@00ooZJ3803ooZIc?ojVPbonYX<ooZJ3?ojVPdonYX=OoZJ3;ojVPconYW<ooZ
J3?ojVPdonYX<_oZIcCojVPconYX<P02onYW=003onYW<_oZIc?ojVLb00?ojVLc00?ojVPaonYW<_oZ
Ic<00ooZIc<00ooZIc;ojVLaonYW<P03onYW<@0<onYW=?oZIc;ojVLbonUX<?oWJR_ohf`Ron5^6ooP
KQOoh6hIon1]7?oQKAgoh6dL0ooPKAd2on1]6`0?on1]7?oPKA_oh6dLon1]7?oOK1SohFhMonMe:ooX
MRgoiWH/onMe;OoVMRcoiWD]onIf;?oVMBcoiGD[00;oiG@Z00?oi7D[onAd:_oTMB`00_oTM2/01_oT
MB_ohg@`onAd:_oWLA?oiW08onA_0Oooi6l0DOoTK`000?ooi6l08_oTK`00<OoTMPOogXTHon>^<?od
`2Wom;TDoo>k4_oa_A;ok[hFonnk5_o^]QOokK<Ionj`5oo_/1[okK0Lonb^7Oo[[AgojZ/Mon^Z7_o]
/R7ol[/PooJm7Oof_aoom[lPooFm7_of`Qoom/8NooK27oof`Aoom/<NooK88?ofaR3om/<OooK37_of
aQkom/TOooK67oof`akom/@OooK77oofbB3om/PPooK68?ofab3om/XQooG:8Ooeb23omL/TooC:9?od
bB800_ofbR<0I_ofbb?om</TooK:9?ofcBOomm0[ooOD;_oge2oomLXRoo2b2?o/X`3okJ<0on^T0Oo[
Y@OojZ`JonJ^9ooU/1goj:lDonZ_6oo_/B?olJhQoo2U6Oo_WA?ol9P=oo6J2OocY0OomJh4ooJb0Oof
/P3omJd0ooB[0OoeZ`7omJX1ooFY0OoeZ@3omJX1ooJZ0OofZ@7omZP1ooJ/0oof[PGomk45ooRh1ooh
_`_onK/>ooVd5?oj/1Won[@JooZj5OojaA;on/T?oo[93OojaPWon/XBooSF:?oY]C[oeiM4olnB?oo<
T3goc9<nolZI=OoANdcofE]IomQEDOoHEeCogE]Mon=TG_oTJE[oi6QKon9SJ?oKFFkoee=/omUDIooM
GFCohVYVon=]IooSK67ohV]Gon9ZFOoRJe_ohVaHon9[E_oRJeGohV]Gon=[FOoUJeSoi6]Hon5YFOoO
IUcogfEMon=/F?oXNDSojX4ionF2=?oFO3go_G=@oja_Fon[Keco[g1Kok1aGOnbLU_o]79JokEaF@?o
]G9I0_ndLUT06?neLUSo]75Iok1bG_nXL6OoY6m[ojA_J_nWKfSo[g1PokEaF_ngLUSo]g9IokEbF_ne
LE_o]W9KokEcGondLUko/g1Mok=_G?ncKeko]6iKok=^G_neKU[o]FeGokA/F0;o/faH09Oo/F]Lok1Z
GOnaJE_o/VQHok1XF_naJ5[o/6IHok1VEonaIUOo/VIGojeVI?nYI6[oZf5LojQOGOnYGU_oZUiJojQM
GOnXG5koZEeLojYMFon/GE[o[UiGojeMF?n[FeWo[UiEoj]LFonUBG[o^cF>ol8gQOo1?8?o`cB9okh`
Soo3=hWob3^5ol<lQOo5>XKoaCf4ol92Ooo1@Woo]Cj0oj/lPonk@goo_D=lok]3O?nnAGco`4AnokU1
Oone@Gko]DAiokE4MoniAGWo_4Mjoka6N?nmAWSo^dEiokM6OOneAW_o^DMbokQ8L?nhCG7o^4e_okA;
L?n`BVoo[TY]oja9K?nTB6co/DQ`oke3O?ng@Gko^e1bolUFK?o>F6_oc5M[ol]GJoo3EF_ob5QYolEH
JOo:Ef[obUQXolQJI_o4FVOo`EMWol=GGoo3G5coaEYPolEJGoo5FeooaE]NolAIH?o0Ef7oa5YNol9I
H?nlEV7o`EYNol=LG?o1FUco`EaHol5ME_o2GESoaeYMolMJG?neGT_oYfHmojMZ>_nRIcooTf1;ohMN
E?n6GEGoS5mAoiMPB?nQH3oo[F<fok5U<_n]I3KoZV<hojQS>OnVHccoVUi3oi1IBOnWHSWoeGHJonMg
3ooWKbKofEmFolmFIOoAF5ooeE]KomMLH_oGFfOoeUaOomELGOoAFF?od5URolaGJ?o>FF;od5aIom5L
FooDGU[oeEiNomIKJ?oAFGWoh5eTonQZ8_oWK17oif`JonUZ9_oZJ3OojVLkonYW=ooZJ3KojVPd00;o
jVPc0_oZJ3401OoZJ3?ojVPbonYX<_oZJ3?ojVPf00;ojVLe0_oZJ3<01?oZJ3CojVPbonYW<ooZIc@2
onYW<`04onYW=OoZIc?ojVLbonYW<`CojVLb0_oZIc401_oZJ37ojVLaonYX<OoZJ37ojVLbonYW<@?o
jVP`0_oZIc<2onYW=00:onQY<?oUJbOohVdMon5^6?oPKQWoh6hJon5]7?oPKAgoh6dNon1]7@;oh6dL
1OoPKA/3on1]70;oh6dI00[oi74VonQg;_oWMRgoigH]onMe:ooVMB_oiWD/onIf;?oVMBcoiGD[0ooT
MB/2onAd:`;oi7@Z00GohgD^onAd9ooWLA;oig4=onI`203oonA_057oi6l0003oonA_02Coi6l003co
i7P8onjF8_obTAoolilRoo:X8?oa/b7olKhSoo;39?oaaBOok/TYon_<:ooXbbcoj<P/on_8;Oo/aRgo
j/8]onW0;Oo]a2komLl]ooS@;OohcRgon<`/ooS::oohbRcomlPYooO79oohb2Woml@WooO29_og`bKo
ml8VooNo9_og_RComk`QooJk8Oof_B?om[/SooJj8_of^23om[TQooJg8?of^27om[HQooFd7ooe]R3o
m[DQooFd7ooe/aoomK<PooFd7oof]B7omK<PooFd7ooe]23om[@PooJe8_og]bSom[XToo2[2Oo[VP02
on^K0003onbM0_o^Ya7okZ`N00;okJXL05SokJ/Nonf/8_o]ZBGokj@VonnJ8_o^T1[okX`Conn>3Ooa
U`Wom:85ooB[0Ood[@3omJh0ooNb0Oog/@?omk<5ooRh2?oh^@[onKh;ooW13?oi_`conL<>oo[33ooj
a@oon/H>oo[73_ojb0oon/<BooZh5Ooj[aWon[8IooZk5?oj``oon/L=oo[82_ojb@oon<8Qom>CAOo:
SCoobi8ool^=?oo:SCoobYTeom=mCOoHFeKoeeE@omMFDooKFE[ohVAMonAYG?oTJE_ohfESomiKKOoH
DfcofEIWomeMH_oPJ6GohfeZon9]HooRJe[ohVYJon9[FooRK5WohV]Hon5[E_oQJUWohfYJonA[EooS
JeSohVYHon5YF?oPIe[ogfIKon9[E_oXMdWojWlgonJ0<OoDO3go_gI?oji`F?n/Ke[o[g1Jok1aFOnb
LEWo/g5HokAaF?ncLEWo]79H0onfLUL05OneLUOo]7=Jok1cG_n[LF;oYFmWojE_J?nYKfGo[VmPok9a
G?neL5Wo]G5JokIaF?nfL5Oo]G5IokAaG?neLE[o/g5Nok=`G?ncKeko/fiLokA/F002okE]E`07okA]
F?nbK5go/V]Kok5ZFon`J5[o/FQIok5WFP02ok1UF029ok5VE_nbIeSoZfIYojYSJ?n^HeOoZf1IojUN
FonXGEcoZ5aNojULGOnYGEcoZEiKojULFonZGE[o[EeHojmODOnZFU[oYdImokDgUonk<I;o`CB2olDf
Qoo7=8co`CF=oklgR?o6?HCoaC^5olHiQ_o5@87o`T:0ol=1P?ni?h3oYcV4ok@oP?nn@gco^T9loke5
N_o1AGko`49ookY1O_n]@7go/4=iokY4NonmAW_o_4EiokY5MonlAWKo_4Mjok=4O?nhAg?o^dU]okY8
LOnhBG3o[TYaojm:L_n_BW3oZTU^ojM:K?n_BFoo^d9lokPoP?o4D7?ocUUZoleHJoo<F6_ocEQZolMF
K?o:FF[oaeYZolQIJOo9Ef[oa5EZokaGIOo0FF7oa5UMol=LGoo5FekoaE]LolIKG_o5Feoo`eUPol9G
H?o2F5oo_5IMokaIFOo1G5So`E]Iol9KF_o2GESo`EiFol5LFOo3Fe[o`eaLokmHH?n[EEKoTeQ>ohQM
DOn:Ge;oUF59oiiR@OnTHScoZV<hojiT=On/HcOoZF@iojQT>_nWHc_oXV8noi=KA_nHG4;oaVlVon=h
4?oXMa[ohFQ2om5FHOo?EV;oeEaJomILGOoFFfKoee]UomILG?oFG5godEYSoliIHoo<F6?ocUURom5L
GOoCG63oeeiUomUMJ?oIFfoof5]bomAIMooUICooif`GonU[8ooZJ3@00_o[Ic/01_oZJ3KojVPeonYX
<ooZJ3CojVPbonYX<`;ojVPa00?ojVPconYW=?oZJ3D00_oZJ3@00ooZJ3?ojVLeonYW=@03onYW=0?o
jVLc0_oZIc401?oZIc?ojVLaonYX<?oZIc83onYW<@03onYX<?oZJ37ojVLb00KojVLa00kojVLbonYW
=?oZIcCojFP`onIZ;?oSK2GohVdNon5^6?oPKQSoh6hJon1]7_oPKAgoh6dNomm]7@?oh6dL1_oPKA/0
2?oOKAcoh6dKon1]6_oPKA_ogf`Gon5_7ooWMBgoj7H]0_oVMR`01ooVMRgoiWH/onIf;?oVMB_oiGD[
onAe:_oTM2/00_oTM2X02OoTM2_oi7@ZonAd:_oSMBgoi7@WonMa4OoWL@goig4?onI`1`3oonA_053o
i6l0003oonA_02Goi6l002;oiWH4onYo2Oo^Q1SolH@Uoo679_o`Rb?ol90Soo6D9?oaVRKol:DYoo6b
;?ob_2oomL@`ooC:<_o`cCCokm8donkB=_o^dCKol]LfooSO=ookhcGonn4foo[L=OojfSGon]Pdoo[G
=OojecCon]LcooWF=?oieCConMDboo[H<oojec?on]@a0_oidS02ooWC<@04ooW?;_ohbbgonLd^ooW<
;P;on</]01Oon<T/ooS7:oohab[on<TZooS5:?ohb2Son<HYooS39oog`RKoml4TooNm8oog_R?omkhX
ooJk7_o`Z`GokjP3oo2Z0_o^Y@;okZ@6oo2Z6Oo^[27ok:TMonfX7@02on^W7@0Aon^W7oo[ZB7ok:hV
onn]:oo`YbKolJDOoo>/7?of]QWon;dDooW23_oja@_on/P<oo[53?ojb0oon/L@oo[53ooja0h00_oj
a@h0@Ooja0gon/@>oo[33_oj``kon/D>ooW63ooja13on[dAooZc5Ooj[A[on[8KooZj5ooj`a7on/D;
ooW53_oCSc;o`h92olb@?_o<S3oobXPnolV8?oo9TSWocX1:omIMF?oIEE7odeEDomQGF?oQH5goi6QM
onAYG?oTIUoogea/omQCK_oIEVGog5eQon1UI?oSKFKoi71Uon=]G_oRJUWohV]Ion=[F_oRJeSohV]G
on9ZFOoTJeSoi6]GonAZF?oRJUOohF]Gon9[EooQJEWogfIKon9YF?oWMDgojGlmonJ0=OoGOT3o`7Q>
oja`FonXKeko[G1JojmaFOn`LEWo/W5H00;o]75H1?neLUL05onfLeWo]WAGokAcEonaLU_oZg5RojI^
I_nWKfOoZVmToji^GondKeSo]W1EokMbEoneLUco]W9JokAaG?ndL5co/g1Lok=`GOndKUSo/feHokA]
EoncKEWo/VaL00;o/f]I05co[fYLok1YFonaIe[o/6AGok1UEonaIEKo/6MJojUUJonZHfKo[f=FojeQ
F?n/GeSoZ5eMojILGonXG5goZUeLojYNFonXG5coZ5]KojeNE?nYEe_oY3j4okDgVOnj<i_o_2n?ol4c
Q?o5=HWob3J<olHhR_nn>8Ko`CZ5olPjQoo6>hKo`D60ol91P?o3@H3o_D1oojDhPonW>hCo`4Amok]2
OOnlA7[o_TEnokm3O_no@Wgo/3mook11OOnhAG[o^TAlok]5NOnjAGOo^TAgok]4N_nfAGgo]TIfoka9
K_nkB77o/dAdoja3MOn`B77o[TY_oje;KOnXBV_oZDQ^oke6N_o0@g_obU1coleIJoo;Ef_oc5Q[oliH
J_o:Ef_ob5Q[olYKJ?o5Efcoa5E/olAHIoo2Ef;o`UUOolAIHOo2G6?o`eaOolAKG_o5FUoo`eQSokmF
H_nnEV3o^EMMokUHF?o0G5So`E]Jol5KF`;o`EaJ00ko`UeJol=LFonmFUgoZU9Ooj1?HOnNC6CoVTUT
oiADF?nOHT3oYf@gojMS>On[I3Oo[6@goj]T=`;oZF@j02CoYV8loi]N@OnDFDGo[6DgomQf5ooXN1Co
hfX[omYLFOoAF6;odUUNomELFOoGG67oee]WomIKHooFG5goeUaNom5JHOo>FF;ocEQUoliII_oBFfGo
eUaZom]MK?oKGFkofE]_omMKK_oHG73og5eWonQX;_oZJBoojVLkon]W>Oo[IcSojVLfonYX=?oZJ382
onYX<`04onYX<_oZJ37ojVPaonYX=0;ojfLe0_o[IcH02?o[IcGojfLdonYW<ooZIcCojVLconYW<_oZ
Ic7ojVL`0ooYIc001OoZJ33ojVLaonYW<?oZJ33ojVLb00CojVLa01;ojVLbonYW<OoZIc;ojVLaonYW
<?oZIc7ojVLbonYW=OoYIc?oifT_onA/9_oRKAgohFhJon5^6OoPKQ[oh6dMon1]7ooPKAd2on1]70;o
h6dK00?oh6dLon1]6ooPKA/00_oPKA`2on1]6`?ogfdL00?ogfdJomm]6ooPKAX00_oOKAX02?oTLRSo
j7H/onMf;?oVMRcoiWD[onIe;?oVMB_oiWD/0_oUMB/02_oTMB_oi7@ZonAd:_oTM2_oi7D[onAd:_oS
MBgoi7<UonM`4?oWL0`2onMa3P03onE`1_oTK`3oi6l00?ooi6l0COoTK`000?ooi6l09_oTK`007_oT
L03oigP3onZ22Oo^QQOol8<Too218oo_PAkokh@Monn57Oo_QQkokhPOoo2:8?o_S23ol9DSoo2P9_oa
ZBSol:dYoo6g:oodaC3on=@aoo[M<Ookh3;on^0coo[O<oojhC?onMlcoo[L<_ojfSCon]/coo[J=0;o
n]Db00Gon]Dcoo[G<oojfC?on]Tcoo[H<`02oo[G<P08oo[I=?ojfC?on]Tdoo[H=?ojfCKon]Tdoo[K
=?ojfSD2oo[I=0;on]/e027on]Tdoo[G=?ojf3Gon]Teoo[H=?ojecComm0UooC97?oebAcomLTIooG6
6_oeaRColLHZonfo9?o^^RCokK4RonbW7OoZXQ[okkDMooG67?occRcol=4ioo;B?_ofcSkomLDgooFn
;oog_BOomklMooS04ooja0kon/L:oo[62ooja0`00_oja0h00ooia0konL<>oo[53P02oo[43P0^oo[3
3_oj`PgonL<>oo[64?oj`a7on[dCooZc6_oj[akon[<LooZl5ooh``_oiZ@Bok]^@?o6QT3obh/oolb<
?_o:RCkob8I0olV>>_o=Q4GoeUiGomYFE?oFEEKof5EIommMG?oSIUkoi6ULon=WGOoOGF_of5=aomUG
I?oLGeooh6IQon=]H_oTL6CohfeSon9ZFooRJeSohf]Jon9/FOoRK5SohfYIonA[EooUJeOoi6YHon9Z
F0?ohF]G00_ohFUIommUG?oPIe_oiW=@onYm@?oVP3WofWlnol9hCon]LEWoZFeKoji_F@02ok9aEP0X
ok=bEoncLESo]79HokAaF?neLUOo]G9IokEdG?nfLeWo]G9GokAbF?naLU_o[G1OojU_HonVKFKoYfeU
oja]H?nbL5_o]G9MokIaFonfLEWo]71Mok=`G?nbL5oo/fiIokA^EoncKESo/VeKok9/F_ncJeSo]6aH
ok9/FOnaJU[o[fMLojmUFOnaI5Oo/FEGok1VFonZIFWoZF9UojaQF@;o[F1G00?oZemHojQMGOnWG5d0
0_nYGE`04OnZGE[oZUeGoj9BIOnZ>XSo^SBJok<gUonj<9So_2n?ol4dQ_o8=XcobCZ9olLjQ_nn>8So
`3N8ol@iQoo3?h7o`D6000;o`d6102ko`D20oj/kP_nQ>8Go_T=ooke3O?nmAG_o_DAnol14O_no@Woo
^D60ok=1O_ngA7_o]dAiokY4NOnkAGSo^dAhok]3N_njAWco]TMjoka7M?niAG?o[D9doja1M?nb@g?o
/dQaoji:K?nQB6_oXdM]ol58M?o;AgOobD]fol]GK?o;EfWoc5QZoliHJ_o<Ef_oaEI[olIGJoo8EVgo
aeQWolIMFoo5G5goa5QPolEHH?o4FF?oaEYS0_o6FV405_o2EfKo_5IOok]IFOnjFEWo_E]EokmLF?o1
FEco`5]Jol5MF?o2G5_o_e]MokAGGonRDEkoVdeOoiY=G_nMCUko]E9Sol=FG?n`GdSoZFDjoj]U=on/
ICP2oj]T>00`ojUS>OnRH3goU5U3oiiM?Oo6L2GoiGTConMa7ooLHDgodEESom=IHOoDFecoeEaJomIK
H_oGFfSoeU]OomILFooDG5codUYOoliIH_o=F6WodUU`omIJL?oIFfoofee^omYMKOoIG6cof5a^omML
K_oHFgOoi65MonYY=_oZJ3[ojfLionYX=_oZJ3CojVPconYX=?oZJ3?ojVTconYY<OoZJ3?ojfPhonaV
??o/IS_ojfHion]V=oo[ISGojVHc0_oZIc802ooYIc3ojFLaonUW<?oYJ33ojFL`onUX;ooYIboojFL`
onUW<OoYIc3ojVLb00;ojVLa00CojVLbonYW<ooZIc7ojVLa0_oZIc803?oZIc7ojVLbonYW<OoZIc;o
jFPaonMZ;OoTK2SohVdRon5]7?oPKQ[oh6hIon1]70;oh6dN0_oPKA`5on1]6`03on1]7?oOKAcogfdL
00?ogfdL00CogfdKomm]7?oOKA_ogfdL1?oOKA/01_oNK1SohVlRonQe:ooWMBcoigH/onIf;0CoiWD[
0_oUMB/2onAe:`0;onAd:ooTM2coi7D/on=e;ooTLbKoig0@onMa3?oWL0koig4>onM`3OoUK`D0oooT
K`1>onA_0000oooTK`0YonA_0007onIg0_oZP`[okXPHoo258_o`Q2?okh@Nonn57@02onn27@0Aonn1
7Oo_PQgokX8Monj37?o^PQgokh@Monn:7oo`TR;oli/UooJT9ooh/ROonKhZooW9;OoidRoon]Pboo[M
<oojh3@00_ojhSD2oo[P=005oo[O=OojgC?on]Xcoo[K<oojec400_ojeC82oo[G<P0;oo[F<?ojec;o
n]H`oo[E<OojeC;on]Pcoo[F<_oieS7on]Dboo[F<_ojeS<00_ojf3@08ooieS?on]Leoo[H=OofdBOo
mLhQooK?8OofcAoom/hWoo?C<Oo]dbgok]0]oo;<<?o``2cokkPXooK08Ooh]0_omK4;ooBj4ooe`aoo
m<X/oo;>=_occS_om<ThooC3<Ooe_b[omk`SooRo6Ooia1;on/@>oo[33?oj``gon/<>ooW33_oia@ko
n/L>00;on/@>02[on/<<oo[33Ooja@oon/DAoo[54?oj`Q;on[PFooZ`6ooj/1oomk0CooB^3?oANRco
^FM1olB1?Oo:S3kobh/oolR6?oo9R43obiHiolb5@OoGGeKofeIComMEEOoIEUKogEYJon=TG_oTJEco
hfMNommNJ_oIDg7ofEMTomaMH?oPI5kohfaLonA`IOoSKVOohV]Mon9[F?oRJe[ohVaIon9[F_oTJUT2
onE[E`1:onA[F?oRJUWohFYHon5[F?oQK5OohF]Gon5ZF?oPIe[ohFQIonIaDOoZNdGoiX4komb1?Oo6
NTSo/GAGojU_GOn]L5_o/G5Hok9aEonaLESo/W5Hok9aFOndLESo]79LokEcG?neLUSo]G9IokAbF?ne
LUGo]79Fok5aF_nZKf7oYVeUojA/J?nYKfOo[g5Sok=aGOneLEco]W5JokAbG_ncKe_o/fiHokA^F?nc
Ke[o/FeKok9/FOncK5Wo/FYJok9[FOn`JE_o[VIJojmUFOnaIEOo[fILoj]UJ?nZHV;oZemJoj]OF?n/
H5So[V1FojaOFOnXGEcoYeaMojUNFon[GeOoXDmZoj@dSonf;ico]3NEokLbV?nj<IGo^C6>ol@cROo9
>HP2olHjQ`04ol4gROo5=X_o`c^5okm0P@Co`d6106So/3b3oj0fQ_ni@X3o_D=noka4NonnAGgo_dEn
oki1P?nn@8Co^49mokQ3Nong@g[o]T9kok]4N_nk@gWo^dAiokY7N_niB7Wo]dIgok=3L_n^@g;o[d=b
okE4LOndA7;o/DI`oj=5K_nQB6[oa4e`om19N?o6AgWobeA_ol]HJ_o;FFWobEMZoleHJ_o5EFco`eI]
olMGIoo6G5koaUaLol=LGoo5FF3obEIPolIGH?o6F63oaeMTol5EIonoF63o_U]EokQHFOnjFUKo_EeC
okiLFOo0G5Woa5eIol=KG?nhEf3oZ55Qoj9>GonWCeoo/U9OokIDG_nlEUkoaEYIolQIF_o5GEco[VQ5
ojiV=On/I3OoZF@iojIR>_nLFcooTEM4ok9Y<?oKN1OoigHIonAZ>_oBEU_od5ASomAKGooDG5_oe5]K
omIKI?oGFfOoeEaLomELFOoEG5codUYPom1II_o@EW?oeEQfomQJLooHFg3ofee/om]MJooJGF[of5e[
omQKL?oFFGoofEUoonUUB_oZJC7ojVPdonYY=@;ojVTc00_ojVPdonYY=OoZJ3OojfPion]W?Oo/IT3o
k6Dnon]V>OoZISCojVHbonYW<@06onUW<007onUX<?oYJ2oojFLaonUX<?oYJ2oojFP`onUX;`02onUW
<00AonUX;ooZJ37ojVLbonYW<ooZIc;ojVLaonYW<_oZIS;ojVHaonUX;ooVJR_ohf/Von9]7ooPKAWo
h6hGon1]5ooPKAT00_oPKAX2on1]6`03on1]6OoPKA[oh6dJ00;oh6dK00CogfdMon1]6ooOKAgogfdL
1OoOKA/3omm]6P03omm]6ooOKA[ogfdJ00;ogfdJ00CogfdIon1]6_oVLb[oj7H/0_oWMB`03ooVMRco
iWH^onIe;OoVMBcoiGD]onEe;?oTMBcoi7D[on=e;?oSMB_ohgD/on=e;_oULaooig4=onM`3@02onM`
3P03onMa3_oWL0goiFl30?ooi6l0COoTK`000?ooi6l0:_oTK`002?oTL03oigP4onZ32_o^QaOol8DS
oo248oo`QAookhDM0_o_QQh2onn47P;okh<N01?okh<Monj27?o^PAcokh0Moo:17OoeQAgomhdNooJD
8?ofV27omj0SooNZ9_oh]2SonL8[ooW;;OoidboonMXaoo[Q<ooji3Gon^De00;onnHe00Gonn@eoo[O
=?ojg3?on]Xcoo[H<`02oo[G<P06oo[G<Oojec;on]Paoo[H<_ojf37onMHa0_ojeS809?oieS7onMDa
ooWF<oojecGon=<[ooG;7_ofbaoom/dPooK;8OofcBgokll`onK@:OoYdBcol]4booG=<oohcc3on/TQ
ooS16Oog]a;om[8<ooJc3Ooe^1;omL0Moo?8:_obccGom<liooC9=oof`boom[lWooNm8?oh_QOonL8>
oo[32ooja@gon/D>oo[43P?on/<>02_on/D?oo[63ooja@kon/H>oo[74?ojaA3on[lBooVc4_ofYa7o
mJXConfE6oo9HCKo`FXholAj??o9RcoobX/oolN5?oo9RSoocYTjolZ:??oFHESofUIAomQFE?oFEeCo
g5UHon9RG_oTJ5oohfQMon1OJooJDG?ofUMUomaNGOoNHUkohF]Lon=_HOoTKVKohfePon9[FOoSJe_o
hVaLon=[G?oTJUWoi6]G00;oiF]G00?ohVYIon5[FOoRK5L00_oQJeL03_oRJeSohFYJon1XF_oPIU_o
i6iIonUlC?oVPD3ofWloolEkB_naLeSoYfiNoja_Fon`L5So/W5G0_naLEL08onbLEOo/W=MokAdG?nf
LUOo]G9GokAbF?neLUOo]G=FokEbE_nbLUWo[FmNojI^J?nUKfkoZ6mXoji`HonaKeoo]75MokE_F_nd
KUSo/fmJok=^F_nbKE_o/VeJok=]F?naJe[o/FYKok5XFOnaIeOo[fIHojiVFon/I67o[6AWoj]RGon]
H5Oo[5mH00;oZemI00koZeiJoj]NFOn[H5OoZEmIoim=KonX<i7o]C6JojhcUOn_<9[o]C2GokPbT_o1
<9Cob3J8olLlQ@;oaSZ700GoaCN:ol<hR?o4@H7o`422ol50P@02ol=1P@1folA1P?nd?H?oWSJ6okHo
POnm@ggo_4Akoke4NonnA83o_d63okloQ?nl@Wgo^T=kokQ3O?nf@Gco]d5jokY3NOniA7So]dMeoke;
M_n_AGOo/TEbojm4LOna@g;o]TA`ok=3L_na@W;oZT9^oje8J?o7C77odDYholU5NOo9CW?ob5M[olMF
Joo9EfcocUQ]olYGKOo1E6WoaEUPolILGOo7FUgoaUUNolIHHOo:EV7oaUESolEFH_o2EV;o^eMMokeL
E_nlGEWo^5YKokYLEonnGUWo`EiLol=NF_nkEeooZE9Qoj=@HOn[D67o^5ANol5HFOo2FUSo`UUIolAK
FOo6G5OoaEYIol9OFOn`JDSoZF@kojYR=_nSGS_oTeQ3oi]M?_o9LR7oi7PFonI^9_oIG57od5ENomAH
HOoEG5goe5eJomEKG?oHFfKoeU]UomALF_oEGEKoeUaMomEKI?oFFf_odeMfomEHN?oHFW?of5]`omUM
JooKGF_ofeiYomULKOoGFgKoeUV1om5ESooSGfWojVPgonYY<_oZJCCojVTeonYY=_o[J3SojfPion]W
>_o[IS[ojfHion]V=oo[ISKojFLaonUX;_oYIc3ojVLaonUW;`GojFP_00GojFL`onUW<OoYIc3ojFL`
onUW<P02onUX;`03onUX<?oYIc7ojFLa00;ojVL`00kojVLaonYV<OoZIS?ojVLaonUW<?oWJRcoiF`W
on9]8OoQKQkoh6hLon1^6ooQKQgohFhOon5^80;ohFhO00CohFhPon5^7ooPKAkoh6dM0_oOKA`01OoO
KA_ogfdJomm]6_oOK1WogfdI00OogfdJ00CogfdKomm]7OoOKAgogfdJ1?oOKA/01_oNK1SohFlTonQf
;_oWMRgoigD/onIe;@;oiWH]00?oiWD]onEe;?oUMBX00ooTMB/01OoSM2[ohgD]on=d;?oVLAGoig4<
00Coig0>00?oig4?onI`2_oTK`40oooTK`1<onA_0000oooTK`0/onA_0007onA`0?oVN0;ojh<:onj6
6?o`QR7ol8DQonn47`02onn57@06onn67_o`QQookhHNonn67oo_QQkokhDN0_o^QAh07_oaQQoom8HN
ooJ67OofQAkomH8MooF47OoeRAkomX/OooJ=7oofTR3omi`SooNU9Oog[RKon;PYooW2:ooicRkon]Tb
oo[N<oojhC?on^@eoo[W=ooiiCKon^8eoo[P=?ojgCCon]dcoo[J<oojg3?on]`boo[J<P;on]Pa04co
n]TaooWH<Oojf37on]TaooKB8oobc1oom<dPooG=7oofcRSol/laonW@:OoTcBKoj=0[onk=;_ofdS;o
n]P]oo[E:_ojdRWonL`RooW56oog^Q?omkD?ooJe3_of^aCom<4Poo?9:ooecc?om</dooC5<_od`Bko
m[hVooRo7Ooi`QKon/@?oo[63?oja@con/D=oo[64?ojaA3on/D?oo[53_oja@oon/L?oo[63oojaa3o
ml08ooJe1oof[`comZTAomi`;?o?GSOobfDcolQc>?o:RCcobX`oolR:@?o:RckocIPkol^>?ooEHeSo
fEI?omUGE?oFFE?of5QGon1PFooTJ5goi6QOon5OJOoKDg3ofEMTomaMGOoOHUgohVUJon9/H?oSKfGo
hfeP0_oSK5h08?oRK5gohf]LonA[EooTJeOoiFaGonA[F?oRJUWohF]Hon5[EooQJeSohV]Hon5[EooR
K5SohF]Gon1XF_oPJ5gohfmIonMiCOoUOScofW`lolMjB?naLeKoYfiMoja_FonaL5So/W1Gok1`Eon`
LE[o/G=Kok9bF?ncLUWo]79G0_ndLUP03oncLUWo]79GokIcEOncLe[o[W=UojY`I_nVKVWoYfeXojY^
I_n`Keoo]6mIokI_EondKeSo/ViKok9]FP02ok9]F@0Kok5/G?n`JU[o/6MGok1WEon^IecoZF=QojYR
Hon/H5co[f1EojiPEon]H5Oo[5mIoj]NF_n_HECo[f9Boj1=LOnT<9Go/BnKojldU?na<YKo/S6Eoj/`
Tong;IWo`S>Bol@iPoo7>hKoaSZ600;ob3V801Ko`3f4ol51POo4@H;o`422ol50P?o3@H7oa461okXn
P_nQ=hGo/Sb4ol14O_nmAG_o_T>0okm2QOo0@HGo_Sn3ok]2O?nmAGWo^D=kokU2Nonf@GWo]D=h0_ni
AWH04?nhBGKo[TIkoje4Lon_A73o/TE`ok=5LOncA7?o/4A_ojm5J_ndB6OoaDIbom58N_o6AWOoaDQg
olUEK_o;EVh2oliFL013ol]GJOo7EFOobEQRolYIH?o:FEkoaeQPolEHH?o7EV?oaEMSolAIG_nmEeco
_5]GokeNE_niGEco^EmHokiOE_noGE_o^EUMoj]BG_nRCV7o[59OokUGFonoF5Wo`eYFol5KEOo1FeCo
`U]Fol9KF_o4Fe[oaUYLokiPE?nbJDOo[FI2oieK??nCF4?o/FLaom]f6?oVM1_oh6=3omAFG_o@EUoo
eUYNomELGOoEGUWoeE]QomIKIooGGEooeUiGomMMF_oIFfGoeeQ`omEGMOoDEgSoe5UfomQLL?oHFg3o
fUe[om]NJooKGVWof5a^omAIO_oEF8CoeER;omQJP_oZITSojVTcon]X=`02on]X>@06on]W>?o/ISco
jfHjon]V=ooZIcCojVLb0_oYJ3401OoYJ33ojFP_onUX;ooYJ33ojFP_00;ojFL`00?ojFL_onUW<?oY
Ic001OoYJ2l2onUW<0;ojFL_00oojFHaonYW<?oZIc7ojVTbonY[<_oYKc?oj70aonMb;?oWLc3oig@`
onMe<?oWMC;oigDconMe<OoWM3800_oWMC803_oWMS;oigDbonMe<ooWMC;oiWD`onEd;ooULbgoiG</
on=a:?oQKb;oh6hPon1]7_oOKAcogfdJ0_oNK1T02?oNK1[ogV`Iomi]6ooNK1cogVdLomi]7OoOKA_o
gVdK1?oNKAX01_oNK1WogfdJonEc:ooXMbgoiWD[onIf;0;oiWH]00CoiWH/onEf;?oUMBcoi7D]0_oT
M2`01OoSMB_ohg@`onEb8OoWL@koig4<00?oig0>0_oWL@h00ooWL@ooiW08onA_003oonA_04_oi6l0
003oonA_02koi6l000Coi700onIg1?o[P@cokXLH0_o`QB800oo_Q1kokh@Monn57@03onn57P;ol8HN
00[okhDOonj57_o_QQkolhTOooJ:7_ofRQgomXTNooJ97oofR1komHPN0_oeQ1h0H_oeQQkomXPNooJ7
7_ofRaoomY<PooNJ8_ogXBCon:hXooRi:_oi`bconL`_ooWD<OojfS;on]hdooWS=Ooii3Kon^<foo[Q
=_ojh3Gon]/coo[I<oojg3?on]`doo[K<oojgCConMX]oo??8?occQoom=0NooGA8_oddBoojm4/onC?
9OoScbGohlhVoncB9ooif2Gon]8Woo[C:_ojeBcon]T/oo[G:oojdbKonLPOooRn5oog]a?om[HBooJg
5_od_akollPZooG=<_oebc?omLD`ooJo:Oog^b3on;hHooW04?oj``_on/D;oo[53?oja@oon/<?oo[3
4?oja@oon/LAooW62oof`@Gom[l5ooJm1Oof_0SokI4HomIE>OoEICCodV8aolma=Oo:QCooahU1olV9
?oo:R43obi<kolZ:@?oDHEWofUI@omUGEOoGF5Cof5MFon1NFooTIU_ohfULon5QJ?oKDg?of55YomYI
G?oNH5_ohFMKon9/G?oSKV7ohfeR0ooSK5h00ooTJecoiF]HonA[E`02onA[E`03on=ZFOoQJUSohF]G
00CohF]G05kohF]Fon5[EooQJU_ohFUMon=/F?oUMTcoiWi0om]n?Oo9O4Oo]7ECoja`F_n^L5_o/W1H
okAaEonbLe[o/7=Jok1bF_naLEWo/g9GokAaEoneLUOo/g9IokAbF?neLeOo]WAIokEdF_naLUkoZVmT
ojM^J?nVKFWoYfaVoje/G_n`Keco/fiJokE]E_nbK5So/VeIok9]FonaJUSo/6UGok5YEon^IUcoZfAM
ojURH_nYGego[5mHojiPEon]H5Oo[EmHojiQEon]H5GoYDibojldU_nd<I[oZS6Goj``Uonc;iOo[RjF
oj`ZVonb;I[o^CF?ol8hQoo6>XKoaSV8olPhROo6?8Go_Cn2ol0oP_o4@H3o`D22okm0P?o3@H7oa422
okdoPonV=hOo[3V5ol13Ooo0AGoo_D>0oki2Oonn@X3o_T1ooke2O?nlAGSo_TAkokQ1N_njA7So]D=h
okM4MonfA7Ko[TAgoja5Non/@WKo/dAb0_naA780C_naAFoo]DM[okI9IoncBFGo`DE_omdnQ_o>A7go
bDAmoliBM?o?EVkoc5AaoleGJ?o:F6?ob5MWolUHHoo8FekoaeYNolAIH_o7F6GoaeISol=HG_nnFeSo
_5UIokmJEOnoF5So_E]GokiNEOncFUWoZ5=QojA?HonZD5oo]eMHol5KE?o1FUOo`UYGol5KEOo0FeCo
`UaEol5JFoo1FUcoa5UKolEJFOnoHe7o[VM8oi]NCOnJGD3ob70RonEd6?oWK2oodEIFom9EGOoEF63o
eUYNomELG?oFGU[oeUaRomMLHooFGE_oeE]NomQHJOoKE7CoeDb1olm6ROo9@X_obdJ6om=AN_oHFW7o
fEiZom]NJ?oJGV[oee]bomAHPOoEF8KofUZ0omUJR_oSGfSojVPdonYX<`;ojfLf00?ojVLdonYW<oo[
Ic@00_oZIc<01_oZJ3;ojVPconYX<_oYJ3?ojFPbonUX<@;ojFPb00GojFPaonUX<_oYIc;ojFLaonUX
<003onUX;`0GonUX;_oYIboojFH_onUV;ooYIboojFL`onUY;ooYK3;ojG0eonUc=?oYMCCojGPfonUi
=_oYN3GojGPgonYh>?oYNCSojWPhonUh>OoYMcGoj7LeonQg=_oYN3H00_oYN3L00ooYMcGoj7PeonUh
=P02onUi=@0?onUh=_oZN3OojGPeonUg=_oWMSCoiW@aonEc;_oTLBcohVlWon1^8_oOKAoogfdMomi]
7?oNK1[ogV`H00?ogV`I1?oNK1/01OoNK1[ogV`Hon1_8_oWMRgoiWH/00;oiWH]00coiWD]onIf;OoV
MBgoiWD]onAe;?oTM2_oi7@Zon=e;OoTLbGoig4AonMa3?oWL@h2onM`3PGoig4>00?oiG06onA_0?oT
K`00oooTK`19onA_0000oooTK`0`onA_0007onA`0?oVMPCojX<:onj76?o`QB7ol8@Qonn57P02onn4
70;okhDM013okhDNonn67_o`QaookhLNonn67_oaR23om8XOooJ:7OofRAkomHTNooF:7_ofRQoomXTN
ooF97_ofR1komHLN0_oeQQh09?ofQAgomX@MooJ37_ofQakomX/OooJB8?ofUb;omj0TooN[9ooh]2Wo
nL4/ooW:;ooid37on]Pcoo[N<oojhSCon^8foo[O=_ojgSGon]hfoo[L=_ofdbOoll`QooC?8ooed2;o
m]0]onkA<_oUdR_ohm0Yon7@:_oTdbOom=hPoo[L8?ojeBOon]<Zoo[D:@;on]HZ0_oje2/0<oojdBWo
nLXTooS26oog_AKomkTBooJh5_oe_B3omLHYooK;<OodbcGomLLbooO1:?oh_aconK`BooZo3Ooj`P_o
n/@<oo[33oojaA3on/D?ooK01Ooe_PCom[l6ooJo1oofaPGom;`:omEQ<ooJCcOofe`domMQ<_o?JcCo
bGdmolV:@?o:S43obhToolbD>_o:R4;oe5mKomYFD?oJEeGoeeQGomQFF?oNFeWohfEKon=YGOoRI6Co
gEIaomM?JooIEUgogEiNon1WGP02on=^G`06on=]HOoSKF;ohfePonA/G_oUK5goi6]H0_oTJeL00ooU
JeSohfYHon5[F006on5[E`2[on5/F?oPJe[ohFQMon1VGOoQJUSoiGE>on=k@ooJOCoobgY7ok=bE?nX
KecoZfiLojm`GOneLeWo]G=Gok=bFOnbLEWo/W5Gok9aF?nbLUWo/W9Kok9bF_ncLU[o]GAKokEcF_nd
Le[o/W=Moje`HonXKFKoYF]UojA[J?nWJfGo[VaMok9]F?ncKESo/VeKok9ZEonaJEKo[fUJojeVF_n/
IEcoZ6ARojUQGOnYGe[oZUmJojaOF_n_HUGo[5mEojA<K?na=ICo^c>KokLdT_n`=97oYbjEojH/U?n]
:iOo]BVMok@^Uonf<ICo`S>>olPfR_o9=HgobCN<olHoQOo1?XCo`3f6olE0Q?o6@8?o`D24ol0oPoo4
@H7o_cn2ojLgQOnV>8Co_T62ol94Ponl@Woo_49nokm3POno@X3o_D1ooke3NOno@Wgo^D=jokQ4NOnl
AGSo]d=ioj/oNOn[@WWo[dEmojm3N?n`@gCo[T5dok=4L?ndAVco^TM[okM8J_ndBFWo_4U]omlnQ_oR
@8OocDImoli<Noo=EG3obUEZol]HHoo9FV7oaEQVolIJHOo5FV3o`eaMolEJGoo8EfGo`eMPokiJEonm
FUSo`5YIol1KEOnoFESo^eMJojMAG_nOCFCo[E1Rok]IF?o1G5Go`EeCol1LE_o2FeOo`U]Fol1LE_o1
FeGo_eUKokmIG_o2FeWoaeaEolMJEon]GE?oV5m:ok9W>ooJMBSoiW4SomeP@oo=DF3odeMJomIIG?oF
FEkoe5]LomINFooGGV;oeEeRomEJHOoGDfkofDelomU<P?oBAHSobd2;olHmSoo6?Xcobd68om15QOoG
EGGofemWomYMJooGFWOoeUN4omQIQOoLFgkog5^1omaJP_oZI4SojVP[00;ojVLd00KojVLconYW<OoZ
Ic3ojVPaonYX<?oZJ2l2onYX<@;ojVP`00KojVPaonYX<_oZJ3;ojVPbonUX<?oZJ383onUX<P0;onYW
<OoZIc;ojFLbonUW<OoYIc3ojFPaonU/<OoYKc7oj7<bonUf<ooXN3<00_oYNC@02?oYN3KojGPhonUg
>?oYMc[oj7LjonUg=ooXMcKoj7Hg0_oXMSH00ooXMcGoj7HeonQg=@03onQf=@0GonQf=?oWMSCoigHc
onMf=OoXMSCoj7HeonQf<ooWMcCoj7LeonUg=OoYMcKojGPeonUg=_oXMS?oigD`onEd;_oTLRcohg4Y
on1^8ooNK1kogV`Iomi/6?oNK1T01?oNK1X2omi/6@03onAb:?oXMRcoiWH/00;oiWH[00[oiWH/onIe
;OoVMBgoiGD]onAd:ooTM2goi7@YonMa5?oWL@coig4>0ooWL0h4onMa3P03onM`3_oWL0goiFl40?oo
i6l0B_oTK`000?ooi6l0<_oTK`001ooTL03oigP4on^13Oo^QaWol8LQoo258_o_QAh00_o_Q1d00oo_
QAgokh@Monn57@02onn57P09onn57Oo`QaoolhXPooJ:7OogRQkomXTNooF:7_ofRAoomXXP00;omXXO
06KomXTNooJ:7oofRAoomXTNooJ87oofQakomXDNooF67ooeQAkomH4LooF27OoeQQgomX/PooJ@8Oof
UR;omj0TooR]:?oh]B[onL0]ooW:;_oidS3on]Xcoo_Q=OoigS3om=0SooC?9?ofdB?om]0Xoo?A=OoW
dRooh]4]on??;_oUdBgolmhToo[T7Oojgb7on]/Woo[F:OojebWon]LZoo[F:Ooje2Won]L[oo[I;_oj
fBoon]@/ooW@8ooicAKon<@BooNj4_of]aKom[`OooG4:Ooeb37om/PcooK6<?og`ROon<0LooVo4?oj
`@conl48ooRo1?oe^`;omK`3ooJm0oof_0Gom[l6ooK41ooPV1ooa58momaD<ooSCCGogeLbomAU<_o;
NSSobH`nol^@@?o<SCoocIHjolb9@ooGHE_ofUM@omUGEOoGEeSoeeQEom]KF?oQHe_oi6ULonAWH_oN
G6cof4m]omQCHooLG63oh6IQon=^G?oSKEcohVeQon=^HooSK5koi6aNonI/G?oTK5P3onA[E`03on=Z
EooQJUSohF]G00CohF]G07gohF]Hon5[FOoQJe[ohf]Lon1ZF_oOJU[ohVeFonEdC_oTNDGog7a1ol]i
A_neMU7o[7=Koj]aGOnbLUWo]79HokAbFOndLUSo]79Gok=bF?nbLe_o/G5Jok5bF_naLeoo/G=Pok9b
GOncLego/WEQok=bG?naL5WoZViRojE[J?nQJV[oY6YVoja/H?n`KEko/FYHok9XE_n_IeWo[FIJojYU
GonYI67oZf=KojYQFOnXHEco[69IojaNEOnTBfSo/3J:okXcW?nd=IKo/CJ?ok<eSOnd<93o[BjAoj//
U_n];IOo[bnEok4^UOnm<XoobSB?olXdT?o1>XSo`cf7olLmQoo3>hSo`cb6olPnQ_o7?hOo`Cf6olDo
Q?o6?hCo[CN8oj<eRonn?HWo`D25oka1QOno@HGo`D64ol10Q?o0?h;o`45nokm2P?nnAGgo^4=lokY3
OOnk@W_o[Cikoje0NonaA7go/T=loj/nN?nb@GKo^4IaokU7KonjAVko^DE_ok]6K_nbD6Co`De]ondj
SooH@HOoadQiolUDKOo9EfWobEUTolMKHOo0EfCoaEUQolEKGOo4GEWoaEUNol=GH_noFEWo_E]EokmL
EOo1GECo]eIIojU@GonJC5ooWTaQok]FG_o6Fe;oa5YBol9JEP02ol1LEP0/ol9ME?o0FeOo_EQIokaH
FOnnFUSoaEaEolQMDoo3F5[o/E5Soj=PBoo5L33oig0`oniXD_oHFF?oc5=Gom=HFOoGFU_oeUUPomEK
GOoFGe_oeeiRomEKI_oEE6[oedalomY:P_oGBH7od4:6olToRoo7?h_obD2<ole3Q_oBAh?odTN1omIB
MOoKGFkof5YjomQIQ?oIFHCofe]momaKOooJFHOoiEe]onYW<?oYJ2`2onYW<P;ojVPb00cojVPaonYW
<_oZIc7ojVLaonYX<_oZJ33ojFP`onYX<OoZJ33ojFPaonYX<?oZJ343onYW<P0>on]W=?oZIc;ojFL`
onQY;_oWJbooj6lbonQc=?oYMSOojGPionQi=ooXNSKoj7PhonUh>_oYMd02onUf@00;onUf?OoXMCWo
igHionQf>OoXMSOoj7HfonQf>?oXMSKoigHfonQf=OoXMS<00ooWMSD01OoWMSCoj7HdonMf<ooXMS;o
igLd00;oj7Hc01_oigHbonQf<ooWMS;oigHconMf=?oWMS?oj7LdonQf<ooXMc?oj7LeonUh=OoXN3Ko
igHeonId<?oTLRWohVlTon1]7ooNK1WogV`Fomi/5ooNK1SogV`Jomi/5ooOKAkoigD/onMf;?oVMR`0
0_oVMR/01_oVMB_oiWD/onIe;OoTMBkohgD_onIb70;oig4=1?oWL0h2onMa3P;oig0>00Coig0=onM`
3_oVL0_oi6l2oooTK`19onA_0000oooTK`0donA_0009onEa0OoWM`GojWh=onj66?o`QR3ol8DQonn5
7_o_QAgokh@M00CokhDM00KokXDMonn57OoaQakomHTOooN:7OofRAd3ooJ97P03ooJ:7oofRQkomXXN
00;omXXO00?omXXPooJ97_ofR1l00_ofRR007_ofRQoomHTNooJ87ooeR23omHLOooF47_oePakomHLN
ooJ:7_ofRaoomXlOooJE8?ogWR?omjLVooRe:_oe]Agom;DDooG26ooccBColM@eonSD<OoSdbcohm4^
on7A;Oo_gBSon^DPoo[S8?oihRCon]dVoo[H:0;on]HZ03kon]PXoo[F9ooje2Son]8Zoo[D:_oje2Wo
n]`Uoo[S7_oigaoonMDJooS85_og_QKom[/IooJk7ooe`BWomLD]ooG6;_ofa2com/0Too>l4_oe^@?o
m[/0ooJl0?of^`7om[/2ooFk0_oe`0?okK<Aol1Z>_o5ICSoeeLeonQ5=ooYCSCoh5D]om9W:_o9Qc_o
bi90ol^>@?o=UC[ocXY3omMQF_oJEdkofEQDomMGE_oGF5GofEYEon1OFOoTIegohfUOommMJooIDFoo
eU1VomYHH_oOHf?ohV]Jon=]F?oSKEgohfePon=/H?oUJegoiFeJonE/F0?oi6]G00?oi6YIon5[F?oQ
JeL01OoQJeL04ooPJeWohVYJonA/F?oRK5WogfYJommYFOoQJUWoi71Con=fBOoJNDCobGQ8okIhE?n/
Le[oZg5KojmaF_nbLE[o/g=Iok=bFOncLUX00_ncLUP04onaLeko[g=SojiaHOn_LV7o/7=Sok9bGOnc
L5So/75Lok1`G?n^KUgoYf]RojA[J?nTJV[oYfQSojUVH?n[IUco[6IKojYUHOn/IE`00_n/I5P0P?n_
IUOoZF=IoiQ7JOnR=X3o^CFHok<fV?na>97o/cJ@okLaTOnm<I7o^S:Aok@`UOn];YWo[RnGok8_V?nj
<I7oaC6BokXoPoni@goo`SZ7ol@lQOo3?HCo`Cf4ol@nQ?o7?h;oad23olDnQ?o8?h;o]cV8ojDbSono
>X[oaT23ol4oQ?o6?hSoaD26ol=1Q?o2?X;o`ceookm2Noo1@gco_T=iokQ1O?ni@7_o]d1iokI1NOnc
@Wgo[d9moje1M?na@foo]TA^okU7K_nlAfgo_4E_ok]7KOn]Deko[EIJom=3OOoW=i7obDEcol1CFoo5
F6Kob5YTolMIH_o4Ef?oaeYLolIMG?o2G5co`5YMokmHFoo0FeCo`e]EokeIE_nSD5_oUTYNoj=>Gonc
EUWo_Ua@olEOC_o4Fe?o`eUGol9JFOo1GEOo_eaGokiIFonlEe_o^eMFokeKDOo5GU;oaeYHokaFHOn`
CF7o_U52om]^<_oYLDGoi61[omiHOOoHFG;oeEYFomEHFOoFFF7oeUaNomQPGooIGfOoeUM`omE=NOoJ
BHCofDR5omA5POo?@HGobT68olM0S?o9@8_ocTB6om98PooDBgood4>1omA>O?oKG7cofEZ2omYIPooJ
FX3og5Yoom]IQ_oJFHGojV9@onUY:_oZJ33ojVLc0_oZJ3800ooZJ37ojVPbonYX<P02onUX<@0LonUX
<?oZJ37ojVPbonYX<_oZIc;ojfHconYW<_oZIc?ojVPbonUY<?oWJR_oiF/VonA/9?oUKRSoig8]onMf
<OoXNSSojG/jonUi>_oYN3[oj7LlonQg@?oWMT?oigE7onMeAOoWMD;oigDmonMe>@;oigDg00CoigDf
onMe=ooWMSGoigHf0_oWMSD02OoWMCGoigHeonMe=OoXMSKoigHeonMf<ooWMSGoigHconQf=@05onMf
=003onQf=?oWMSCoigHc00;oj7Hc00ooigHconMf=?oWMS?oj7HconMf=?oXMSCoj7LconQh=?oXMcCo
igDconAb;?oPKR?ogV`Komi/5ooNK1P00_oNK1T00ooSLBKoj7H/onIe:`03onIf:`06onIe:ooVMBko
iGHconIc8ooWLA3oig4=1OoWL0h00ooWL@koig0>onM`3@03onM`3@03onM`3_oVL0[oi6l10?ooi6l0
B?oTK`000?ooi6l0=ooTK`001_oVMPCojh0>onj46Oo`QR3ol8HOonn57P;okh@M1?o_QAd02?o^Q1co
l8HMoo>97oofRAcomhXMooJ97_ofRAgomXTN0_ofRQl01?ofRAoomXTNooJ;7oofRQh2ooJ97P;omXTO
03OomX/OooJ;8?ofRaoomX`QooJ;8?ofS23omX`OooJ;7oofRAoomHHNooF37OoeQQoomXXPooJ<9?oe
QAWokWP3onim0_o`R@KolYPHoo:]9Oo^^A_ojklMonS89?o^f2Gon^DOoo[U8_ohi2ConNDTooWR9Ooi
fbSon]L]oo[F;_ojebcon]PYoo[F:Oojeb[on]H[oo[G:ooigR7onN@Noo[Q8?ojgaoonMXMooWD6Ooh
bQKoml4DooJl5_of_Agom/4Uonnk9?oRZA_oi:/Hon^e5?ob^P_om[/200;om[/002Gom[d0ooBo0ooK
QRKo_5i1ol=d=?o<GcOohD`hoo16=_o_@RGogU8Rolei=oo9S43obhhoolbD>Oo<QDOoeemJomYFC_oG
EUKof5MGomQHE?oGF5CogEaLon=UGOoTJU_oh65VomUBK_oFCVSof5ASomiNH_oRJEcohfaIon=/G?oR
KF;oi6aQonE/GooVKEcoiFaH00?oi6]G00?oi6YIon9ZF?oQJeP00ooQJeL0ZooQJeSohFaHon5[F?oS
JU[oi6aGon9/FOoPJeSogfYHommXF_oQJUSoi6mBon9eB_oLNTCobWQ:okQfD_n[LUWoZg9LojibG?n`
LE_o/g5HokEbEoneLeOo]G=HokAeG_nbLeoo/79OojmbH_n`L63o/6mMok1`GOnbKeWo/fmFok1_F?n]
KegoZFeToj9VI_nOI6SoX6=Woj=TI?nYIF?o[FAJojeREon]I5Oo[fIEoimCIOnE>W7oV3MnojLdUOn_
=i?o]cNBokhaU?nj<97o]cB>okXcS_nj<i;o]S>Bojd_U_nb;YOo_C2?ok@kQOn[BWKo^DElolHjQ_o1
?8?o`Sf4ol0kQOo4?H?oaSj4olM0Poo8?hGob3f8okhjR_nV<h_o^c^7olU0Q_o6@8;ob3n4olI1QOo6
@H?oaSj3ol@nOoo1@W[o`T=lol95Nonn@W_o]3ikokLoN_nj@G[o^D9lojm2O_n^@GKo^4A_oke5L?no
Ag3o_TM_oki4L_ncC6OoZeEKojQFFOnZDegoadMcomE2L_o1CE?o`E=MolQKHoo7G5ooaUYPolMJH?o4
GEco_UaHokmIFOo3FUGo_5UHojM@G?n;AEooRdIOok5CF_nnG4oo_Ue7ol9MC?o3G5Go`UaIol=LE_o1
G5Go_eYIokeFFonnEUWo_UQFol1LD?o3GU;o`UQMokQBHoniDEGode8koneG?OoZHUcogUeeom]IN?oO
GGGohEieomUJIooDFEWoe5]OomMOHOoIFfgofE9momQ9PooHAXKof4J3omA3POo?@HCobd68olM1S?o:
@8_ocTB6om98Q?oCBX7od4:5om4nR?oHEH3ofU^0omUJOooJFWoog5]nom]JPOoEEh_ogU]conUV=_oY
JB_ojVPaonUX;`03onYX<003onYX<OoZJ33ojVP`00;ojVLa0_oZIc806?oZJ3;ojFT_onQZ;OoVJb[o
i6`Von=]8OoQKAgohFhLon9`8?oUM2coigPeonUk>_oYO3cojG/lonQh>ooXMc[oigHionIf>OoVMS[o
iWHgonIf=?oWMSCoigHconMf=PCoigHe0_oWMCD01_oWMCCoigHeonMe=?oWMCCoigHdonMf<`GoigHe
00?oigHdonMf=OoWMSD00ooWMSD00ooWMS?oigHeonMf=@02onMe=0GoigHe00ooigHdonMf=OoWMSCo
igHeonQf=OoXMcGoigDdonAc;OoPKbGogfdLomi/6?oMK1OogfdLonEd;?oWMbd00_oVMRd01ooVMR_o
iWH/onEf<OoWMBcoj78EonMa3OoWL@l00_oWL0h01?oWL@koig4?onMa3_oWL0h5onM`3@03onM`3_oW
L0ooiW070?ooi6l0B?oTK`000?ooi6l0>?oTK`001?oTL07oigH5onYn3_o^PaX2oo278003onn57_o_
QAgokhDM00GokhDM00OolHLNooF87?ofQa_omXPLooJ87OofRAgomXXN00;omXXP00ComXXNooJ97Oof
RAkomXXN0_ofRAl02oofRb7omX/PooJ;8?ofS27omXdPooJ<7oofS23omX/QooJ;8?ofS23omX/P00;o
mXXO05SomXTPooJ78?o_M0Sojfl0ona`0?o^MP[okh8Gonf93OoZS@gok9DAonnQ4OodZ@[om[8=ooS0
4_oibQKonMHIooWN7OojgR?on]d/oo[K;oojfbkon]X/oo[J;_ojfbgon]L[oo[J9oojhakonN4Loo[P
7_ojhAoon^4Poo[S8?ojgagonMLKooW?6oogaQ?okkH:onRX2ooUYA;ohjDFon>Y6OoX/1OokKHAoo>j
2?of^`7om/80onRS4?o3FS_o`VXkol1f=oo1JSWodePion]6<_oh<agol3TMomUV<oo9QD3obHloolVF
>?o<Q4Ooef1HomYFC_oHEUKofEQGomMHEOoFF5Kog5YLon9SF_oTJU[ohVERomYDK_oDC6Woee5SomaL
H_oQIekohfaKon=/G?oSK67oi6eSonI]GooUKE_oi6aIonA/EooTJeOoiF]GonAZF?oRJUWohF]H0ooQ
JeL2on5/F@2Xon5ZF_oSJUWohf]Gon9/F?oPK5Woh6]Gomm[EooPJUSohV]GonA_D_oTMdgofgQ6olYh
B_njNE7o[gIGojedFon`LUSo/G5Hok=aF?ndLUSo]7EMokAeH?ncLego/W=Nok5cGonaL5co/6mLok9]
F_naKEWo/FeHok5_F_n`KUgoZVQMojMVGonSIFCoWF=ZoieRK_nVH63o[65Hok1SE?nWEekoXT1^oj50
KOnQ@G3oYcR:ojTcV?nc;iSo^36AokHeS?ng<hgo^3:>okXeSonk=I3o^32Eok@^Uonc>hGoZdUdojE:
MOnaAGcoaSb7ol@jR?o1>hKo`C^7ol@lQ_o5?XGoaSf6olXnR_o;?hSo`3f5ojPeQonb>HGoad27olM0
Q?o4@H7oaT62olToR?o6?hGo`d9lol13NOo0A7Wo`4Ejok]3N_nc?gSo/Sihok<oN?ng@GWo^DIjokU6
M_nmAG7o`4Ebol=7LOo4AG?o^dU_oj]CHOnZEU_oZ5AMojIFF?n[EUWo[TaHokE;COo3Ce;obUQMolQL
HOo8FVGoaU]Nol5MEOnmGECo_EQIojeBG_n@B5ooRDANoii;FonjF57o`Ee=okiMAonnG4So`EaBol=K
FOo2FeWo`5YHokeGG?nnEeWo`EMFol5JE?o2GDko`e]BokeEGonbD5koaE=7on=D??obE5KokeB0omiH
O?oLG7Koh5eeommMMOoRGG[ohEahomMLHOoGGF;ofEMdomY=P?oHBHKoeTB8omI4PooDA83ocd>3ola3
Qoo9@Hcob42>ole3Q_oBB8;oddZ1om11Q_oA?8Wof4j3omaMOOoIFGoofER0omYJOooJFGoofEV4omEH
R?oVHEOojVP/onYX;ooZJ37ojVP`0_oZIc82onYW<`0@onYW<_oZJ3;ojFT`onQZ;OoUJbWohf`Ton9]
8?oQKB3ohFhMon1^6_oOKQSoh6hKon5`8ooTLbgoigPeonQj>0;oj7Th00?oigPionIf=_oVMS@00_oV
MSD01?oVMC;oiWHbonMf<ooWMS42onMf<P;oigHe0_oWMS<02OoWMSCoigHeonMe=?oWMSCoigHconMf
=?oWMCCoigHdonMf=@03onMf<`05onQf<ooWMS?oigHconMf<ooWMS@00ooWMS<01?oWMSCoigDdonMf
=?oWMS@2onMf=@?oigDd0ooWMSD01OoWMSCoigHeonMf=OoWMSGoj7Hf00;oj7Lf00OoiG@`on5_9OoN
K1gogF/Eon1^8OoXMbooigL^00;oiWH/00GoiGH_onIe:ooXMA[oj7DConQb4003onMa3P?oig0>1ooW
L0d00ooWL0koig0=onE_1@3oonA_04Ooi6l0003oonA_03_oi6l000?oiW85onYj4?o^Pa/00_o`QQl0
0oo`QQkokh@Lonn47@04onn57@0Hoo257OocR1komXPKooN96oofRAcomXTMooJ97oofRQoomXTOooJ:
7oofRR3omXXOooJ;7oofRb7omXXTooJ;8_ofS23omX/PooJ=7oofRakomXTOooJ97_ofRAoomXXM0_of
RAd07_ofRagomX/LooN?8_oeQAKokgH1oneb0?o]M@CokglFonf44OoXP`_oj8<>on^52oo^N`7okgT0
oo210?obQ`3oli<3ooBO1_oeY`Wom[4>ooRl5ooia27onL`Xoo[C:OojfR_on]d/oo[N;?ojhbOon>@O
ooOT8@;on>@Q03?onN<PooWS7oojh23onMhMoo3A5?o/b0koklD;onno2Oo[]P_oj:d?onBW4ooSYQKo
iJ`GonVc5Oo_^PgolkX7olea;?nkDccoa6heol1`>?noKcWobF@ioma<;?ob<A[omc4KonEB;ooALd3o
ahA4olRC??o?R4KofF5GomQFD?oGEeOofEUGomQIEOoFEeWofEMIon5QF_oUJE[ohfIOomaFKOoFBfco
ee5QomaLGooQIf;ohfaPon=/G_oSK63oiVeTonE]H?oUK5`00_oUK5T2onA[E`03onA[F?oRJUWohF]H
00?ohF]G08KohFaHon5/FOoRJU[ohf]HonA/EooRK5Wogf]Iomm[EooPJeOogfYGommXFooQJEcohVeG
on5aC_oGLd[obGM=okYfDon^M5So[7=Koji`F?n`L5Oo/G9Lok5dHOncLeko/gAMokAeG_nbLego[g1M
ok1^F_nbKUSo/FiIok5/F_n`Jego[VQKojiWF?n/Ie[oZFMNoj5SJ_nQHVGoYV=OoieHIOnI@G3oYCm^
ojE5J?nT@Vgo[SV7ok8cVOn[;i?o[c:=okDcSonf<Xko^CB>ok/fTOnn<IOo^c>Dok0oR_nYB7WoZTYc
ojY9MonVB7So]d63ol/lR_o4?8Oo`3^6oklkQ_o3?HGoacf7olLnQ_o9@8;o`Cj3ojdhQOnc>HGoacn6
olHoQoo3@8;oaSn4olXnROo4@H?o`d9lol52Noo0A7Wo_4=kokM2NOnc@7Oo[SehojlnNOnc@7So`TMf
ol=:MOnkAG7o^dE`ol94L_o3Afko/U5SojYEGonVDegoZ5=KojeEF_nSF4koWei2oj=L?oncDdCoae5B
olUFG?o7Feoo`f1EokMLE_nWDUcoWTYQoiI7HOnWCUco^UMDokmLCOnoGDco_Ee<okaLBOnnFe3o`EYI
ol5IF?o0FEKo_UMLokmGFOo2Fe7oa5aBolEMCoo1F5Co^59Lok]@D?oCED3ok5M?oo=AM?odC9Coje:9
omiLMP;ogeee03Ooh5agon9MNOoRGgoofeahomQAM_oKBXCof4R7omI5QooGAH;oeDF0om12Poo<@hKo
ad2;olU0S?o>A8KodDR0om=9POoA@HKod3^7omI9PooJFggofE]nomQHPOoIF87ofUR3omQHPooGFHSo
gU]lonYU?OoZJ2cojVLconYX<OoZJ3;ojFP`onQY;_oVJR_oiF/Xon=/9?oQKAoohFhLon5^7OoPKQ_o
h6hIon1^6_oOKAWogfdGomm]6ooRL2GoiG@^onQg=OoXN3Koj7PeonMf<ooVMS;oiWHd00CoiWHc00Wo
iWHdonIe<ooWMS?oigHconMf<_oWMS?oigHbonMf<ooWMS@01?oWMS<3onMf=@?oigHc00?oigHeonMf
<ooWMS@00_oWMS@00ooWMS?oigHdonMf<`06onMf<`08onMf<_oXMS?oigHconMf<_oWMS?oigHdonQf
=OoWMc@2onMf<`KoigHd0_oXMcH03OoXMcGoiW@aon1_:?oOKAcohg4WonMg;OoVMRooiGHaonIe:?oW
MAOoigD@onQf5OoXM1D00ooWL@h00ooWL0koig0=onM`3@04onM`3@Coig0>00?oig0?onM`3OoUK`<0
oooTK`16onA_0000oooTK`0lonA_000SonA_0OoVL`KojW/@onj26Oo`QQool8HPonn47Oo_Q1cokhDM
onn57?o_QAgokh@Lonn57OoaQakomHTMooN96oofR1comXPNooJ97OofQacomXTNooJ:7oofRR3omX/Q
ooN>9OofS2;omXTNooJ:7_ofRQoomXXNooJ87OofRAgomX/NooJ:7OofRQh00oofRah03?oeRQgomX`Q
ooJ<8?oaNPOokW<0oned0Oo_OA;okXLHonZ93OoYQ`kok8L<oo640P;ol7l00_o_N`00A_o_N@3okgL0
oo1l0?oaP`3olhP4ooJ>3_ogUaKomj0JooR[6Ooi^AgonLDRooSD7_ofh1gom>DRooGV9?ogiR?on^HS
ooOV8oo[fAkohlhIonG@6OoXdASojllEonk<4Oo`a`cokl0:onfh2ooY/0ooiJXConBY5OoW[ACogilU
ol9L@oo0HSWo`fTfol5Y=_o1KSWoa6/eoleG9ooR?Akol3PMoni7:?oMHc_ocgI5ol^:@?o?QTWof61H
omMFCOoGEeGofEYFomQHEooFEUOof5QGommNFooSIeWohfMNomeIK_oFCFcoee=Nom]JG_oPIFCohfaO
on=/GOoTJf7oiViTonI^HooUKEgoiFaHonA[F?oUK5T2onA[E`0Pon9ZFOoQJeSohF]Gon5[EooQJeSo
hFaHon5[F?oSJUWoi6]Gon=[E_oRJeWoh6]Jomm[EooPJeOoh6]Homm[FOoOJU_ogfUHon9]E_oRL5Go
f75=olYdC?nfM5Go[WEHojedFOn^LUco[G9Rok1cG_n`LUko/G=Ook9bG_nbLE/2ok5`F@2>ojm]FOn^
JeSo[V]KojiXFon_J5So[fMHojeWFon[IV3o[VQHojAQGon5@gSoNCB4oh/iO?nK?g3oYD1/ok0jQ_ni
=9Go/CB;oj/cR_n`<Hko^3:?okPbTOni<9So^3BFoji5Q?n[CG[o[Tagoja:LonZB7OoZDYeojY6NOo1
?HKobCb8ol0lQ_no>hKo`Cb8ol<lQOo6?HCoaCj5olDoPonk?8Go]3Z6olDoQ?o6@8KoaCn4olPmR?o3
?XOo`D62olA1Ooo3@W[o_d9iokY0OOnh@W_o]SmiojdnN?n^?WWo^dAcol97M?o1BGOo_DMbokm5L?o1
AW7o]4mUoj]DGOnVDV3oYE9KojaFE_nXFd[oYF10ojER?onTI3koYV8lok=J@Oo1Dd_o^e=@ojMDE_nE
C5ooVDURoji>G_nkF5Go_e]>okiKC_nlGDko_5a=ok]JConiFdko_E]Dol5KEOo2FUCo`EUFokmIFOo1
G5Coa5a?olEJCOnkEUGo/U5BolUCAOoUED_olEAVoo=AQOodC9?oldjAonYGPooNGGKogeeeon9NMooQ
GG[ohEf1on9KRooRDY?ofdN;omM5Q_oD@hGoeDF1omI5O_o@@h7obd:6olQ0Roo7?hgocTF4om58P?oA
B87od4:6om4lQooFAH;ofEMoomUKOooIF8?ofeR5omUHQ?oFEhCoeeV3omQJQ_oTGf?oj6XZonI[9ooT
JbWohf`Ton9/8_oQKAkohFhKon1^6P;oh6hI00cogfhIon1^6_oPKQ_oh6hKomm]6ooOKAWogfdMon5_
9OoUM2ooigLdonQh=?oWMc<2onIf<`CoiWHd1?oVMS<01?oWMS?oigHbonMf<ooWMS<3onMf<P07onMf
<ooWMS;oigHconMf<ooWMS;oigHconMf=@04onMf=0?oigHc00?oigHdonMf<ooWMS@00_oWMS@00ooW
MSGoigHdonMf=@02onMf=00;onQf=?oWMcCoigHconMf<ooXMS?oigHconQg=?oWMSGoigHconMf<_oX
MS@02?oWMS<03_oXMSCoj7LeonUg=_oSLB_ohFlTonAd;_oVMS3oigDUonQe5_oWMA3oigDBonMf5?oY
MQWoj78D0_oWL0h2onM`3@04onM`3_oWL0goig0=onM`3P;oig0=00Ooig0>onM`3ooWL0koig0>onMa
4?oVL0_oi6l10?ooi6l0AOoTK`000?ooi6l0?ooTK`000ooVL`GojGT=onj16002oo278003onn57_o_
Q1cokh@L00;okhDM01Gokh@Loo267_ocQagomXLKooJ76_ofQacomHPKooJ87?ofQa_omXPLooJ:7_of
RR7omh/RooN;7_ofRaoomXXPooJ97oofRAkomXXNooJ;7oofRQh01_ofRQl0FOofSB?olh0Aonid0?o^
L`3okWP;onn66?o/RPoojHP@onb83OocR@;olXH0oo:70?oaQ@3ol8@0oo230?o`P03okgh0onml0?o`
N`3olGT0ooAi0oofN@WomWd?ooJ03_ofQ0oomXd=ooJM1OodZPSomkL=ooW64_oie1Gom=@DonS>5?oY
dAOoj]8IonOB6_oUdQcoi]<LonGD6ooVdaSojm4Donk;3oo^``gojkX>onV^3ooYZaGoc7Pmol9RB?o4
Kc[o`V`jol9W>_o3KSGo`g@[olAP9OoCBBCoiShQonm08OoUESGofFi9olmn@ooEMdoofUaKomMGCooF
Ee?oeeQEomMHF?oFEUOoeeMEomiKFooSIE_ohfYOommOJooGCf_oee9OomYIG_oPHf3ohf]Lon=[G_oU
Jf7oiVeSonI^I_oUKF7oiFaIonA/F?oTJeSoi6]GonA[F?oSJeSohF]H00;ohF]G00SohVaGon5/EooR
Je[ohfYIon=[F?oSJeOohV]Iomm[F@;ogf]G09_oh6aHon1/F_oOJeWogVYJommYFooSJU[ohFiDomQa
C_o=M4ko^G5CojmeFOn]MV3o[GARok1bG_n_LEoo[g9Poji`G_n_Ke_o/6eIojm/F?n^K5Wo[V]IojeY
FOn]J5Wo[VQHoj]WGon^JEgo/FQCoiiBHonC@77oSSefohDgOOn5=WcoSCUfoj4gPonf<Y;o]SF;ok4e
R?n[<X_o/c6=okdaTonf=iCoZ4F4ojM<N?nZBgco/Defok9?K_n/BW?oZDUgojU9M_nb@gooaCZ9olHl
R_o0?8Wo`Cb7ol8lQOo2?HCo`cb6olLoQ?no?8Co]3Z5oklmQOo7?hGobSj7olPnQ_o0@8;o_d62olI1
POo5@Wgo_45jok<oNonf@G[o]41ioj`nMonf@W?o_TIaol16Loo1B7Ko_TIfol=5L?njC6So[5=PojIA
H?nVDF7oZeIHojIJB_nUH3koYf8loj=N@OnTHD3oZFPkojEY??nLFd?oUTE<oi]3DonYCEGo^eIFol9J
D_nmFU3o^UUDokYJDonjFU7o^EQCokYIC_nmFdco`UeAol=KDoo1FEOo_eYHol1KD_o3G4ko`EUAokMD
EOngD4_oe5A4oneGG?ocDggoldf=oo==R_oaDXOoieYnommMN?oOGGOohEehonANO?oTGHGogeN<omm>
UOoSB:3og4FDomA4P?oDAGkoeDEnom12P_o:@HKoad2;ol<nSoo=A8KodTR0om96PooA@HWoe3f8omM2
POoJDgkofE^0omQHPooJF87ofEQoom=HOOoAFG_odUYjom=JLOoNJ3KohVhDon1^6@02omm^6@05omm^
6?oOKQWoh6hIon1^6_oPKQ/00_oPKA/02_oOKAcogfdKomi/6?oNK1_ohFlTonEd<OoWMcCoj7PconMg
=?oVMS<2onIf=0CoiWHc00?oiWLdonIf<_oVMS<00_oWMc<01?oWMS;oigHconMf<ooWMS<2onMf<P0;
onMf<ooWMS;oigHdonMf<ooWMS;oigLconMg<_oWMS?oigHbonMg=?oWMSD00_oWMS<01?oXMSGoigHe
onMf<ooWMS<3onQf<`03onMf=?oWMSGoigHd00;oigHe1?oWMS@01OoWMSGoj7HdonMf=?oWMSGoigHd
00KoigHc0ooXMS<04OoWMSCoigDconMf<ooXMS?oj7LgonEc=_oUM2koj7DMonMe4ooWMQ;oigHConMf
5?oWMQ?oj7LFonUe6_oXL1;oig0=00;oig0>00Ooig4>onM`3OoWL0koig0>onM`3OoWL0koig0=00Co
ig0>00?oig0?onI`2?oTK`00oooTK`14onA_0000oooTK`11onA_0006onEb1?oZNPookX8Joo267oo`
QR3okh@M0oo_Q1`03_o^Q1cokh@Moo657OoeQa_omXLKooJ77?oeQacomXPLooJ77?ofR1gomHPNooJ:
8OofRAoomhXN1?ofRQl8ooJ:7P0=ooJ<8OoeQa_okgL4onab0?o_MPKokh8Gonb94_oYR0kojhT<oo>8
0oocQ@3olhH0oo:60002oo>60004oo:70?oaQ@3olH40oo6100;okh4001?olWl1ooEn2?ofO@komWT>
ooEg2oodN`Col800oo610?odQ@3oiXD1omn50?oTT07oj9X2onVU1_oY/PWoj;`>onS74OoZd1Cojm8G
00;ojM<J02cojM@Kon[C6OoZcQCok/H@omnP:Oo1H4[o`F`nol=e?_o3KCkoaFPmolM`<Oo4LBOo`6@V
ol]B9ooNA2GojSdQonY<<ooOIDKoe7E0omi[F?oTGEkogEe>omYIEOoHEeOoeUIGomEGE?oGEUKog5UH
on9TFooTJekoh65WomUBJOoFD67ofEMKomiOH?oRJF3oi6aMonE[GOoVK67oiViWonI]HooUK5coiFaI
onE/F0;oiF]G0:SohVYIon5ZF?oQJeOohV]Gon5/F?oQJeWohVYIon=[EooSJeSohf]Gon9[FOoOJe[o
gf]Hon1[EooPK5SogfaKomm[F_oNJeOogfUKon1XG?oPJESogV]DomU_E?o=KU;o^ViDojeeH?nZM6;o
Zg9QojicH_n/LF7oZfaKojeZEon]K5So[FaJojeZFOn/J5So[6UHojaXF?nZJF3o[F]LoimGH_nE@Foo
Vd=]oie4JonI@6koTce`ohXiLon:<GkoVbf?ojTbSOne=XSo^SJ8ok@aSOn^=Xko[DV0ojaAN?nZC7[o
YdQooja:NOnaCfoo/Tm`oja<LonXB7SoZdMkokXoQoo6>Xko`Sb9ol0mQ?o0?8Co_c^6ol@mQOo8?hCo
`3f4okDjQOnm?8KobCf8ol/mROo5@8Co`T61ol10POo5@X7oaT5ookHnOOn_?Ggo]d5lok50NOnd@W?o
_dEboka4Loo0AW;o`dUdol97N?njBFco[e5SojYBHOn/DF;oZe=IojMJB?nVH3koYV8mojUQ?OnTGd3o
Wem3oiUQAon@ID_oRf=9oi=K@On/Dd7o`598ol9CC?nnEU3o^UYFok]JE?nlFTko^eU>okeIB_nlG4Wo
_ee<ol9LE?noFUWo_UMIol=ID_o4FdWo^UQ>okEDE_o8DToohUABoo9EKoocDX_ole6;oo=BQ_ocEHOo
lUV7onMJO_oOG7Koh5ifonANNooUG8KohE>Aom]:TooMAiOohdNOomm7VOoGAXCoeDEmom93P_o<@8Ko
b3j;ol<lT_o8@H_odDN1omA5PooB?hWodd25omA3OOoEDg7oeE]eomEJN_oDFGKodeYbom1JL?o>FVoo
d5a`olmJM_oCGUSogf`Mon5_4ooOKQX2on1^6P04on1]6ooPKA[ogfdKomm]6`;ogfdL00_ogfdKomi/
6?oNK1SogfhNon=c:_oWMc?oigPeonMg=OoWMSCoiWHconIe<`03onIf<P;oiWHd00WoigHconMf=?oV
MS;oiWHbonIg<_oWMc?oigHbonMf=?oWMS<00_oWMS802_oWMc;oigLconMf<_oWMc?oigLdonMg<ooW
McGoigLdonQf<ooWMcD3onMf<`06onMf=OoWMSCoigHconMf<ooWMSGoigHd1OoWMS<02ooXMS?oigHc
onMf=?oWMSCoigHeonMf=?oWMCCoigDconMf<ooWMCCoigDc00GoigHd00koigHeonQf=?oXMSCoigHc
onMe<_oWMS?oigDdonMe=_oWMCSojGT`onQj8OoWMQCoigD@onMe4`;oigDB0_oWMQ<01?oXMaSoj7@F
onMa3ooWL0h2onMa3`;oig0>00?oig4?onMa3_oWL0h01OoWL0h00ooWL@ooig0?onE`1@3oonA_04Co
i6l0003oonA_04?oi6l001GoiW<5onUi3_o]PAWol8HPoo678_o`QQkokh@Lonn47Oo_Pagokh@Moo25
7OocQQgomXLKooJ66oofR1comHPLooJ87?ofR1gomXTOooJ98?ofR1h00_ofR1d00oofRakomX/OooJ;
7`07ooJ:7P0;ooJ;7oofSB;olWh<onac0?o]L`;okghDonj85?o[R`_ojhT;oo681_ocQP000oocQ`00
0oocQP3om8L0oo>60002oo:3000>oo220?o^PP3okh<0oo210?odP@ComX8;ooIn3oofO@colgl3oo63
0?oYN`3ofg40omQ`0?oILP02omYb003Pom]d0?oMN`3ohHD0onBA0OoWVP?oijH6onRc2OoX`a3oj]0D
on_D6?oZe1Sojm@Ool^H>Oo1Pccobh`folZ7=Oo8P3WobgdcolUg;?o5L2Wo`fXUolUS8ooBDAkogDHK
onA=:OoJHScoe890onAoFooXIVGohVACommOF?oIF5[oeUEGomAFE?oCEU?of5QGon5RG?oTJecohVAT
omYEJOoFD67oeU9Lom]IHOoRIekoi6aLonI/GOoVK63oiFaUonI/IooUJeooiF]IonE/EooUJeOoi6]H
on9ZFOoQJUSohF]Gon5/F?oPK5SohF]Ion=[F?oSJeOohfYHon=[F?oRJeWogf]Jomm/EooPK5Ooh6aK
omm[FooNJeOogV]Hon1[FOoOJUWogFYJomm[G?oPK5OogG1Com5aE_nkLUWo[WIOojQeIOnXL67oZf]K
ojm[E_n^JeOo[6]Ioj]ZF_nYJEcoZFQKoj]YFOn/JegoX5ePoi93J_nD?VooUd5`oiU1KonJ@6coVSm]
oi`mJ?nM>FkoV328ohh]S_nF;X_o[2n>ojhiROnVBGgoY4ekoj]<NonaCWOo[T]koje:N?n/C73o[deb
ok9=LOn^BgCoZDUfoji2P_nn>hgo`Sb9ol4nQ?no?HOo`C^7ol<lQOo6?XGoa3j4okLkQ?nn>hOobcf9
olTnQoo2?hCoa461ol=0POo4@H;o_Sn0ok8kOonf?Wgo/Cimojm0M_noAW3o`DIaoka4L_nnAW7oaDIf
oka7NOn]Cf_o[E9Qok1CH_n]De[oYEQ8ojMO?_nYHCgoZf8lojQQ?_nLGdKoT5]=oheMC_nDHTKoWVPm
ojM]=_nWJS?o[E/kol1@Aoo1D4_o^U=<ok]GC?nkFd_o_Ea7okeLB?nlGD_o_5YDokeEG?o1EeOob5U=
olAICOneEE?o_5=BomQFG?o^F6_ole>0oo=BR_ocE8KoleB4oo=EQoocF8SoleN8ooADROo_FH?oi5ik
on9IQOoNCICofDJDomU8S_oJC8Wog4Z?omi8U_oKAHgodT=oola1Q?o6?hgo_cfEol=1T?o=BXCocTN0
ola1Ooo=@GOocTQ]om1EI?oDGecodUaXom=KKooBFfcodEa/olmKKOo@FfkodE]dolmJL_oIIScoh6hG
on1^6OoOKA_oh6dKomm]6_oOKA`2omm]6`;ogVdK00OogV`Homi/5ooOKA_ohg8XonIg<OoWN3?oigLd
00?oiWHd00?oiWHconIf<_oVMS<00_oVMS<2onIf<P;oiWHc00WoiWHbonMf<OoVMc7oiWLbonMf<_oW
MS?oigLconMf<_oWMS<00_oWMc<01ooWMcCoigLconMf<ooWMS?oigLconMf<ooWMS@00_oWMS<2onMf
<P03onMg<ooWMS?oigHb00?oigHc0_oWMS@00ooWMS?oj7HdonQf<`04onMf<`03onMf=?oWMS?oigHc
00;oigHe0_oWMS@2onMe<`;oj7Hd00KoigHconMf=?oXMCCoigDeonMe=?oXMCH2onMe=`09onMg<?oX
N2;oigPGonMi5OoWNASoigHConMe4?oWMQ7oigDA00;oigHB00GoigLBonQg5?oXLa;oig4>onMa3@02
onMa30;oig4=1_oWL@h3onMa3`03onM`3_oUK`?oi6l00?ooi6l0@_oTK`000?ooi6l0AOoTK`006_oU
LPCojGT=onf16Oo`Qb3olHPQoo257_o_Q1gokhDLonj47?o_Q1colXHMooF77?ofQa[omXHKooJ87?of
QacomXPMooJ:8?ofRQoomXPMooJ66oofQacomXTNooJ:7oofRaoomXTO0oofRQl2ooJ:7P0<ooF97Oof
SR?omHPIonif0oo/L@3okgX?onn75Oo[RPcojXP<onn82OobQ03olXD00oocQ`001?odQ@3olhD0oo:4
0?obQ002oo23000:oo:70?oaQ`3ol8@0oo>50?oePPKomWh?ooN03_o[O`?ofgD0omUb00;ofW@000Ko
fG<0omQ`0?oHK`3ofFl0omYa0?oJLP02omYa000comaf0?oPPP3oi8l0onJG0ooSX@OojkX8on>j7_o7
WS7odJdYomJg9ooF]R[oek8ZomJU:OoBU2cobhTbolZ3=?o;NRgobfLTom1H7?oCEB3oe7/]omNU;_oV
Oe_oifMIonAYD_oSIU[ogeiJom]JFOoHEeKoeEEEomMFE_oNGe[ohfQKon=XH?oLFFSoeU1TomE@GooI
Eecoh6AOonE[H?oVK5koiFaOonE]I?oVKFWoiF]UonAZG?oUJUWoi6aHonA[EooSJUSohF]H00;ohFaH
0:3oh6]Hon9ZFOoTJeSohf]Gon=[F?oTJeOohV]Gon1[FOoOK5Woh6eKomm/FOoNJUOogf]Gomm[F?oP
JeOogf]KomaZF_oMJESogVYKomm^GooLKeoobVQOokIVG_nYJ5_oXfYJojY^F?n^K5Oo[6YIoja[F?n[
JE[oZFQKoje]F?nQHfCoSdI]oiE0J?nF@fWoTd9^oi=0L?nE?VkoVCa]oi`mIOnR?FSo[SV2ojXdROnM
;h[oTSF<oi94Q?nNCGcoY4]mojI:N_nZBgSo[dajokA>N?nbCG?o[TYfoji:MOn_BgGo[T]eojQ8M_nb
?XCo`CR=ol0lROo5?hOoa3j8ol@mQoo4?8Ko`Sf5okPiQoo0>hOobSf8olLoQ?o2?XGo`Sn4ol=0POno
@8;o]S^3ok8jPOnd?7ko/Cmkoke5M?o4Ag3o_4Abok]4Lonn@gGoa4AfokQ@LOnTDF[oZe1Qok1FF?nU
FTWoYeloojYP?OnWHCooWem4oiUMBOnDFdcoU5e9oj1T?OnVJSOoZFTdoje]<_nXKcGoXfLcoj]I>Onb
DSoo/e@jokUE@?nnEdKo_UY:okaIConkE5Ko`5=IolIFEOo;F57o`EECokE@E_o;DeOoieEYoo=FO_oc
DXWole27oo=DQ?ocE8?oleB8oo=GR_ocEhWoleN8oo=HQOodEX_oie6AomM:T?oHAY3of4V;omM<QooF
BhGoeT^6omY;TOoFBISob4J<ol55ROnm@Y7o`4J?olQ=QOo:BXGoc4J9ola6P_o<BW?od5MQomAOE_oE
H5Koe5eRom=KKooAG6cod5]]om1JL?oAG77od5Ygom9MHOoNJb;ogfdH0ooOKA/03?oNKA_ogfdIomi]
6ooOKA[ogVdIomi]5_oNK1Soh6lSonEe<?oWNCKoigLeonIf=0?oiWHb00CoigHdonIf<_oVMS;oiWHc
0_oVMS800ooVMSCoiWHconIf<`02onMg<`03onMg<_oVMc7oigHc00;oigHc00GoigLdonMf<ooWMS?o
igLdonMf<P02onMf<`;oigHb00CoigHconMf<_oWMS;oigLd0_oWMS<2onMg<`?oigHb0_oWMS<4onMf
=003onMf<ooWMSCoigHd00;oj7Hd0ooWMS<2onMf=003onMf<ooWMS;oigHe00;oigHe01koigHdonQe
=OoXMCGoigHdonMg=OoWMSGoigLdonMh<?oXNBSoj7TNonMi6?oWNQ_oj7XMonQj8OoXN23oj7LMonUf
8?oYMB7ojGDTonUe8ooXMB3ojGDQonUd9OoYLQkoj74FonMa4_oWLQ7oig8>onMa3OoWL@/3onIa2`03
onMa3OoWL@koig0>00;oig0?00?oig4?onI`2_oTK`40oooTK`12onA_0000DooTK`001?oVM@KojhHI
onjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk3Oo[QQWojhHI
onIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHIonV14`Soi6l0
00?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[QQT3onA_0003
onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe1_o[QQWojhHI
on^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6on^66Oo[QQT0
1_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`001?o[Td3ol[N0
oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3ok9a@onIh400f
onA_0007onEb1?oYN@gokH4Hoo267oo`Qb3ol8HNonn47@02onj37003oo267_ocQagomXLK00;omXPK
00_omXPMooJ97_ofRAoomXXOooJ87OofQa[omXDJooJ87OofRAgomXXNooJ;7`02ooJ:7`;omX/O00co
mXXOooJ;8?ofSR?olG`:onaa0?o_MPSokh@FonV84?oYR0col8P8oo>30OocQ@03oo>6000@ooB50?ob
P`3olX@0oo620?o_PP3olH<0oo>60?ocR@3olXL0oo:60?obQ@3omhD4ooJ02_oZM@?of740omQc00?o
fg@00_oJM@00?OoJM03ofg<0omYc0?oILP3of700omM]0?oHKP3oef`0omI[0?oFJP3ofW<0omQ]4Oo<
GdWobfY:olif@?o>OSOobhDbolVF;?o>YBKodJHZolfL<OoAVcCod8ldol]e<oo@FR_oeDdSomE/8ooD
QBgohF]HonEWDOoUJeGoiFYIon=VF?oQHUWogU]IomMGEooEEeGofe]Ion9UF_oRJ5oog5UVomYEHooI
EF7ofEIOon1QGOoUJe[oiVaMonE/H?oVKFCoiViYonE]I_oTJeooiF]KonE[FOoTJeKohf]Eon5[FOoQ
K5SohFaGon5/FOoRJUT00_oSJeL0O_oSJeSohf]Gon9[FOoPK5cogfaIon1/F?oNJeSogVYHomi[EooO
JeWohVeKomm[F?oLJUOog6YIoma/HOoMJf;ogFULom]XFoo=IEWo^61IojMTFOnUKUOoZG5Ioja^F?n/
J5So[f]EojQXF_nBCW7oS3e`oi50JonB@fcoU4A^oiA1K?nB?V_oU3YYoi<jI_nG>VSoZ3Iook8fR_nZ
?h;oX4]joiQ;OOnBAHCoUDF4oia8OonSBG_oYdUlok=<N?nfCWCo/Tedok9=MOnbBgSo/4]doj]<LOn[
AWSo^3Z9oklhS?o8@8KobD27ol<nR?o3?XOo`Sb7ok/hR_o1?8Oob3j6ol<nQ?o4@87o`Sn3okdoP_nf
?H;o]S^5ok@lP?n^?7Wo^41folE7MOo1AGKo^D=coka3M_o1@gKo^da^ok5DJ_nYE6[oZEIFoj]M@_nW
GcooY5e2oiaKAonFG4_oV5e8oiaNA_nNGd;oYV<joj]W=OnYJcGoZF/fojQ[=OnSIcOoXf@dojEV<OnS
IbkoZEl`okiC?oo6CdKo`4m:okiAD_o3EUOobEUDolMHDOnoE5Co`e1MomiEI?oaEGKole68oo=AROoc
D8Kole:3oo=DQOocE8OoleJ8oo=HR?ocF8Wom5Z8ooAESoofB:3oid>MomI9R@;oed^501_oedb9omM=
SooICIKoeT^Nole:W_o1Ai7o_dF:olI9R_o;CXCobDV5olY4R?o=AhOod4f2omELM?oGIFKoef5KomIO
DooDGEgodE]^om1KK_o?FVkod5]_om5LL?o?F7GoeV=4on1^4ooOKAT00ooNKAX03?oOKAWogfdJomm]
6OoNK1SogV`Fomm^7OoSLR_oigHdonMg=OoVMSCoiWHbonMg<`;oiWHc00KoiWLdonIg<ooVMS?oiWHd
onMf<_oVMS82onIf<`09onIf<_oWMcCoiWLconMg<_oVMc;oiWHaonIf<ooWMS?oigHb00;oigHc00Co
igHbonMg<ooWMS;oigLc0ooWMS801_oWMcCoigHconMg<ooWMS;oigHconMf=@?oigHb00OoigHconMf
<_oWMS;oigHconMg=?oWMSCoj7Hb00;oj7Hc00?oigHdonMf=OoWMS@00_oWMS<2onQf<`;oigHd00Go
j7LdonQf<ooXMSCoj7HdonQe=002onMf<`08onIg<_oWMS?oj7DeonQe=OoXMS3oj7PZonQh:?oXMbd2
onUe<`06onUe=?oYM3Koj7<honUd>OoZM3[ojW<k0_oZLS`04_oZLSWojW8kon]b?_o[LSgojW4ionY`
=?oZL2kojG0YonU_8_oXKa[oj74EonMa5?oWLA;oig4>onMa2ooVL@_oiW4<onMa3P;oig0>00?oiG06
onA_0?oTK`00oooTK`10onA_0000DOoTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l0
00?oi6l000?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaU
on^66@Coi6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l0
00?olYhcooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOoo
c6Gon[YB0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`00
1OoeZCooolaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_
0?o[QQT8ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh
4?oji<oooooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK
_ooVN13oi6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000fonA_000GonIb
1?oYN0cokH0Goo267ooaR2;ol8HPonn47Oo^Q1gokh@Moo677OoeRAgomXPKooJ87?ofR1gomXLNooJ8
7oofS1oomXXNooJ56_ofQ1WomXHLooJ97_ofRal00_ofRQh4ooJ:7`0:ooN?9OodQ1GokG@1oned0oo`
P1GojhTAonV93?o_R@Som8D0oo>500;olhH001Com8H0oo:40?obQ03olX<0oo210?oaPP3olX<0oo>5
0?ocR03om8T0oo>70?oeQ`3om8P0onIm0?oTM03ohG<0omQb0?oHL`3ofG@0omYc00;ofG<000?of780
omM`0?oHL0000ooGK`00e?oGKP3oeVd0omE[0?oEJ@3oe6T0omIV0ooGFDOoeE=WomEBFooFDU;odU=@
olaJCoo7GcOoaF8Rol1[8_noNBWoa8T/olF<<_o8OcOodFXhomEG<_o@KbSoeH0mon9/GOoTJE?oiF]G
onAZF?oUJUOoi6UGon9TFOoMGU[ofEMIom]HFOoQHeWohF=Mom]FH?oMFFCogUeTomiMH?oQI5coiFYJ
onI[FooUK5goiViRonM`I_oVKfGoiVePonE[G?oTJUcoi6UJon=YF?oRJUSohFaFon5/F?oQJe[ohf]H
on=/F?oSJeWohf]Jon=/FOoSJe[oh6]Homm/F_oOK5WogV]Gomm[F?oOK5_oh6aIon5/F?oNJU_og6UJ
om]WFOoKJ5_og6QJomeYG_oOJUooffAKolUOF_nhH5[oY61Moi]TG_nVKE[oZFUEoiEDI_nCA73oUD=Z
oi94J?n@AF[oSd9/oi0oJ_nC?FKoTSaSohllH_n=>VKoU3IhoidoQ?nQCG[oYDigojI;NonPBWcoVdQl
oiE6P?nEAX?oVdB2oj=7N_n/Bg;o]4aeokI=M_ncCG?o/4adoji<LonYCG3o[T=lokljROo5?XKobd25
olQ0Q_o5?hSoaSf9okhjRoni>H_oaCn3ol4nQ?o4@87oad23ok`nQ?nb>h?o]cb4ok4mOOnc?WOo`49g
olA4N?o3AWWo`TEfokm0N?niAWCo/E1Xok5DIOn`FU_oZUm4ojMP?OnJFTWoTUQ?oiEJC?nNGTGoYV4n
ojAQ?OnTHS[oZF@gojMU>_nSIS[oYFPhojMX<onVIC;oYFDboj=Y<OnWHS?o^E@oolE<B?o4CDKo`di3
ol=@AOo5E4_o`5IAokmCF?oFD6WojeIdoo=DP?ocCh[ole66oo=@P_ocDXColeB5oo=CR?ocEXSoleV5
oo=IQoodEhcomDnFooA4X_od@JKokDFLom]=ROoDCHSoedf@omQ?UOoHCiWoeTZOom1:XOo7B:3o`4F@
olI:Q?o:CHGobTR9olU4R_o>BHGodU1oomIMM?oIIVcofVM]omQTK?oEH5oodemFom5MH_o>FG;ocUQc
om5KKoo@FGCod5UXom]Y:?oPKQ7ogVdJ0ooOKAT02?oOKA[ogVdJomi/5_oMK1Woh6lUonIe<ooWN3Ko
iWPc0_oVMc43onIg<P05onIf<ooVMS;oiWLbonIf<OoVMc<00ooVMS<01?oVMS;oiWHconIg<ooWMc82
onMg<`09onIf<OoWMS?oigHbonMf<ooWMS;oigHconMg<_oWMS;oigHc00;oigHb00?oigHconMg<_oW
MS800_oWMc@01?oWMS?oigHbonMf=?oWMSD4onMg<`09onMg<_oWMc?oigHbonMf<_oXMSCoigLdonMg
<ooWMS?oj7Hc00;oigHc023oigHdonMf<ooWMS?oigHeonMf=?oXMS?oigHconQf=?oWMSCoiWLbonIf
<_oWMSCoj7DeonUc=ooYLSWojG<honYd=_oYM3Goj7<ionQa>ooYLS[ojG8ionUb>_oYLS_ojG<jonUc
>ooZLc_ojW<ionYc=ooZLcSojW8honYb>@;ojW8h00KojW4konY_??oZKS_ojVdmonY]>ooZKST2onY_
=005onY_<_oYKbSoj70LonMc5?oWLPl00_oWL@`00ooWL@koig0=onE_0`3oonA_047oi6l0001@onA_
0003onjB9_ooc6GoolaU00;oolaU00Goo<1HooReC?ol`5SoolaUoo:N<`04onA_0007oo2H;?ooc6Go
olaUooo<IOomaUoon;E<oog6G`03ooo<I@03onjB9_oTK`3oi6l000?oi6l000ColYhcooo<IOooc6Go
jhHI0ooTK`000ooWN`goolaUooo<I@02ooo<I@05on^66OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh
]Dcoi6l0onA_0006onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?oh]DcoolaUooo<IOo[QQT3
onA_0004ooN_AOooc6GoolaUonjB9P?oi6l000?olYhcooo<IOooc6D01_ooc6D4onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?oig/=ooo<IOooc6D00_ooc6D00oo[QQWoi6l0onA_0003onA_0003ooFY
?oooc6GoolaU00;oolaU00Gon[YBooReC?omaUooolaUon^66@02onA_0003on^66Oooc6GoolaU00Ko
olaU00?ojhHIonA_0?oTK`002?oTK`000oohfkooooooooooo`07ooooo`?oi6l000?on=^ooooooooo
ool00_oji<l2ooooo`03ooOB[ooTK`3oi6l000;oi6l000?on=^oooooooooool00_oji<l2ooooo`03
ooOB[ooTK`3oi6l000;oi6l000?on^C?ooooooooool00_oji<l2ooooo`03oogfkooWPB3oi6l003Oo
i6l000[oiG84onQh3?o/OaKol8HOoo278?o`QQookh@Lonj37?o`QAgolhLM0_ofQa/07OofR1gomXTO
ooJ;7ooeRb3omXTOooJ66OofQ1SomXDLooJ87_ofRQkomXXOooJ:7_ofRAkomXXNooJ:7OofSB;omX`O
onmj1_o/LP7ol7`Aonj74_oYR@cokXX8ooB50?obQ03olhH0ooB60?ocQP3olX@000;olH40017olH80
oo:30?ocQ03olhD0oo>70?odQ`3om8P0ooN;0?oWO`3ofWL0om]g0?oMN03ofWL0omQc0?oIL`3of780
omM`0002omM_0003omI_0?oFKP3of6h000?of6h01?oIK`00J?oJL@3oeelNomMFH?oHEE_ofEE@omQF
CooHEeGoe4m7oli0;_o;@2_oc4Ddole?>?o;ERkob5X[olUM<ooCEcWog54hom9a9OoHLTooiVMPonEZ
EOoUJUWoi6UHonAZEooUJUSoiFUJon9VFOoOGUSogUaHon5RFooKFEooeU1PomeJI?oQHVCohVAPon=W
FooTJEWoiFUIonE[G?oVKF7oiVmUonI_IooVKV?oi6aNonEZF_oTJEWohfUJon9ZFooQK5WohFeHon9[
F_oSK5WohfaHon=[FOoSJe[ohf]Hon9ZF?oPJe_ogfeJomm/E_oOK5SogV]KomiZF_oOJUWoh6UHomeW
F?oKIeKoffUJomYXFooKJ5gofVMPomaWF_oLIUSof69KolUJHOnfEF;oXeaRoiELG_moAW3oQT5`oi94
IonIAVOoXDEYoii1K_nS?fgoYc]YojHkJ?nS?FOoUDIRoiE>K?nHC7goUTYnoiY8P?nQBWgoY4]hojE;
M_nSBWWoWTMnoiM4OonEA7coVDAjojQ7NOneCW7o/Tia0_n`CW807On]Cg3o[4eboka2Ooo4?HOoa3n6
ola0Q_o:?XSob3f8okljS?nd>8_o`3j4ol4oPoo2?X?oaT23okdnQOna?8?o[S^1ok4mO_nn@GWoaT=g
olA3NOo5AG_oaT=kokU4M?n_CFco/U=Rok5ID_nVG4[oW5];00;oT5M@013oWEa5ojUP??nZHScoYV<l
ojIS>?nUHcWoXf8koj9R>onSHSSoYf<dojQV<_nUIS?oX6Pcoj5P=OniD47oade50_o5CT<0?_o3Cd3o
_e8lol5>A_o@BU_oidicoo=DO_ocDh?ole28oo=AQ_ocDH?ole62oo=BQ?ocE8SoleF:oo=IQ_ocFXGo
m5N;ooE;Vooe?jKolD6Poo56X?obB:Goh4fLomI?U_oIDIOofTjJomE;WOo>Aj3ob4NQolI6Y?o<BY[o
bDZ;olI6Qoo<AhOodDV5omAAO_oFGg3of6E[omUUJooGI6_oeVA`omESJooCH5SodUiHom1KIOo@FG3o
d5YcoliGM_oEGe3ogfdGon1^5?oNKA[ogVdIomi]6_oNKAWogF`Home/6OoNKB3ohg<^onMh=_oWMc?o
iWLb0_oVMc400ooVMc;oiWHbonIf<P02onIf<`04onIf<_oVMS?oiWLconIf<P;oiWHc00_oiWHbonIf
<ooVMS?oigHbonIg<_oWMc?oigLaonIf<OoWMS?oigHbonMf<`02onMf<P0:onMg<ooWMS;oigHconMf
<_oWMS?oigHbonMf<ooWMc?oigHconMf=0;oigLc00?oj7HconMf=?oWMc@01OoWMc<2onMf<P03onQf
<ooWMS;oigHc00;oigHd0_oWMS<02ooWMSCoigHconQe=?oWMCOoigDfonMf=?oWMS?oiWLbonMf<ooY
M3GojG@g00?ojG<h0_oYLcT01_oYLcSojG<jonUc>_oYM3[ojG<ionUc>P?ojG@j00KojG@lonM`=OoX
LC?ojWDfonYc=_oZLSL3onYc=`03onYb>OoZLCSojW0h00;ojVhg00kojVhhonY]??oZKCgojVdkonY]
??oZKS[ojW0donU`:ooXLA_oig4AonMa3OoWL@koiW09onA_0Oooi6l0@?oTK`0004ooi6l000KojhHI
ooo<IOooc6GoolaUooN_AOoWN`d3onA_0003onIe1_oYPA?oi6l000;oi6l000GojhHIooo<IOooc6Go
oLIOoo2H;003onA_0005oo2H;?omaUooolaUooo<IOo[QQT01?oTK`001?obWS?oolaUooo<IOo[QQT3
onA_0003ooFY?oooc6GoolaU00;oolaU00GojhHIonA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oT
K`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?oh]DcoolaUooo<IOo[QQT2onA_0005
onMk3Oooc6GoolaUooo<IOoVM@H00ooTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6Go
olaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D00oo[QQWoi6l0onA_0002onA_0006oo:N<ooo
c6GoolaUooo<IOobWS?oiWD60ooTK`02onMk3@;oi6l000CojhHIooo<IOooc6Gon;E<4?oTK`001Oo^
YF3oooooooooooooooookZEP00Ooi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooo
oooYRS02onA_0004onV:<?ooooooooooooSK_`;oi6l000Con=^ooooooooooooojHX`0_oTK`001?o^
YF3oooooooooooob]h02onA_0004oo:gP?ooooooooooooG9Wc[oi6l001GoiG42onQg2oo/OaKokhDM
oo278?o`QQookh@Monn47?oaQakomHPMooJ87?ofR1gomXXOooF:7_oeRQoomXTPooJ76oofQ1SomX<I
ooJ56oofR1d00oofRAh04_ofRAgomXXOooN=9?ocP@ookG80onmg2oo^QACojHP>onf:2OocQP7olX@0
oo>60?odQP3olX@0oo210?o`P03ol840oo6300?olh@0013olhH0ooB70?ofR@3ok8<0omah0?oKM`3o
fgT0omYh0?oLM`3og7H0om]f0?oKM@3ofWD0omYc0?oJM03ofW<00_oIL`000ooILP3ofW40omYa0003
om]b000gomab0?oKM03ofV`6omQGAOoFDeWoeeA@omUDA_oKDdOofEE:omE7<_oD@2?oe3dSomQ0;_oH
AS;oeT8[om<o8OoC@R3ogSdSon]2<oo/HfOoiVQMonEYE?oVJe[oiFULonAYFOoTJEOoi6UHonEZFOoT
JUSohVEGon9UF?oPH5gof5=NomMAG_oLF6;ogf1Ron5TG_oRIUcoi6UJonEYFooUJEgoiF]PonI]HooW
KfKoiVmWonE^H_oUK5coiFYJonAZGOoQJUcoh6]Hon5[EooSJeSohf]Gon=/E`02on=[F@2Fon=[EooS
JeWohF]Momi/FooNJe_ogVUIomeXFooNJ5Woh6UFon1XEooNIeSoffQIom]YF_oJJ5kofVQPom]XF_oK
IeKofVIIom]SGooHGf7ocEmPol9IIondA8?oVS]lohhlK_n=?FgoVSm]ojE0Konf?GKo`C]eokllM?o3
>WSo[DUXoj1HH_nNCW[oW4QooiU9O_nJB7coW4Qkoim8OOnRB7coY4Ukoj98NOnQBW?oVTQgohe0POnJ
AGcoZDa`oj]=Kon^CVoo/Dm`ojm?K_neBWKo`cn3oklmQoo4?XSoccn8olm0R?o1>h_o/CV;ok`nQ?o2
?h?o_Sj4okm0POnn?h7o]cinok4oN_nc?Wko^d5kolA3NOo6A7Soad=jolA4NonfCFoo/E=SojaFD_nJ
EU3oT5IEoi5GE?nGFD_oXei0ojYP>onYH3coYV4nojIU>onUI3[oXF4kojAP>?nVHCKoZ6<dojIR=?nO
GSSoWF0foj=U;ondFCGob4i1olM@?oo5DSgo`U4kokY???o5BTooh4UVoni=K_o`Cg3olTajoo=>QOod
DXWole>4oo=BP_ocDH?ole>5oo=FR_ocF8Woleb5ooAGS_oeB9gom46Roo93XOo`Aj?okDVWoni9[OoW
C:OofU2JomY?VOoEBYcocDJPolY5Woo:Aj3ocDVPom5;X_o>AiOocTV2om=;P?oEDGooeUmaomQVJ_oI
IF_oeV=/omARJooEIF_oeVE]om=QH_oAGUSodUiIom=NGoo?FW7oceQcomUU>?oPKACogfdG0_oNKAX0
1ooNK1WogF`Gomi/6ooQL2SoiWLbonQi=?oWMc<01?oVMS800ooVMS7oiWHconIf<P02onIf<P07onIg
<_oVMS;oiWHbonIf=?oVMS;oiWLbonIf<`02onIf<P0>onMf<_oWMc?oiWLaonIg<_oWMc?oigLeonMg
=?oWMc?oigHconMg=OoWMc?oigHconMg<ooWMS<4onMg<`03onMf<ooWMcCoigHc00?oigHb0_oWMS@2
onMg<`04onMf<_oXMS;oigHconQf<`;oigHb0ooWMS<2onMf=@;oigDe00KoigDhonIe=_oVMc3oigL`
onUe=?oYLcL5onUc>00LonUc=ooYLcWojG<ionUc>?oYLc[ojG<lonUc>ooYM3cojG@jonUd>OoYLcSo
jG<ionYd??oVKc7oiF/XonUb=?oZM3WojW8fonYc=_oZLcGojW<honYc>OoZLSWojW4ionY`>?oZKcOo
jVhjonY]>@;ojVhf00[ojVhgonY]>OoZKS[ojVhkonY^>OoZKbkoj70KonMa3ooVLPgoiG05oooTK`10
onA_0000CooTK`001?oj^U;oolaUooo<IOog[dD:onA_0004ooReC?ooc6GoolaUoo2H;0Goi6l000Co
l9P/ooo<IOooc6Gon;E<1?oTK`001?obWS?oolaUooo<IOo[QQT2onA_0004onMk3Oooc6GoolaUoog6
G`;oolaU00GojhHIonA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhc
ooo<IOooc6GolYhc2OoTK`001?oh]DcoolaUooo<IOo[QQT2onA_0004oo2H;?ooc6GoolaUooFY?`Co
i6l000ColYhcooo<IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOo[QQT2onA_0004onMk3Oooc6Go
olaUoog6G`;oolaU00KojhHIonA_0?oTK`3oi6l0onMk3OomaUl2ooo<I@03oo2H;?oTK`3oi6l000Oo
i6l000CojhHIooo<IOooc6Gon;E<4OoTK`001Oo^YF3oooooooooooooooookZEP00Koi6l000Coll2?
ooooooooooook9a@0_oTK`001?o/W53oooooooooooob]h02onA_0004oo?0SoooooooooooonbLD0;o
i6l000Cok9a@ooooooooooool[N00_oTK`001?oebIoooooooooooooVN102onA_0004onIh4?oooooo
oooooo[Tcccoi6l000_oiG43onQg2oo/OQGol8DNoo288Oo_QQookX@Moo257OocQQoomXHLooN:7P02
ooJ:7P0KooJ:8OofRb3omXLKooJ45oofPaSomX@JooJ67?ofRQkomX/NooJ:7_oeRAkomX/QooJ:6_o^
M`;okW<4onn35OoZRQ3ok8X:oo670_obQ03olh@0oo:30?oaP`3ol880oo210?o`PP3olX@000;olh@0
00colhD0ooB60?ofR@3ol8@0ommi0?oKN@3og7`0omai0?oLMP3og7D0omef0?oLM`05omaf00?ofgD0
02cofWD0omYd0?oJL`3ofW@0omUc0?oJLP3ofW@0omYc0OoDGR_odeURomAGF?oDEe3oeEM<omMIDOoB
DdGoc4P]olU49oo:@bcoc4<Wola78OoABRgoe4/nom=ACOoSD67oif1NonAZE?oUJEOoiVUHonIZF_oU
JEcoiFUIonAYF?oTJEWoiFYIonE[F?oUJeKoiFYGomeMFooHE5_ofE=LomYEHOoNGFKohF=Qon9WG0;o
i6YH01Woi6UHonAZG?oUJeooiVeQonI`J?oVL6KoiFeKonE/F_oTJe[ohVUJon5ZFOoQJU_ohfYIon=/
FOoSK5Sohf]Hon=ZFOoSJESohfUJon1ZGooMJU_ogVUGomeXFOoNIe[ogfQG00;oh6UG00OogFQIom]X
FooKJ5goffUOom]XFooJIeOofVIJ00;ofF=L08coffEOonQOL_o^FHSofdj6olA4OOn/?7OoUCMaohTg
L_nG=WCoYCMcojPiM?nk>7[o_Cadoj1:JOnJBg[oWdUloie;N?nNBG[oVdMnoiY8O_nNB7_oXDQjojA7
NOn[CVgoZU9Yoj5=L?nMB7GoXDUfojI:L_nUBg;oZ4]aojY=LOn_Cfoo_TMlolHoQ?o0?8SoaSf<om=0
R?o;?hOo/cV;okTmQoo1?hCo^Sb5okPmPOnm@7co_d9kol13Monk@W[o]D1joke2Moo4@WSobDAiol5<
M?nbD6WoVdiMoi1BDonAE4ooW5U9oj5MBOnSGdCoZV0lojYQ?OnTH3ooXf0loj9P>onOGc_oYElfojUP
<onWHcCoYV8eoimN=onOGCOoY64^ojmN<?o7DSoobTi3ol9??ongCCoo]4A<oli0IOoZAW?ol4eeoo1>
L_o`Bg7olD]foo5>N_obD83ole:3oo=BQ?ocDXKoleF7oo=IQoodFhSom5FAooE6W_od?Z?olDBSonm8
Z?o]BZ_ojdZ/oni9[?o]BZOogDfKomE:W?o?AJ7oc4JPolY8Woo<BYood4ZNomE:X?oJBiWodd^4omEC
NooGHFoof6IXomUUJooHHfcoe6=[omATJ_oEIF[oeFA/om=RK?oBGe_odemHomAPE_oAGFKodUeFomaZ
8_oNKA[ogF`Mome/6ooMK1Sog6`Homi^8?oTM2koj7PeonMh<ooVMc3oiWHaonIf<P;oiWHa00GoiWHb
onIf<ooVMS;oiWHbonIf<`02onIf<P06onIg<_oVMS?oiWHbonIf<_oWMcGoigLd0_oVMc<2onIf<P0<
onIg<ooWMc?oigLdonMg=?oWMc?oigHconMf=?oWMcCoigHbonMg<ooWMS;oigLc0_oWMS801?oWMc?o
igHbonMg<ooWMS<3onMf<P07onMg<ooXMS;oj7LconMf<ooWMcCoigLconMf<`02onMe=0KoigDe00So
igHconQf<?oXMbkoj7PXonMj9?oYN2WojGHbonUc>@CojG<h00?ojG@honUd>OoYLcT00_oYM3/2onUc
>`03onUc>_oYLcWojG<i00;ojG<h01CojG<ionQc>?oZMC_ojG<fon=Y9?oUJRWojW@gonYc=ooZLcKo
jW<gonYb=ooZLcSojW8jonYb>Oo[LC_ojVlionY_>?oZKcOojVhgonY]=P?ojVhg00SojVdhonY]>OoZ
KCgojVdionU_;?oXLQcoig8>onE_0_ooi6l0?ooTK`0004koi6l000Goig/=ooo<IOooc6GooLIOonIe
1P09onA_0004onMk3Oooc6GoolaUooc0F0Ooi6l000CooLIOooo<IOooc6GoiWD60ooTK`001?obWS?o
olaUooo<IOo[QQT2onA_0004oo>S>Oooc6GooLIOoo>S>@;oolaU00GojhHIonA_0?oTK`3oi6l0on^6
6@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?oh]DcoolaU
ooo<IOo[QQT2onA_0004ooc0F?ooc6GoolaUon^66@Coi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?obWS?oolaUooo<IOo[QQT2onA_0004oo>S>Oooc6GooLIOoo>S>@;oolaU00GojhHIonA_0?oTK`3o
i6l0onjB9P02ooo<I@03ooReC?oTK`3oi6l000Soi6l000CojhHIooo<IOooc6Gon;E<4_oTK`001Oo^
YF3oooooooooooooooookZEP00Goi6l000Con=^oooooooooooooiWP@0_oTK`001?oVN13ooooooooo
ooohfkl2onA_0004ooSK_oooooooooooonIh40;oi6l000CoiWP@oooooooooooon=^o0_oTK`000ooj
i<ooooooooooo`04onA_00?ooooo?_oTK`001OoUL0;oj7H9onao5Oo_QAkol8HO00;okhDN01oolHLO
ooB97oofRAgomXPNooJ:7ooeRR3omXXPooJ86oofQ1SomX<HooJ26?ofQ1_omXPNooJ;7_ofRQgomXXO
ooJ>8OoaO@[okG42oo1n4Oo/RQ;ojXT<oo271?obQ@3olX@0oo610?o`P@3olH40oo220?oaPP3olhH0
00;olX@000OolXD0ooJ90?obQ`3ohgd0omai0?oKN`3og7X000Cog7D02ooLMP02om]f00;ofWD001[o
fW@0omYe0?oIJQ7oeEUGom=HGooDF5GoeEQ>omEJC_oCEdcobTT_olU49?o9B2KodTa2omMBE?oGFUSo
fEUFomUIDooHEe;ofeYCon1PEooTIeWoiFUHonEZEOoUJE[oiFUKonEZF@;oi6YJ02GoiFYIonEZEooV
JeOohVAIomUIFOoIEUWofUEJomYFG_oLFFCogf1Ton5UGOoSJ5Soi6YFonAZEooTJUSoiF]KonE/GooV
KfOoiW1WonI^H?oUKUkoi6]Jon9YF_oOJ5cohFQMon=YG?oRJESohfUHon9YF?oRJ5WohfUGon=ZF_oN
JE[ogFUHomiYEooMIeWogVMI00;ogfUG07gogfQIomeXGOoKJEgoffYOom]XFooJIUSofVIJomUUFooH
I5OofV9RonQNNoo]GXGokUb4on]IO?oTE7WocTEkok51MonU>g?oV3Eboi0fK_nC=VkoXSIboiXlM_n>
AGgoUDEnoi]5N_nMAg_oWDQloie:NOnLB7[oWDMloie6NOnTC6ooZe5ZojaAJonZD6_oZ4i^ojU=L_n[
BgCoZTadojI:MOnUC77o[4Ufol90Poo9?HOo_cb7ol@lROo>@HKo^Sf8okTmR?nl?XOo/S^6okPoO?nn
A7Ko`D=jol12N_o1@gWo_dAgoki3MOo1@7So_4EgojU<KOnDBUooS4iDoi]HBOnTG47oYe`ooj=KA_nU
GdGoZ610oj5N@OnPGSgoXUdjoj1K>_nUGSKoYeldojIN=?nXH3?oYf0cojEP<onWI2oo[64[okeB??o4
BTOo/4M6ojDmD?nf>FGofcYjoo13O_o`C7Col4eboo1<LOoaBgColDefoo1=MOo`CW;olDmhoo=AP?od
EXWole^8oo=LQooeDiKomTBQooA0Y?o`AJGokDZZone:[?o]BJ[okTVZonm9Zoo_AZ_oh4JPom56W_o;
A:?obdRPolY:X?o=B:7oeTZMome>VooMCYSoeeIoomQRK?oIIVSofFEZomISK002omETJP0JomIUJooE
I6codf=]om=SKooEHVKoe5mJomAPEooBGUooef@Won9^1_oPKQ7ogF`Homa[6?oMK1[ogflVonIe<ooW
N3GoigLconIg<_oVMc?oiWHconIf<OoVMS?oiWLconIf<ooVMS82onIg<P09onIf<_oWMS?oiWHconIf
<ooVMcCoigLconMf=?oVMc?oigLc00GoiWHb00?oigLconMg=?oWMS800ooWMS<02OoWMc?oigHbonMg
<ooWMS;oigLbonMf<_oWMS?oigLconMf<`02onMf<P;oigHd01KoigHconMf=?oWMCGoigDeonMf=_oW
MCOoigDhonMe=_oWMCGoigDconMf<OoXMbooj7P/onQh:OoXN2Goj7TQonQi7?oWNAWoigTKonQi9_oY
MRkojGDd0_oYLcP2onUc>@?ojG@j00GojW@konUd?OoYLc_ojG<jonUc>@02onUc>00<onUc>OoYLcSo
jG<ionUc>OoYLc[ojG<ionYe>ooYM3[ohfTVon9X7?oVK2_ojW@h0_oZLcL01ooZLSOojW<fonYc>?oZ
LS_ojg4lonYa>?oZL3L00_oZKcP00ooZKSWojVhgonY^>002onY^=`07onY^=_oZKCSojVdkonY]>ooZ
KSWojW0_onM`403oonA_03ooi6l0001>onA_0004on^66Oooc6GoolaUooN_A@[oi6l000CojhHIooo<
IOooc6GomJTo1ooTK`001?oeZCooolaUooo<IOo[QQT3onA_0008oo:N<oooc6GoolaUon^66OoTK`3o
iWD6oog6Goooc6D2oo:N<`;oolaU00GojhHIonA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3o
i6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001_oh]DcoolaUooo<IOo[QQWoi6l0oo2H;0;o
olaU00?oo<1HonA_0?oTK`000ooTK`001?obWS?oolaUooo<IOobWS<9onA_0008oo:N<oooc6GoolaU
on^66OoTK`3oiWD6oog6Goooc6D2oo:N<`;oolaU00GojhHIonA_0?oTK`3oi6l0oo:N<`02ooo<I@03
oo2H;?oTK`3oi6l000Soi6l000CojhHIooo<IOooc6Gon;E<4ooTK`001Oo^YF3oooooooooooomm^oo
jHX`00Coi6l000?oo>gOooooooooool01?oTK`02ooooo`04ooc]gooTK`3oi6l0ooc]g`;ooooo1?oT
K`02ooooo`03ooc]gooTK`3oi6l000?ooooo00Coih4PonA_0?oTK`3oih4P0ooooom0onA_0005onEa
0_oXM`[ok7hDonn47?o`Qb000_o`QQl06?ocQb3omHTPooJ97_ofRAkomHXPooJ:7oofR1comXHIooJ2
6?ofPaSomX@JooJ77?ofRQgomXPMooJ>8oodQaKokG<1onig2_o]R1?ojXT=oo261OoaP`3olXD0oo63
00;ol80000?olH<0oo:30?obQ@000_obQ@001_ofR07omXT1onF00?oLNP3ofgX0omah00;og7D000?o
g7H0omae0?oLMP001OoLMP000ooLM@3og7H0omaf0004omaf000Momeg0?oLM`3og7L0om]f0?oLN@3o
fW<0om=I>?oCEUoodUIEom=HC?oEETGof5M>omEGD_oIDUWoeeAFomYHFOoJEeOofUY@omYJDOoJF5Ko
fEMGomUEF?oJEUSogUaIon=UG?oVJUWoiFYHonEXFooUJE/00ooUJU/03?oUJUOoiF]HonAYF?oLGEOo
f5QGomYHFOoKEe[ofeILom]GH_oMFfGogf9Oon9WF@?oi6YG09?oi6YHonE[GOoVKVGoiFiWonE/H_oU
JU[ohfUGon5XF?oPJ5[ohFMLon9WF_oRJ5WohVUGon9XF?oRJE[ohfYHon5YF?oOJ5WogVUGomeXEooM
IeWogVQIommYEooPJ5Ooh6YKomeYG_oKJV7ofVQNomYVF?oKIeSofVIIomQUF?oLHfCoj5enonQKQOoY
G7oojUYmon]JNOoZFG[oiUMnonQ@O_oKAgWoaT=aokHlL_nT=G?oS3Acog4gP_m`=hgoP3^8oh]0P?nA
A7koVDEmoie7O?nNB7[oWDQdoj1=K_nSD6goY4m^ojM?KOnYD6coZTm^oj]=LOn_CG7o/Decoja<LOnW
Bg;o[DIkok]0P_nn?h?o]Sf3ok`nQOnm?HSo_3j5ok<lQ?nb?X3o^45hokY3M_ni@GSo^T1kokU1NOng
@7[o/Smhojm0N_nL@WOoST]MoiQGBOnPFDCoYE]2ojAM@onSGT;oWee7oiiNB_nOG43oX5dkojMN=_nR
G3WoXedhojIN=OnTGCGoZElboj]Q<OnUGc?oYF4doj5Q;_nSDCKo/Si>ojDkD_n^>F3oeCUgonY2N_oa
@g_olDMioo5;Loo`Bg;ol4]doo5=MooaCWOolDefoo1?L_o`CG3ol51goo9HOOocFHOomDnEooE5Y?od
@ZOokdJXone:Z_o/BJ_okDR[one9ZOo]B:[okdFZoo11[_oR@Z_obTBTolQ8XOo>CIgocDNQomI7WOoN
CYWogdnGon1JT_oLIG_of6IVomQUJOoFHfd00_oEI6X05OoFIFcoeVE]omATK_oDHfkoeFA_omMUKooD
HEcodeiNom=OE_oNJQ3oi6l0on=_0_oSK`Cohg0;onEe8?oWN2ooigLconIf=?oUMSCoiWHdonEg<`02
onEg<P?oiWLc00CoigHbonIg<_oVMS;oiWHc0ooVMS403ooVMc7oiWLconIf<ooWMS;oiWLbonIg<ooW
MS;oiWHbonIg<_oVMc?oigLdonMg<ooWMc;oigLconMf<`02onMf<PCoigHd00SoigDeonMe=_oWMCGo
igHfonMe=ooVM3KoigDeonMf=P;oigHe01goigHconQf<OoXMbgoj7L/onQg:OoXN2Ooj7TTonQi8?oX
N1_oigPJonMi6OoWNAOoigPEonMh5?oWNASoj7TRonQf<_oYLS_ojG8jonUc>OoYLc[ojG@ionUd>_oZ
M3_ojG@jonUc>OoYM3[ojG<ionUc>P02onUc>@0@onUc>?oYLcWojG<ionUd>_oYLcWojG<honUc>OoX
LcWojG<honUd>_oYLS[ohfTUon9X6OoRJ1goifh_onYd>0;ojW<f00GojW8gonYb>_oZLSWojW8gonYb
>002onY`>@04onY_=oo[KccojfllonY^>0;ojVhi00SojVhhonY]=ooZKCSojVdhonY]>_o[KCkojW0b
onI`2oooi6l0?_oTK`0004koi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOob
WS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonA_0?obWS?oolaU
oog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?ooLIOooReC?oh]D`0
0_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh]D`00_oh]D`00oo^TRKo
i6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oTK`000ooTK`001?obWS?o
olaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIonA_0?ob
WS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<00;oolaU00?ojhHIonA_
0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3oi6l000goi6l000GomLVO
ooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00@?oTK`002_oUL@;oj7H9
onam4oo_Q1gol8HQonn57ooaQb3om8XRooJ97oofRQh2ooJ:7`0EooJ97_ofQAWomX<HooF46OofPaWo
mX@JooJ77?ofRQoomXhRoo1i1_o^L`GokX@Bon^:3_o`QPKolX@0oo630?o`O`3okWl0oo210?oaQ03o
lXD000;om8H000SomHH0ooJ80?oYPP7ogG`0om]j0?oLMP3ogGD0omae00?og7H000GogGD0omaf0?oL
MP3og7H0omae0004omaf0003om]g0?oKMP3og7L000;ofgH00ooLMP003_oKM`3og7T0omMS7?oIDUWo
fE9TomACH?oLF6?ogEIQomUFFooHFE?ofUU@om]HDooJEUSofeIH0_oJEeT04?oJF5SofUIJomYFF?oI
EUKofUQJon5PG?oUJEOoiFUIonEXFooUJ5SoiFQIonEYGOoUJU[oiFYGonE[FOoQHUT2omYIF00EomYI
FOoKEe[ofeMLomaFH_oMFVGogf1Qon9VFooTJUKoi6]FonA[F?oTJe[oiFaMonA^HooSK63oi6YNonAY
FooTJESohVUHon5XFOoRJEWohVQH00;ohVQI06GohVQJon=XF?oRJUOohFUGommYFOoMJESogFQGomiV
FooOJ5[ogfQHommZFOoOJUgogFQRomYYG_oJIeOoffIHomYVEOoGIUKogF5YonYNO_oZGHCoieUnonQG
O?oWEg[oieQjonIFP?o]EH;ol5Ufoo1IM?o^DWSohTafoli6K_nS@7OoOC^3ofleQom`=HKoLCF:og`h
Qon6?X3oS45loi51MonMC6koYU9ZojEAK?nTD6coXdm^ojM@K?nYD6coZTi_ojm=L_ndCg;o/Tm_oja?
KoneAgcobS^<olLmQonm?8[o]CJBokHiRoni>h;o]Sb3okPmQ?nm?X?o_Sf2okllPono?8Go`CZ5okI1
POnUC73oVE9GoieMAOnSH4;oXem3oj9NA?nOGTKoX656oimQAOnOGTGoXedjojUO=?nZGc?oY5`gojMM
=?nUGCCoZ5haojMM<onKFC[oTE@loheJ>_n4E3CoVCY;ol4bJ_oD>g?ojD9foo56Moo^@W_okD9joo18
Loo`BG;olDQdoo5:MP02oo5=N00Zoo1=MOo`C7CokdifonmEM_oaEG_olTR>oni2V?o/A9kokDNXone9
Zoo]BJWokDN[one7[?o]AZ_okdBZoni0[?oW?[7og42dola8Xoo=C9god4JPomE5X?oPD9Ooge6FommL
T?oSJH_ogfQoomQTK?oFHfgoeFA]omITK?oFI6goeVA/omESKOoDHg3oeF=/omIUKOoFI77oe61SoliJ
I?oIICoohVd70_oTK`002OoTK`;oiWL@onMk6OoXNagoj7XQonQj9_oWNBcoigL^onMf<@03onIf<`?o
iWHb00CoiGHbonEf<ooUMS?oiGDd0_oVMCD02?oVMSKoiWHeonIe=_oVMCOoiWHeonIf=?oVMSGoiWDf
0_oVMSH06OoVMS?oigHeonMf=ooWMSKoiWHeonIe<ooWMSGoigHdonMe<ooXMC7oj7HbonMg<OoXMboo
j7P]onQh;?oXN2Woj7PWonQi9ooXNBCoj7TQonQi8?oXNAooj7TMonMh6_oWN1P00_oWNAP01?oWNAOo
igPFonMh5ooWN1L2onMh5@03onMi6_oXNBGojGHb00;ojG8l00?ojG<konUd>_oZM3X00_oYM3/00ooY
M3WojG<ionUc>002onUd>006onUc>_oYLcSojG<honUc>OoYLc[ojG<i0ooYLcP01ooYLcWojG<honQc
>?oYLcSojG@konQa=_oSJB800_oRJ1`02ooSJAooj70conYe>?oZLSOojW4ionYb>?oZLcSojW8ionYa
>ooZLC[ojW0i00;ojVlj00?ojg0lonY_>ooZKSL00_oZKSP02?oZKSWojVhhonY^=ooZKSOojVhhon]]
@OoYKb_oi6l4oooTK`0monA_0000C_oTK`001?obWS?oolaUooo<IOobWS<:onA_0004oo:N<oooc6Go
olaUoo:N<`Ooi6l000ColYhcooo<IOooc6GolYhc0ooTK`002_obWS?oolaUooo<IOo[QQWoiWD6oog6
Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[QQT01oooc6D01OobWS?oi6l0
onA_0?oTK`3olYhc00OoolaU00?olYhconA_0?oTK`000_oTK`000ooh]DcoolaUooo<I@04ooo<I@03
ooZjD_o`V2coi6l000Coi6l000?olYhcooo<IOooc6D01Oooc6D00oobWS?oi6l0onA_0002onA_000:
oo:N<oooc6GoolaUon^66OoVM@KooLIOooo<IOobWS?oi6l0oo:N<`;oolaU00GojhHIonA_0?oTK`3o
i6l0ooReC002ooo<I@03on^66OoTK`3oi6l000Soi6l000?ojhHIooo<IOooc6D01Oooc6D00ooh]Dco
i6l0onA_000>onA_0004oo[Tcooooooooooooo:gP0?oi6l00oooool4onA_00?ooooo0_oTK`03oooo
o`Coi6l00oooool2onA_00Cooooo0_oji<l3ooooo`03onbLD?oTK`3oi6l004;oi6l000goi701onMe
2?o/OA?okX8Jonj47Oo`Qb7olXXRooF;8?ofRQoomXTNooJ:7oofRAkomX@I00;omX<H00oomX<IooJ4
6_ofQQ[omhdRooB34_o^LP?okh0@on^94?o^Q@OolH40onj00?o^O`3okh40oo:60?obQ@000_odQP02
ooJ60005onV20?oMO03ofgT0omaf0?oLM@000_oLMP000ooMM@3og7H0omaf0002omaf0004omae0?oL
MP3ofgH0omaf00;ofgL00_oKMP003_oLMP3ofgL0om]f0?oKMP3og7H0om]f0?oLMP3ofg@0omig0?oT
LQ_ogeQQom]BIOoFCeoof5AH0_oIEe@01OoIE5SofUIIomYGF?oJEUWofEEI00?ofUMG073ofEIHomYF
FOoJEUOof5EFomUEF?oNG5SohfEHonEXFOoUJ5SoiFMGonEWFooUJE_oiFUHonEZF?oTJ5SogE]HomUG
EooJFEOofUQHomYGF_oKEUcog5INomaGIOoMG6Goh6=Mon=YFOoTJUWoi6YGonAZFOoTK5gohf]Lon=[
G_oTJf3ohfYMon=YFOoQJ5WohFQJon=ZEooSJUSohfUHon9XFOoRJ5[ohVUJon5YF?oRJESoh6UJomeY
FOoMIeWogVMIommYEooOJ5[oh6YNomm[H?oMJEooffMHomYVEooJIEKof6IEon5PK?oZGh?ojUj5onQG
P?oWEGgoj5MjonIGN_oUE8;ojE66onaFNOo]FWOokeUkoo5JN?oaEWWoieM]ol]LGOngDfcoXTEmoh]0
O_mg>WooK3B4of`eQ_mb=X;oOCaioha1M?nGAg3oXDa[oj==J_nSCfcoYDm/ojI?K?nXCVoo[dibokA@
KonlCWGodTB7on8lUOoI?ICob3b@ojleUOnb=XoobC^:ol8hS_o8>hkoecn<omToS?oI@8_ofCn<omlm
TOoH?h[oYe=Hoj=Q@?nUHD7oX5i50_nPGTH0>_nQGdKoWee6ojAN?OnXGS[o[68joj]O<onWG3?oYE/e
oj5I=onJEc_oTE8loh5=@_mmCT7oPe8oohmH@?nfB5?ogCU`onloNooaAGOol4Aeone2N_o/@7gol4Eg
oo59LOo`B7?ol4Ueoo1<M_oaBWSolD]foo5:MOo`C7Kol59foo5?Ooo`A9;ojd:HonM5UOoVAi[okD^Y
onm9Z_o[AZ_okDF/onm4[?oa@j_okd2/onI1[_oK@;CofT>comI8Y_o?AZ3oeDBRome=V_oREi?ohV:>
on9YROoTJX[oh6F8omMTLooEI6`2omETJ`0HomITJooEI6[odf=/omASK?oEI6WoeFA]omETL?o?GVWo
cEaOon9/9?oTK`3oi6l2onEb2ooWNQ_ojG`TonUj9OoYNROojGXXonUj:OoYNB_ojWP^onYf<_oZMS7o
jGHa0_oYMS803?oXMc;oj7LconQe=?oWMS7oigL]onMh:ooWN2[oigP]onMh<OoWMbkoigP^onMh;@Co
igP/00?oj7P/onQh:_oXN2T00_oXNBX03?oXNBOoj7TVonQi9OoXNB?oj7TRonQi8OoXNAooj7TLonQi
7OoXNA_oigTJonMi6@;oigTH00OoigTIonMi5ooWN1OoigTGonMh5ooWN1KoigPG00;oigTH00SoigTI
onMi6_oWNAWoigPGonMh5_oWNAWoj7TTonUf=0;ojG8l00WojW<lonYd>_oYM3[ojW@ionUc>OoYM3[o
jG<jonUd>OoYLcT00_oYLcP4onUc>@03onUc>?oYLcWojG<h00;ojG<h01[ojG<ionUc>?oYLcSojG<i
onQb>OoZM3_oj74eon=Y8OoRJ1_ohfTMon9X6OoSJB7ojG4fon]e?OoZLSSojW8fonYb>Oo[LScojW8k
onYb>?oZL3[ojW0ionY`=ooZKcSojg0lonY_>0;ojVhf00SojVhhonY^=ooZKSWojVhionY^>?oZKS_o
jVdkonI_5?ooi6l0?OoTK`0004koi6l000Cok8`Pooo<IOooc6Golj<i2_oTK`001?o^TRKoolaUooo<
IOobWS<7onA_0004oo:N<oooc6GoolaUonjB9P?oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6Go
oLIOonIe1_oTK`3olYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1Hoo:N<oob
WS<00_obWS<01Oo[QQWoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00_obWS<00oo[
QQWoi6l0onA_0002onA_0007ooReC?ooc6GoolaUoo2H;?o[QQWok8`PooReC002ooo<I@03oo>S>OoT
K`3oi6l000;oi6l000ColYhcooo<IOooc6Gon;E<1?obWS<00oo[QQWoi6l0onA_0002onA_000:oo:N
<oooc6GoolaUon^66OobWS?oolaUoog6GooVM@Koi6l0oo:N<`;oolaU00GojhHIonA_0?oTK`3oi6l0
oo>S>@02ooo<I@03onb<8?oTK`3oi6l000Soi6l000CojhHIooo<IOooc6Goo<1H1?obWS<00oo^TRKo
i6l0onA_000>onA_0005onV:<?oooooooooooogfkooVN1000_oTK`000oomm^ooooooooooo`04onA_
00?ooooo0_oTK`000oomm^ooooooooooo`04onA_00?ooooo0_oTK`001?oji<oooooooo[Tcoohfkl4
ooooo`03oo?0SooTK`3oi6l004Goi6l000goiG02onMf2Oo[O1;okX<Koo288_oaRRCom8`SooJ:7oof
RAkomXXOooJ87_ofQa[omX<H00;omX<I01?omX<HooJ66oofR1[ol7H4onmj2_o[R13okHP6onn10?o^
P@3ol8<0oo:60?oeR03om8L0ooB60?ofQ`7omXL0onV20?oLN`3ofgP000Cog7H00_oMM@03omaf0008
omag0?oLMP3og7H0omag0?oLMP3ofgH0omaf0?oKMP02om]g000Com]f0?oLMP3ogGD0omid0?oOL`3o
hG80on9`0?oSL03oi704om]QBooDDUWoeU=IomI@G_oHE5[ofUIIomUEFooIEEWofEIHomUFE`02omUE
F0;ofUMG0<?ofEMGomUEFOoIEEWofUMFomUFE_oGE5WogEYGon=RF?oUIeWoiFUGonEWF?oUJ5[oiFQH
onEYEooUJeSohF5IomQGEooIEeOofUQGomUHF?oIEeSofeMIomeGGOoMEf;og5QWommOH_oSIeWoi6UF
onAZEooSJEWohfYJon9ZFOoSK5kohfaRon=ZG?oSJESohVMJon5UFooRJUSohfYGon=YF?oRJEOohfUJ
on5XFooQJEOohFQHommWG?oMJ5_ogFQGommXEooOJ5Woh6UNon1/HOoOJeoog6MJomYVF?oIIEKofFIG
onAQL?oZG8WojE^5onUGOOoYEGgoj5IlonEGN?oUDhGoje29onYDN_o[EWWok5Enon]DOOo/E7gokUQl
on5VJOoNKFgogVmiomA^L?o4I7;o[EMioiM=OOn1AgcoM4Qlog58POmhAWgoPdEjoh]6M_nDAg3oVTY]
oi]:K_nJB73oVdM`oj58LOno@GoofSVAom0hTOo6>8ko`cZ8olDmQOnm>hOobcf8olLkR_o7>H_oeCf:
oma0S?oJ@8_og3fAom/lS?oD@6oo/E5:oj=P?_nQGd?oX5e2oj5M@_nRGdCoX5e3oj9I?OnYFcOo[5hd
ojQO>_nQFcOoVELgoh]A?_mmBT?oMDM3ogi>@OnEFSgoZEdlokMO@?o@EeCol4Aboo50N?oa@gSokd9i
on]1NOoZ@G[okd=ioo57L_oaB7;ol4Ueonm;MOoaC7OolDYgoo19M?o`C7GolDmgoo1:Ooo^?i;ojD:N
onI8V_oVAiWojdZTone9[Oo]A:kokT>^oo13[Ooa@ZcokD6/onE0[_oM@[?ofD>don52/OoS?jooedFQ
omQ<W?oPF9CohVB=on9ZR_oRJH[ohVJ:ommVRooGIG?oeFAXomETJ_oEI6_oeF=YomASJOoCHfcoe6=Z
omIUK_oEI7;oe6=bolmNL_oHH5ooif`PonE^2_oWKQ_ojGL[onYi<_oZMc?ojWHdonYg<_oZMc7ojWPb
onYh<ooZN3800ooZN343onYh<006onYh<OoZMc;ojWP_onUh:_oYNRWoj7XP0_oWNAT01_oWNA[oigXL
onMi6_oWNAWoigXKonMi6P;oigXK00?oigPHonMi6?oWNQX00ooWNAP01ooWN1KoigTGonMi6?oWNAWo
igTGonMh5_oWNAL00_oWN1L6onMi60?oigTI0ooWNAX02OoWNAWoigPGonMi5ooWNA[oj7TUonUg<ooZ
M3_ojW8monYc>`02onYd>P03onYd>ooZLc_ojG<i00;ojW@i00?ojG<ionUc>?oYLcP00_oYLcP00ooY
Lc[ojG<honUc>@06onUc>00?onQc>OoYLcSojG<honQc>OoYLcSojWDlonM`=?oSJB7ohVPLon9X7ooR
Ib7ohVLOonAY9ooYLSKojWDi00;ojW8h00CojW8gonYb>_oZLSWojW4h0_oZLCL01ooZL3SojW0kon]`
??oZKcSojVlgonY^>?oZKSL00_oZKSX01OoZKSWojVhhon]^?_oXKRSoi6l20?ooi6l0??oTK`0004ko
i6l000CojH4Cooo<IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6Go
olaUon^66@?oi6l000OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOoo
c6GojhHI0ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Co
n;E<ooo<IOooc6GojhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI
0ooTK`001?o`V2coolaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_oooo
ooooooooji=00_oTK`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_oo
ool4onA_00;ooooo00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1801:
onA_0008onA`0OoWM0Oojg`Bonn57Oo`RB;olXXSooF:8OofRAh2ooJ:7`03ooJ76_ofPaSomX<I00;o
mX<I00GomXHKoo9k1oo_M0GokH@?onj:1`02oo230009oo640?ocQP3om8P0ooB70?ofQ`3omXP1onN2
0OoLN`3ofgL000;ogGH00ooLMP02omee0003omaf0?oMM@3og7H000;ofgL000Gog7H0omag0?oKM`3o
fgP0om]g0002omaf0005omee0?oNM03oh780on9a0?oSL0001OoTK`003?oQJSkoe4mOomMCG?oFDUko
ee=LomUEF?oJEESofUAJomYFFOoJEeSofUIHomQDF@;ofEIH01?ofUIGomUFF?oIEEWofUIHomYGEooI
EEOof5AGom]GF?oOGE[oiFMJonIZEooUJ5WoiFMIonEXEooUJUOoi6IIomaJF?oIEeOofUQG00;ofEQG
01OofUQHom]GFOoMF5_ogEMRomaGIooNG6?ohFAJonAZE_oTJeGohfUIon9YF?oRJUWohfaOon=]HOoS
JekohfUJommQGOoNHE[ohVUHon9ZF?oRJEOohfYGon9YF@02on5XF@1non5XF?oOJ5_og6MLomiWF_oO
JEKogfYKomm[H_oOJeoogVQJomaUF_oIIUOoffEMonQQMOo[FXCoieJ2onUFO_oYEWgojEMlonMHNooU
EH?oje29onYBPOo/EWookEIlonaEMoo/F7kolEfBonEWRooFKWgoefilomU_M_oLL7;og79bomMbM?oB
KgGobW1fok1/M_nHHW[oRE^0oh=FQ?n6EH?oTUUjoiIIM_nGEgCoU5IeoiICM?nbBX3ocd6@olY3R_o@
@hSoeTJ5omU8Q_o;@h_odTB9om=5R?o<@HcoeD6?onE4UOoSA9;ogD>7om19JooABeWo_U5;ojEN@?nR
GTCoYV10ojEO@?nRGD3oXeXkojUK=OnXFSCoX5LhohmB@On6D4?oRE0ooi1C@onKE4KoZeU7okeP?oo<
HT3ocUm8om1IC_oWBFWolCmionm0N_oa?gcol45lon/oOOo/@W[ol4Eeoo58LOoaB7Col4]eoo1<M?oa
BWSolDYeoo1;M?o`CgKokdV2ondoUOoZ@9coj4RHonE7UooYBJ;okTR]oni4[_o`@jkolD:/oo91Zoo^
@Jcohd6`oma2/_oLA;;ohD:aonTn/_o`@JoohDbOom]HU?oRIHcoi6V:on=XRooQIX[ogfJ:ommWR_oH
IGSoeF=W0_oEI6T03OoCHfcoe69aomISM?oII7GofV=iomQQO?oJHWkoe5j2on=RF_oWJacoj6lQonYg
<_oZN3@00_oZMc800ooZN3;ojWP`onYg<@02onYg<@GojWP`0_oZN342onYh<006onYh<OoZN3;ojWPa
onYi;ooYNRGoigTJ0_oWNAD00ooWNAKoigTGonMj6@02onMj6@04onMi6?oWNQWoigXIonMj6PGoigTI
00CoigTHonMi6OoWNAWoigTI0_oWNAP3onMi6@;oigTH0_oWNAT2onMi6P?oigTI00koigTHonMh5OoW
NAOoj7XTonUg=OoYLcgojW<lonYc>ooZM3[ojG@jonYc>ooZM3WojG@ionUc>P;ojG@h00?ojG<ionUc
>?oYLcP00_oYLcP2onUc>@03onUc>?oYLcWojG<h00CojG<h00?ojG<ionUc>?oXLcP00_oXLST03?oX
LcSojWDlonM`=OoSJB3ohVPMon9X8?oRIb?ohVPOon9X7?oTJROojW8ionYd>PGojW8g00WojW4gonY`
>_oZL3WojW0jon]`>ooZL3[ojVljonY_>OoZKSP00_oZKST01OoZKSSojVhgonY^>ooZKcSoiVl@0?oo
i6l0??oTK`0004ooi6l000Coo<1Hooo<IOooc6Gok8`P2_oTK`001?omaUooolaUooo<IOoWN`d5onA_
0004onMk3Oooc6GoolaUoog6G`Coi6l000ColYhcooo<IOooc6Gon;E<0_ooc6D01?oWN`goi6l0onA_
0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004
oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6GojhHI0ooTK`001?oh]DcoolaUooo<IOo[
QQT3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6Gon;E<0_ooc6D01?oWN`go
i6l0onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oWN`d00_ooc6D00oomaUooig/=onA_0008
onA_0004on^66Oooc6GoolaUooReC1Koi6l000Col[N0ooooooooooool[N00_oTK`001?oebIoooooo
oooooooYRS02onA_0004onV:<?ooooooooooooG9W`;oi6l000ComLVOoooooooooooojHX`0_oTK`00
1?oYRS3ooooooooooooebIl2onA_0004oo2^L?ooooooooooon^C@53oi6l001goiG01onMd2?o[NQ7o
kH4Joo288_odSBGomX/PooJ:7_ofRAkomXHJooJ36OofPaSomX<IooJ67OoeP@gol784on]k4?o^R`Wo
lHD0onn30?o`Q03olXH0ooB60?oeQP3om8D1onJ20OoKNP3ofgH0omef0004omaf00;ogGD000CofgH0
omaf0?oLMP3og7L00_oKM`001ooJN03ofgL0omaf0?oMM@3ogW@0on1b0?oQL@000_oSL008onA_0004
onE^:?oHEE_of5EIomQEFP;of5II00KofEEHomQDFOoIDe[ofUIIom]GEooIEUP2omUEF00ComUDFOoJ
EUSofEEHomUEF?oJEeOofUIGomUEF?oHEEOof5EFomaIFooSHeWoiFUJonEXF_oTIeOoiFUGonEXF?oO
GU[ofEIIomYHF002omYHE`;ofEQG017ofUQHomaHFooNF63og5IUom]HIOoPH5oohfMHon=ZF?oRJESo
hVUGon9ZFOoSJecohfaPonA/HOoQIekofeYJomaOF002on5YF00Ron9XF?oRJESohFQKon5YFOoQJEKo
hFQIommXFooMJ5_ogfQHon1ZF?oOJf?ogfYQommYG?oNIUcofVEJomaTG_oZGWGoje]nonMFO_oWEGko
jEF1onYGOooWFGoojEJ0oneCQ?oYDHKok5>3oneDNoo[EGSokUn:ooATVOo^I9;ofVYlomEZM`;oe6Yf
06koeV]gomM[MooKJg?ohVaeom]YN_oCIggod6N3olAVQon`HhcoX5j=oimPR_nTIXGoZF^1ojiZPOo3
GXcodU:JomUGUooUFYGoj5^FonQNUOoPF9[oi5VIoniJU_o]EY_ok5NHonaDT_oXDX_oh59komECIooI
DVGoeUEUokEOE?niHeCo]f9DojmMDon_EeKo/UIFok9EEon_DEcoYTaNojQ<H_nkE67oa5QFolQMC_o>
GT_odUe:oliHC_o<EE3oaEM?omA?G_o_@G?ol3mionloNooa@7_ol3moona0O_o_A7OolDMboo58MOoa
BWKol4edoo5;M_oaBGSol4acoo1>MOo_B8Oojd6GonU1VooXAYWoi4JFonE7Uoo]AZOol42_oo11Zoob
AJ_olT:/one0[OoR@K3og4Baomm7/?oT@K;ojSbboo12[oodBZgoj5RLommUROoRJ8WohfN:on5VROoN
IXOogFN6omiWR?oJIWkoeVAZomITKOoFHWCoef9jom]ROOoMHWoofV5oomUQOooJHWkofV:1omQNO_oV
ISooiflMonYg;_oZNC7ojWP`onYh<@;ojWP`00?ojWPaonYh<?oZN3001?oZN3000ooZN37ojWLaonYh
<P02onYh<@09onYh<_oZN3?ojWLbonYg<OoZN3?ojWPbonYi;ooYNRKoj7XM00;oigTG0_oWNQ/01_oW
NQ[oigXKonMj7?oWNAWoigXJonMj6`;oigTJ0_oWNAT00ooWNQ[oigTIonMi6@03onMi6006onMi6OoW
NASoigTHonMi6_oWNAWoigTJ0ooWNAT04OoWNA[oigTIonMi5ooWNAOoj7XOonUh;OoYM3[ojG4oonYc
>ooYLc[ojG<konYc>OoYM3[ojG<honUd>?oYLcSojG<i00;ojG<h00?ojG<ionUc>?oYLcP00_oYLcP0
1?oYLcWojG<honUc>?oYLcT3onUc>00FonUc>OoXLcWoj7<ionUc>OoYLc_ojG<jonQc>OoYLcWojWHl
onM_<_oSJ1oohVPPon9X8_oRJ23ohfTNon9X7ooRJ1goi6XWonYb=ooZM3SojW8eonYb=P?ojW8j00Ko
jW4jonY`>OoZL3SojW0ion]`>ooZL3X2onY_>008onY_=ooZKcKojVlhonY_=_oZKcGojfhoonQ_9_oT
K`;oonA_03_oi6l0001?onA_0005onjB9_ooc6GoolaUoog6GooYPA<02OoTK`001OocXcWoolaUooo<
IOoj^U;oiWD600?oi6l000GoiWD6ooZjD_ooc6GoolaUoo:N<`04onA_0003oo:N<oooc6GoolaU00;o
olaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<I@05on^66OoTK`3oi6l0onA_0?o[QQT00_ooc6D0
0ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6GojhHI
0_oTK`001OoVM@KooLIOooo<IOooc6GojH4C00?oi6l000ColYhcooo<IOooc6GolYhc2OoTK`000oob
WS?oolaUooo<I@02ooo<I@05ooFY?ooTK`3oi6l0onA_0?obWS<00_ooc6D00oo[QQWoi6l0onA_0002
onA_0005ooFY?oooc6GoolaUooZjD_oVM@H02?oTK`001?o[QQWoolaUooo<IOoh]D`@onA_00;oih4P
1?oTK`001?oebIooooooooooooo`[W02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooo
ooooooookZEP0_oTK`001?o^YF3oooooooooooob]h02onA_0004oo:gP?ooooooooooonjUH0;oi6l0
00CoiWP@oooooooooooon^C?D_oTK`006OoUL07oig<7onYi4?o_PagolhhSooF@8_ogS1oomhTNooJ7
7?ofQ1WomH<HooJ57OofQAColG<4onYa5Oo]R@colHP0oo250?oaQ@3olXH0ooJ70?odQ`3oi7l0om]j
0?oKMP000_oMM@02omaf00;og7D000Cog7H0om]f0?oKM`3ofWP00_oKM`001OoKMP3og7D0omid0?oP
L`3ohG4000;ohg003?oTK`001OoULQ;ogEaComQEFOoHEEWofEMG00;ofEIH00KofEMGomQDFOoIE5So
fUEIomYFF?oIEEX2omUEF@;ofEAI00_of5AIomUFF?oJEeOofEIGomUEF?oIEUKoee=IomYEF_oQH5Wo
i6MJonEXF002onEYE`03on9SFOoJEeWofEMG00CofUQH00WofEQGomYGFOoLEecogEQNomaFI?oJEFSo
gEeRon9VFooSJUP00_oRJEL0POoRJEGohf]Ion=/H?oTKF7oh6AQomQGFOoKGUKoh6MHon5ZEooQJESo
h6UJon5XF?oQJ5WohFUHon5YEooOJ5WogVQKommXFOoPK6;ogf]UomiYH?oNIecog6EFommOHOoZFgSo
k5ekonUHNooXEG_ojEJ1onYFPooXF7oojeN1oneCQooZDHCojU20oniBNoo]Eh?okV:DonmSV?oaH9Co
hVR1omM/MOoFK7OoeFaeomI[M_oDJgGoef]_omiZLooMJGSog6QgomiYM_oMJ7Wof6EmoliNROo1E9Go
]e2Nok5=X_nbB:Wo`d2folHm^_o9@KSocDFdom98]_oKC[GogTnfoma?]_oQDK;ohdnhonA@/OoVFXKo
c4^0ok`iTOo1?8koaSfBol<oSonUAgcoVdIeoiU0NOnO?G_oY3akojTmP_nd@g[o^dMdol5<K?o8D6?o
cEAOom1EEoo<EE;obUI?olECD_o7DEGo`eI?olUED_oYAfoolCmjoo0oNoo`@GWol45jone0O_o/@gSo
l4Iaoo57MOoaBGWolDaeoo1<Loo`BWGol4acoo5<N?o^B8[ojT:JonQ1VooU@YSohTBJonA6U_oXAYSo
kCjZoo10/?o`@j_olD:/ona2[_oP@K7og4Faomm7[ooV@;7ojcb`onm2[OocCZKoleVSonmRVP02on9X
R00JomiVQooLIXGogFN6omiVR?oPIXgogfF<omURO?oIHGcoff9oomaRO_oKHGkofF20omUPOooJHWgo
ff=momQQP?oMGg7oj6lbonUg:?oZNS?ojWPaonYh<_oZN37ojWPbonYg<_oZMc42onYh<@05onYh<?oZ
N37ojWPaonYg<OoZN3801OoZN3403?oZN2oojWP^onYh;ooZN3;ojWPconYh<_oZMc;ojWP_onUj9ooX
NQcoigTFonMj6@;oig/K00KoigXKonMj6_oWNQ[oigXKonMi6OoWNAX2onMi6@07onMi6_oWNAWoigTH
onMi6OoWNA[oigTIonMi6003onMi6P03onMi6OoWN1SoigTI00;oigTJ00SoigTHonMh5OoXNQgojGTZ
onUe>?oYLScojG8konUc>P;ojG<h00?ojG<jonUc>?oYLcP00ooYLcP2onUc>@;ojG<h0_oYLcT01_oY
LcSojG<ionUc>_oYLcWojG<konUc?0?ojG<j00GojG<lonUc>ooYLc[ojG<ionUc>P02onUd>@06onUd
>?oZMC[oiF`[on9W7ooRJ27ohfPN0_oRJ2003_oSJ23ohVTMon9X7?oTJROojG4gonYd>_oZLSSojW4i
onYb>_oZLSWojW4honYa>OoZLCSojW0h0_oZLCX00ooZL3OojW0fonY_=`02onY_=P05onY_>?oZKSOo
jfhnonY`<_oUL0D0oooTK`0konA_0000D?oTK`002_og[dGoolaUooo<IOooc6GomJToonjB9_o[QQWo
kY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/on^66Oo`V2coo<1H00;oolaU
00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05onMk3OoTK`3oi6l0onA_0?ob
WS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1Hoo:N<oobWS<00_obWS<01Oo^
TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oobWS<4onA_0007ooReC?ooc6Go
olaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;oi6l000ColYhcooo<IOooc6Go
n;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6GoocXcWok8`Pon^66Oo`V2co
n;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=onA_0?oTK`002?oTK`001_o[
Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3oi6l0ooc]gooooooooOK_00;o
k9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02onbLD004oogfkooooooooOK_
onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[Tcdooi6l001Koi6l1onMb1_o[
Ma;ol88Poo>=8oofT1oomh`NooN66oofPQSomX8JooJ76OobNPKok6XDon^04oo]R`3olHL0oo:;0?od
R`3okhP0on9o0?oJM`3ofgH01?oLMP003?oLM`3ofgP0om]h0?oKN03ofgT0omYh0?oKMP3ogW@0ommc
0?oPLP3ohW40on=`013oi6l000Goi705on1TAooGDe_of5IHomMEF@02omUFF0;ofEMG00Oof5IHomUF
EooJEESofUEIomYFFOoJEUSofEIH00;ofEEH00oof5AIomUEF?oIEUSofEEIomYFF?oJEUOof5=IomUE
F?oNFe[ohf=JonEXF?oUJEOoiFMGomiLEooHEEL00_oJF5P06OoJFESofUQHomUGF?oJEeWofEMHom]H
F?oNFEcogEQRom]GJ?oMGFCoh6EIon9YF?oSJESohVQIon=YEooRJUOohfaLonA^IOoMHFGoeUIHom]M
E_oOIEOoh6UHon1YF_oOIeT00_oPJ5P07OoQJESohFUFommXF_oNIUgogfYRomm]IOoNJV;ogFEJomaS
D_oTGfCokEajon]LMooZFWOojUMlonUIO?oYEh3ojEQnonaGPoo]DXWoje60onY@O?o]Dh3ol5j>onmS
Uoo]HYGolEnConUSR_oIJgKoeF]h00;oeF]f03Woe6YfomIZL_oLJGGofVMkomMUN_oGIW[ofFMiom]X
M_oKJ7SofFEkomIRPOo?GXOocE>HomM2/_o;>K[o`3Bmol8`__nn<<7o`3;5ol4e`oo0=/GocC[6ol/d
aoo?>[cogf1loki7Q_nP8ZOoZRZOojL[WonX;9ooVC:?oi8cQOnM=H3oZCajoj/oLondA6co_T]Pol=@
FOo8E5?oae=Bol9@Eoo8DUSoae1DolEADoo6DUCob5ABolAIC?oMCFColD9foo4oO?o`@G[okd5jone0
N_o^@7gol4Adoo16LOoaBGH00_oaC7H0:?o`Bg?ol4acoo1;OOo]B8oojD:LonI1WOoU@9Oohd2FonA6
VOoWAISoicZRon/m[_o_A:colD>/ona2[_oO@K?og4Fbon55/?oW?[7okCbaoo16Z_obDZ?olejMoo9R
WOocHIgoiVB?omiVR?oPIXcohFJ<on9UT_oSI9Cohf>GonASV_oMHXSoff9momaROOoKHWkofF5oomUQ
O_oJHWd2om]RO@0;omENPOoSJ6WojWHconYh;?oZMboojWL^onYh;ooZN2kojWP_onUg;OoYN2`00ooY
N2d00ooYN2kojGL]onUh;@02onUg:`0EonUf:_oYMb_ojGLZonUf:?oYMR_ojGH/onUe:ooYMR[ojGHX
onUf:OoYMR_ojWHaonYf<_oYN2SoigLGonIg4_oWN1GoigTHonMi6OoWNa_oigXK00?oigXJ00OoigTI
onMj6_oWNAWoigTHonMi6OoWNA[oigTI00OoigTJ00SoigXKonMi6?oWNAOoigTIonQi9?oYMSCojG8l
onUb>`SojG<h00[ojG@ionUc>?oYM3SojW@jonUc>OoZM3WojW@konUd>_oZM3[ojW@k0_oYLc/01?oY
LcWojG<konUc>_oYLcX3onUc>@KojG<h00GojW@ionQb=ooSJBKohVPMon9X8002on9X8@;ohVPP00Ko
hfTNon9X7_oRJ1ooi6TXonUa=ooZM3T2onYb=`04onYb>OoZLS[ojW8ionYa>0;ojW4g00_ojW4honY`
=ooZKcGojVlhonY_>OoZKSSojVlionY_=ooZKc[ojW4donEa1`3oonA_03_oi6l0001AonA_0003oo>S
>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`gon[YBooo<I@06ooo<I@03ooZj
D_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_0004oo:N<oooc6GoolaUon^6
6@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oTK`3olYhc00SoolaU1?oTK`00
0ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?olYhcooo<IOooc6D01_ooc6D4
onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaUooo<IOo[QQT5onA_0003onIe
1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[QQWoi6l0onA_0008onA_0003
onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[Td3oooooooooo`04ooooo`03
onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/W53oi6l0onA_0003onA_0003
ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`00C_oTK`008?oUK`7oig49onYg4oo_P1oomHlQ
ooRA7OogR1WomXLIooF;6OocQ0col6THoni[8?obL`ComW83ooN10oodRP7ohX@0omUh0?oJMP3og7H0
om]f0?oKM`3ofGP0omYj0?oJN@3og7L0omae0?oMLP3ogfh0on1^0OoRL@3ohg005?oTK`001OoTK`7o
iG4bomEAGooIEUOof5EI00?ofEIH0_oIEeL02_oHEUSofEIHomYFEooJEUOofeIHom]GF?oJEeOofUIH
omUFEooHEEP2omUFF003omQDFOoJEUOofEEI00;of5=J09WofeMJon1PF_oUIeOoiFYGon9SF?oJEUSo
fEMGomYHEooKF5SofUQIomYHF?oJFEWofUUGomYHEooJF5SogEUJommJHOoNF6KofUUSomeQFooRJ5So
hVQLon9WFooQIeSohVQGon9[FooTKFSofeiWomIFG?oIFE[ogV=Hon5ZFOoOJEWoh6QHommYEooPJEOo
h6QHon5XFOoOIecogVUSomm[I_oNIEoogF9HomaRE?oXGf_olEelonaLMoo[G7OojUUionUIN_oYF7go
j5MooniFQoo_DhKoje5oon]@OOo/Eh[ol6BFoo1RT_o`HI3okf6AoniRSooNJW_oe6aeomE[NOoCJ7[o
d6ImomAVMooJIgOoffQjomYWNOoKJGWoffYhom]ZM_oLJgKog6]come/LOoMKfkoiFQkoo9KSoo]EIOo
iU6MonE:X_oSAZWoed6bolTi]oo0<[ooccC1ol`__ooE?JcohF5bolm?S_nV::ko/bbJol<aUooI=Y;o
adIiol5>I?o3DE_oaE9Fol5@E?o4DU7oaU9Eol9@Eoo5DUGo`e5Gol9?Eoo8DeWobE9FolMADoo8D5Oo
aU=ColmBFOo^AW7olD5gonloNoo_@7[okT5jone0Nooa@WWolDAcoo57M?oaBgKol4eeoo1<LOoaC7;o
lTR6on]4V?oV@IgoiSjMonHmV_oW@9CoiTBFonE4W?oS>:3oiCZVonm5[?oa@j_ojd>`omi4/?oOAZko
hd>^onTk[_oa?jcolT^Voo5GW_obGi[olV6Moo9QX?odGj?okF2Non=UUOoTI9L00_oSHYP04?oRHiOo
i6BGonETUooOHhWoff=iom]SOOoIHgoofF=lomYRN?oJHGOofF9fomQPM_oFGWkojG9HonUg;?oYMbX2
onUg;@;ojWL`02;ojWL_onYg;_oZMc7ojWLbon]g=OoZMcCojgHgon]e=_o[MCSok7Hlonaf>oo/MSko
jWLoonMi?_oQOD3og8A5omJ7AooLPdGogX93omj2@?oROCgoi7/konIk>ooWNCWoj7PgonQj<ooXNB7o
igHConIf4ooVMQ7oiWHBonMh5OoWN1OoigTH0_oWNQX8onMi6P05onMj6ooWNA[oigTKonMj6ooWNAX0
0_oWN1H00ooWNAgojGH_onUc>P02onUb>`03onUc>OoYM3SojW@i00;ojW<i00GojG<jonYd>OoZM3[o
jG@ionYd>P02onYd>@04onYc>ooYLc[ojG@jonUc>POojG<i0ooYLcP01?oYLcWojG<honUc>OoYLcP2
onUc>@09onUc>?oYLcWojWDnonM_=OoRJ27ohVLOon9X8_oRJ27ohfTN00;ohfPO00OohVPPon9X8OoR
J1oohVTLonAZ9OoYLSKojW@i00;ojW8h00_ojW<jonYb>?oZLSOojW4fonYa=ooZL3[ojg4nonY`>_oZ
KcOojW0honY`=`02onY_=P03onY_>OoZL3KoiW0:0?ooi6l0>ooTK`0005;oi6l000Soig/=oo:N<ooh
]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaUooZjD_og[dGokY8V00Oo
i6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<onV14`?oi6l000?ojH4C
ooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oTK`000oocXcWon;E<ooRe
C003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh]D`4onA_0005onjB9_oh
]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008on^66OocXcWon;E<oog6
Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?ojH4ConA_0?oTK`002OoT
K`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3omm:_oooooooooooomm:_
on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjUH?ogdZoooOK_oooooooh
fkoomLVOonN1801ConA_000JonI`2?o[MAKolH@KooJE7_ogTA_omglLooM^8OoeH2gomU/UooUK3Ooj
E1?on5DCooEN2_o[JPGohg02on5d0?oNMP3ofgH0omUe0?oKL`3ogG40omi`0?oOL03ohG00on=_0?oT
KP0HonA_0007onIb7?oIEU[oeeEJomQFFOoHEE[ofEMGomQFF@04omUGE`;ofEIH00SofUIGom]FEooK
EeOofeMGomYGF?oJEeOofEIGomUGE`?ofEIG02Gof5AJomUDF_oGDeWof5AHomiMFOoTIeSoiFQIomeL
F_oIEUSofeQIomYGF_oJEeWofeQHom]HFOoJF5WofUQGomUHEooJF5SogEYJommKG_oLEfKofEISomeO
GOoQIeWohVUHon9XFOoRIeWohVQHon=ZF_oRIVOof5QYomEFHOoHFEWogV9Ion1YF?oPJUKogfUG00;o
gfQH00cogfQIommWFOoNI5oogF=RomeSG?oMHUWogf9LonYNMOoaGWgokeegoneLN?oZFWH2onUINP18
onUGP?o_Dh[oke>4on]BOoo^DH7okEZEoniUV_o_HXookf2?onmPT_obH9?oiFN4omI/M?oEJgSoeV]g
omA[MooGJfkogV]don1/MooNJgKog6]eoma[M?oKJWGoffYfom]YM_oKJgGoffeconQUOoocG8colej9
oo=OROocG8Wole^<oo=JT?o_EiSok5:PonQ?X_oVD:3okUV8oo1QAoo]EW3ocSfTomPjQOoT@W_okdIj
omMBHoo6EUGoaU=IolECE_nmCeKo`E5FolIBE_o5DUGoa51Gol5?F_o2CUOoaU9EolUCEoo8D5Goae1F
olUAEOoTBVgolDAgoo51N_o_?W_okd1joni1N_o_@W_olD=eoo54MOoaBGOolDaf0_o`CG005?oaAX[o
j46Mon8oWOoV?YgojCjIonQ0UOoW@IOohcjMon8lWooS?IcokDBToo97ZooYA:cogdB`on15/OoU@[7o
jCbboo92[?odD:Gom5ZN0_odH9/0A?oeGj3omEjTooINZ_o_GjSoi6BHon=VTooVIY?oiVJBonQVTooW
I9?ojF>ConATR_oNHGKog5mhomiOM_oPH7OogV1mommQPOoOHhOogF:7on1TSoo/MEOojWHionUg?_oY
MT3ojGI1onUe@_oWMT?oigE1onY`@?o[Kd3ojW51onMc@ooVLT3oiWE3onEjAOoKOTCod8I6olj@Boo:
UDko`IQ<okFIAon`W4Ko/Im:ojZRB_nZY4[o/:1;okBMB_ngVT[o^IM;okRHB_nkUd[oaI5:olR=COo@
RdOofX`fon6;<?oWQ2coj7`PonMh6_oWN1WoigPHonMh5_oWMaCoigPEonMi6?oWNA[oigXJ0ooXNQ`0
2ooWNA[oigTKonMi6ooWNA_oigTIonMh5_oWNAWoj7XVonUe=_oZLSgojW<k00;ojW@i0ooZM3X01OoZ
LcWojG<honYc>ooYLcWojW<i00;ojG<j00?ojG<honUc>OoYLcX00ooYLcT3onUc>0;ojG<i00CojG<j
onUc>?oYLcWojG<h0_oYLcX01?oYLcWojG<jonUc>_oYLcX2onUc>@06onYd??oZMCkoiF/[on9X7_oR
J1oohfPO0_oSJAh00ooRJ23ohfPQon=X8002on=Y7P0<on=X7ooRJ1koi6XVonUa=OoZMCSojW8eonYb
=ooZLcSojW8ionYa>OoZLC[ojW0h0_o[LC`02?oZL3OojW0eonY`=ooZKcSojVlgonY^>_oZLCCoiW0;
oooTK`0konA_0000oooTK`1XonA_000ConMc4Oo^NRkomVP^ooYA;ook?2SonDa0ooUG=ookE0SonU@<
ooQ:3_og?0[omS`7ooI93_ocF1GokfPIonM`5ooVK@koiV/7onE^0P0MonA_0009onEa3OoOHDcoeU9M
omUGEooGE5[ofEIHomUGF?oIEUWofEMH00CofEMG00SofEIHomYFF?oJEESofUEHom]GEooJEeOofUIG
omYGE`?ofUMH00cofEIGomYFFOoIEU[oeU=IomQDF_oMFE[ohfAIon9SFOoJF5OofEIHomYFFOoJEeL2
omYHE`16om]HF?oJF5SofUUIomUIF?oIEeOog5UHomiJG_oLFF?ofEIWomYKG_oOIEOohfYFon9ZE_oR
J5SohVMGon9XFooNGVGof5QWomQJH_oHF5[og61IomiXEooOJUOogfQKommWFOoOIESogfAGomiRFOoN
HEkog69MomYRF?oOHF;ok5iloo1MO?o_GGGokUahon]KMooYFWcoj5QoonUGOooaDHcoke:5on]AOOo_
DhWol5bIoneRW?o^HY?okV6?oniPSoocH97okfB>om][MooEKGCoefegomI/MOoHJfgogf]eomm[N?oL
JWOoffUgom]ZM_oKJWGog6Yeoma[MOoLK7KoffagonURQOocFhooleb=oo=MR`;oleb:02Kolef<oo=Q
SOocH8oolEjCoo9OTOobIGSol6Dgoo9MH?oSCYKog464onE4M_o[AWcofDm[olAFF?o6E5_oaE9Ioka?
F_noDEKoaE5EolEBE_o6DeCoa55Gol1<FOo5D5Cob5AGolUAE_o7DE?oe4ePoo18MOoaAW[ol41oonm0
OOo^?ggokcmloo13MooaA7ColDIfoo5;M@;ol4ea03kokDJ:onHnXOoS?Ygoj3nFonXoU_oX?iKoiCjI
on4kWOoQ?IkoiD6IonU3V?o`A:GojTF/omi1/OoN@KKoh4>fom1:ZOoCEicofVBGomeWX?oQJ:?ohfRP
onEXWooUIjKohf:donQM]_oTGZKoi5nIonINVOoRHIOogf>Don1UUOoOIY7ofFf:omQYR_oBIGcoe6Ik
omI[O?o=KWooagMhom5iNoo/L9SokG2MonQdRooRMTWoh7@mon5_?_oSKSgoiFdmonA`?OoQLcgohW8l
on5b?OoINT7oehI7om6>B_o4SDKo`9I7okjOC?ncXT_oZj96oj^QAP;o[:9801_o[:58ojfPAon_X4So
[im7ojfQAon[XTOo[J19ojfPB_nYXd[oZ:E8ojNVBOnYY4WoZ:A9oj:UC?nRZT[oXk<kojn^=_o2WCGo
eI@gon>???oYRCcojh0donYl:_oYNb?oj7TMonMi6_oWN1L00_oWMaD01?oWN1KoigTHonMi6OoWNAX2
onMi600AonQj8?oYN33ojW@lonYb?_oZM3[ojW@ionYc>OoZM3SojW<ionUc>ooZLcWojW<jonUc>OoY
Lc[ojG<konUc>OoYLcX00_oYLcT01OoYLcSojG<ionUc>OoYLcSojG<i00;ojG<h0_oYLcT01ooYLc[o
j78ionUc>OoYLcSojG<jonUb>_oXLcT00_oXLST02?oXLcWojG<honUc>?oXLSSojW@lonM`=OoSJB7o
hfPM0_oSJAh03_oRJ23ohVPQon=X8?oRJ23ohfPOon=X8?oSJB3ohfTOon=Y7OoRJAWoi6XSonUa=_o[
MCcojW8i0_oZLSX01?oZLCWojW8honYa=ooZLCH2on]b>P;ojW0f00GojW0gonY`=_oZKc_ojG8ZonIa
2`3oonA_03_oi6l0003oonA_06Ooi6l001WoiW0>on]d=oo]KD;ol6A8ooAJBoohB3?on4e2ooUIEOok
BASon4L6ooI=3_ogBQ;omT4Coo=56_oaE2WolF0coo1X=?o`JbookVhYone_8oo[K1Ooj6dAonM_3?oV
K`Ooi6l201Soi6l000Woi703on9/??oECV3ofEMGomUFF?oHEE[ofUQFomQFFOoIEUP01?oIEeL01?oH
EeOof5IHomUFEooJEEP2omYFE`03om]GEooKEUWofUMI00;ofUMI00[ofUMGomYHEooJEe[ofEIJomUF
FOoGE5SofeQGon1NF_oKF5Wof5EI1OoJF5L06?oKF5SofeQIomYIF?oJF5SofUQGomYIFOoKFUgogEYR
omYFIOoHF6;ogF5Lon9YEooSJUCohVQHon9XFOoQIEWofUUMomYJI_oIFfCof5QLomULFooMI5[ogfEJ
omiTF0;ogf=G03_ogfAFomiRG?oNHUgofV9GommPHoo]GG[oke]joneKMoo^FgOokUahonYLO_oXF7oo
jUImoo9AS?o`DH;ok5=moo5GT_obGiKokV6IonmRUoo`HXookf6?oo1RSOocHI7ohFQoomA/LooDK7Wo
eF]gomMZK_oNJW?ogf]home[MOoLJWKog6]eomeZMOoMJWKoffYiom]/N?oMJWWojen9oo=KSoocG8go
lef;oo=LRoocFXgom5ZBoo=MTOo^FIKokeZFoo5LUOoaH83ol6@koo5KI?oLC9WoedBBomloOOoWA7go
fda_olEEEP02olMDF`03ol9BF_o1DESoaE5G00;oaU=E05Coa55Gol5>F?o5CeCoaU9FolQCE_o<D5So
iTU_oo57MooaA7cokD5oone2O_o^@Ggol49koo54MOoaAWColDQfoo1<L?oaBgSokTF@onDnX?oX?Igo
kSfLon`lV_oX?IWoiCbKon<jWooT?IcoiTBIonU4V?o[AISoid>Yomdm]ooD@;Sod4Z^olMFW?o1IH_o
b769olYbS_o>L9OocG2Eol]cToo3M9[o/WRSojYhZ?nfMZ[o`WFToliaWoo;KJ7o^7FDojZ2POnPSW3o
WY1WoinFHOnPVUkoWI]CoiZMBOnHWdWoTIe7oiBLAonVTe3odGmlonYgU_o^LW3ojfXlonM]?ooTLT?o
hWM3omai@OoCPT;od8U9olj@Boo4U4Wo^iU:okJNBoncXDco[Z59ojjQA_n^X4Ko[Ym6ok2OAonaWTKo
/Ye6ok:MAoncW4L2ok:NAP0Uok:MA_nbWDOo/Ii7ojnOAon`X4So/Im9ok6PB?n`X4So[j58ojnPBOn]
XD[oZ:=>oj6X@onF/S7oU[D_oije=onV]3co/:m0olBSA_oLV4OoiY15onR5?_o[OSKok7``onYk:OoY
NB7oj7PLonMg5ooVMQ;oiW@=onIf4_oXMR7oj7<aonUa=_oYLSSojG<honUc=`02onUc>@04onYc>OoY
LcWojG8jonUb>P;ojG<h0ooYLcT7onUc>0;ojG<i00_ojG<jonUb>_oXLSWojG8jonQb>OoYLcSoj78i
onUb>_oXLSWojG8honQc>002onUc>00:onQc>?oXLSWojG<konYd>ooTJbWohVPKon=Y7OoSJ1oohVPP
on=X7`;ohfTO00cohVPQon=Y8?oSJAoohfTNon=Y7OoSJAoohfPOon9X7_oTJBOojG4gon]e??oZLcL2
onYc>@0=onYb>?oZLS[ojW4honYa=oo[LS_ojW4honY`=OoZL3KojW0gonY_>OoYLAooiW8;onA_0P3o
onA_03[oi6l0000ZonA_0004onV14oo[QQWojhHIonIe1PKoi6l000?oig/=on^66Oo[QQT01_o[QQT0
0ooVM@Koi6l0onA_0005onA_0003onMk3Oo/S23olYhc00;olYhc00?ojhHIonIe1_oTK`000_oTK`03
on^66@Goi6l000CoiWD6on^66Oo[QQWojH4C1?oTK`02on^66@03onV14ooTK`3oi6l000?oi6l000Co
ig/=on^66Oo[QQWojhHI2?oTK`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1PSoi6l02?o[QQT00ooY
PA?oi6l0onA_0004onA_0006onMk3Oo`V2colYhcoo:N<oo^TRKoiWD63?oTK`000ooYPA?okY8Voo:N
<`02oo:N<`03on^66OoVM@Koi6l000Soi6l00oo[QQVaonA_000NonM]3Oo`HCGolF92oniZ?_o]Jd3o
l6I4oo5S@ooaIDWom5]5ooEE<?obFRGolE/RooAF9?odDBGolU@Too1H9?o_GRWokf@_oo1Z<ooaKCOo
lVlgoo5^<oo`KB_okFhSon]^6ooZKQCoj6h>onI_2?oUK`?oi6l15?oTK`002?oULBSoeU5OomQEFOoJ
F5GoeeAKomQEFOoIEeKof5IH0_oIEeL02?oJEeOofEMGomUGF?oIEeOofEQHomYGF?oIEUWofUEI1?oK
EUP00ooKEeSofUIHomYGE`02omYGF006omUGEooJEeKof5EGomQDF_oHE5cof5EI0_oJEUP2omYGE`0H
omYHEooJFEOofeQGom]HF?oJF5SofUUHomYIFOoHF5WofUYHomiKG_oKF6Coee9WomUHHooOIE_ohVUG
on9ZEooSJUWogV1IomQFGOoKFfOoeeMWomA@GOoHEEOogEmH0_oOI5L08_oOHeOogfAGomiTGOoOHUoo
gF9Don9PJ?o]G7WokEYhonaKN?o]G7OokUajoneLOOoZF7[ojUIloo5AR?oaCh;ol5N2oo9LU_o`GIGo
kf2FonmPW?o_HI;okf2@onmQS_obH97ojFB9omIZM_oCJgWoeFahomQZKOoNJg;oh6afomi[M_oMJWL3
omaZM`1Yom]ZN?oKKGKoh6UkonmMROocFhcolef<oo=LS?ocGH[ole^?ooAJToo_FYKojERGoo5LT_o`
G9Cokemmoo1T>ooaFVKog4^Gom]:U?oK@8GoiT5kome:Loo7EE[oaUEHolICGOo1De[o`e=IolMBFOo7
DUCoaU5Gol5@F_o0DECo`U5Aol=ADoo4E5CoeDePonm7MOoaAWSokDAkon]1OOo/@g_okT=loo15O?oa
AgOolDQeoo99LoobB7cokd6EonLjX_oX?9_olCfKoo8kX?oZ>YkoiS^OonHnW_oW@IcojDFHonY7UooZ
AI;ohd:QomHl_oo:@K[oa4nVolALV?o:Ii7odVfDomI[V_oIJI[ofV^FomMXW?o=IJ_o_6R_okeY[oo7
Jjcod6fZom1bX?o8N9Go_7n6ok23L_nRTf_oW9iToi^VH_nKZVGoSJmHohNZBOn7Xd3oQYi1oh^K?on;
WC[oRi/jojB@F?nnR7;o`Xa:ol^8=_oBQTCoc8m>olRID_nmVdgo/ie9ok2OB_naXDco/:1<ok2MB_n^
WTSo[Yi700Co/Ye700ko/Ie7ok6NAon`WTOo[im7ojnOB?n`WTOo[im7ojnOB?n`WTOo/Ii8ok2OAon^
XTSo[j1:ok6NBP;o/Ii902Co/Ye;ok>MBonbX4_o]9a<ojnR@onR[S;oWjhaoi^_<_nI/C7oW;8cojBa
=_n][COo^:LlolZQAOoLUTSohhQ2onZ2@Oo/PcoojX<gonUn;_o[OC?ojgU3onYb@OoYLS[ojG8conQa
;ooXLS3ojG8`onUb<_oYLS?ojG<donUc=OoYLcKojG<honUc>OoYLcP3onUc>@;ojG<h00?ojG<ionUc
>?oYLSX01OoYLcT00ooYLSWojG<ionUb>@02onUc>006onUb>_oXLSWoj7<honQb>OoYLcSojG8i0_oY
LSX01ooXLSWojW@konM`=?oSJ23ohVPMon=X8?oRJ2400_oSJAl00ooRJ23ohfTOon=Y7`02on=Y7P0H
on=Y7ooSJB3ohfPRon=Y8OoSJB3ohVTLonAZ8ooXL3;ojWDionYd>_oZLc[ojW8gonYb>?oZLSKojW8g
onYb=_o[LS[ojW4gonY`=_oZL3OojW4fonQa6?oWL@_oiFl2oooTK`0jonA_0000:_oTK`001?oh]Dco
olaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?ojhHIonA_0?oTK`000ooTK`000ooY
PA?on;E<ooo<I@05ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU1OoTK`001?o[QQWoolaUooo<IOoh
]D`4onA_00;oolaU00?on;E<onA_0?oTK`000ooTK`001?ol`5SoolaUooo<IOooc6D6onA_0003onV1
4ooh]DcoolaU00GoolaU00?omJToonIe1_oTK`001OoTK`08ooo<I@03ooReC?oTK`3oi6l000;oi6l0
00?ojH4CooReC?ooc6D01Oooc6D00ooeZCooiWD6onA_0007onA_0003onb<8?ol`5SoolaU00KoolaU
00?on[YBonA_0?oTK`001_oTK`03ooo<IK7oi6l001Ooi6l2on]Z8_oaHCCol6@_oniX>?o]J3gokFXn
one[>oo^K47olVe?oo=[A?o_J2gokV@Too9L9_oeDR?omT/QooE=9oobEB_olEh`oo1S<_o`IC3ol6L`
oo5Z;`02oo5]<@09oo5^<Oo`KBkokVdVona]7_oZKQOoj6h@onM^2OoUK`Coi6l1013oi6l000koiW8D
omeNDooFDEgofUQFomUFF?oGE5_ofEMGomQFFOoIEeWofUQIomUHF?oIEeOofUMIomYHF0;ofEQG00Co
fEMHomUFF?oJEUOofeIG0_oJEUL0:OoKEUOofeMGomYGEooJEeOofUMHomUGF?oIEeOofEIGomQEEooG
EESof5QHomQGF?oHEESofEIGomYFEooIEeSofUMJomYHF?oJEeOofUQGomYIF?oJFE[ofEUHomIHE_oI
FUOogUeLomeJI?oFD6koeE1^omePH?oRJUWohfYIon9WF?oLFE[of59OomMDI?oEDEcoeE1GomMDEooL
GUSogfAG00;ogfAI00GogVENomeRGOoNHUOoj61^onmLNP02oneLM`0BoneKMoo/G7cokEYkonaIN?o/
EWooke62oo5?P_ocFXgolenGoo1LUOo`GIKokEjMoneQU?o_H8kolV2AooAOToo`HY3og6Yl0_oCKGD0
L?oFJfWog6aaomi/M_oLJgSog6UjomaZN?oLJgOogF]foma[MOoKKG?ohVQloo5LSOocFh_olef;oo=L
S?ocFhgolU^Boo9IU_o^EI_okEVDoo9MT?o`Fi?ol5mhoo1S??o`GFKoh4jEomi=U_oIA8ooi3moon18
MOo8EEgoaeEJolICG?o1De[o`e=HolIBFoo6E5Go`E9EokiAEOnoD5;obDmIolm<H?o?D5gogTaZoo57
M_o_AgWojT=non]1OOo]@WgokT=monm8N_o`C7Kol4]doo97O?o`@I?oiCZOonDkVOoZ?YKok3^JonXj
W?oU?IcoiT:IonE5V?oV@iCoid:DonM4VOoL?jOob3Vlol57]Oo3F:?oc62MomAVV_oIJYcoffVNomiW
XOoNJ9ooeFRTolES[onoHKWobfBcom]VZooOIJKoffNKom9]Roo9LWkoaW9holMaN?o:M8God7B:olmj
ROo5PXGo^8Mlojj:N?nWSG?oW9M[ohnJGon7W5CoPJ9:ohNVH_n8[6OoO[8XohFa7onB[33oX:HkojbQ
AoncX4co/im<ok6OB_n_WdWo/9m:ok6NBOnaWTX2ok2OBP0:ok6NBOn`WT[o/Ie:ok6LB_n`WTSo/Ia8
ok6LAonaWDOo/Ye7ok:NA`;o/Ii700Ko/Ye8ok>MAonaWTOo/9m7ok6MB_ncW4X2ok:LBP0Mok>LBonb
WD[o/9i:ok:LC_n[Y43oXJhaoj:]<?nS[33oX:d_oib^;OnJ/2goVK8_oiZd<onP/CGo[JXhol>U@_oG
XDGog9=7onIlE_obN6_olGM_onmhI?o]NV3okGMKoneeD_o/MDkojgA6onYc?OoZLcL00ooYLS403?oY
Lc?ojG8eonUb=OoYLSKojG<honUc>_oYLS[ojG<ionUc>ooYLc[ojG<ionUc>PCojG<h01KojG<ionQb
>?oYLcSojG<ionUb>_oXLSWoj7<honUb>OoXLcSojG8jonQb>_oXLS_oj78honUd>OoYLcWoi6/Zon9X
7OoSJ1oohfPQon9X8?oSJAoohfTP0ooSJAh00ooSJAoohfTPon=X8@02on=Y800Eon=Y7_oSJAoohfTN
on9Y7_oSJB7oifd^onYc>?o[MC_ojW<honYb=_oZLSGojW8gonYa=_oZLSSojg8konYa=ooZKcSojW8a
onQb4ooWL@_oi6l20?ooi6l0>_oTK`0002[oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000;oi6l000?okY8Vooo<IOooc6D01_ooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000;oi6l000?okY8Vooo<IOooc6D00_ooc6D5onA_0003onV14oomaUooolaU00OoolaU00?on[YB
onIe1_oTK`001?oTK`08ooo<I@06ooReC?oTK`3oi6l0onA_0?oYPA?ooLIO2?ooc6D00ooj^U;oiWD6
onA_0005onA_0003ooFY?oooc6GoolaU00SoolaU2?oTK`03ooo<IK;oi6l002KoiflBonmW>Oo`HRoo
l6DXonmV<?o^ICWokVDnoniY?_o^K4?olfeGooE/D?o`JSKokFPVonmS9?obFR;om54PooI=9_ofC2co
m5<coo=K=ooaHCGol6Hboo1X;oo`J2golFX_oo5]<OoaKc;olFlaoo1_;oo`KBcokf`Wone/8?o[KAWo
jFhAonM^2ooVK`OoiFl4onA_0@_oi6l000koiG07on=Y@OoGDUoofEMIomYHFOoHEEcof5IKomUGEooI
Ee[ofUQHomUHEooIF5SofEMGomUHE`?ofEMH0_oIEeL0_ooJEUOofeIHom]FFOoJEESofUIHom]FF?oJ
EUWofUMJomYGF?oIEUSofEIJomUGF?oHEUOof5QIomQJFOoIF5[ofUMLom]GGOoJEUcofUIJomUEFooI
EE[ofUIIomYGF_oJEe_ofUQLomQGG?oGEUSof5MIomaJG?oNFFGof51^omA<K?oKFF7ohFEHon=XF_oQ
HEkofE9KomIBF?oEEE[oeE=MomE@FOoFDUSofeaJomiTFOoOIESogfEMomeRFooNHE_ojUmboo5MN?o^
G7CokEeeon]LNoo[FWgok5UkonaINOo]EGcokTmlonmAQoocGIOolUjGoo9LU_oaGYCok5nJonaPV?oa
HHgolf:@oo=QT_obHXkohVR0omUYO?oKJ8;ofVQbommZM_oNK7OogFafomYZMOoIJg?ofV]bom][M?oK
K7CofficonAVOoocFhkole^=oo=LSOocFhkolUZBoo1JToo]EiKokUBJoo9LT_o`GY3olUf@oo9QLoo`
I3_olEiWonEATooQCiKofdZFoma0P_oNAGCobEAJolQEF_o6Dego`EAHokmDDoo2E5OobEEGolUAG_o>
CFKof4YXonM9LOo]AgGojd]aone9M_oaAgOokdEnona2P_o]A7_okDAjone5O?o_BWKol4Y`oo57M_oa
?hoojc^Oon@lUooX?9Sok3bKonLlV_oU?Ycoid>KonE6UOoV@Y;oiT2Eomi1X?o;?[;o^CbgokU9[oo6
Fj;oe6FPomYZXOoMJZ?ogVNTon5UY_oMHj_od6:aol9P]_o1HK3ocFNSom9]T_o?Kh?oag5jolEbM_o6
LGGobG1ioli_Qoo@LHoodW6Bom=^U_oAL9Goc76FolQeV?nnNYCo/Gb8ok1oR_nVPhOoX8b3oiRJOOn;
ZiKoP;MoofZo9?mS`aKoIKlHog>i7?n4/2OoVJPeojbP@?neWT[o]Yi:ok>PB?naX4So/:17ojnPB?n`
X4So/:19ok6NBOnaWT[o/Ye800?o/ia:00Oo/i]9ok>KB_ncW4[o/ia8ok:LB_ncW4Wo/ia:00;o/Ya8
00?o/9i8ok2MB_nbWDX00onbW4/09onaWT[o[J1<ojnOBonSZSSoW;4]oj2_<?nP[S3oXJd`oj2];_nL
/2koWJl_oif];_nM[RcoX;0]ojZZ>onkVeCob8mXom>;J_oPQ6Koih1Von]nIoo]OFSokGeYonamIoo[
O6CojgaRonajGoo/MU[ok7EDon]eC?o[M4CojW<lonUb=ooXLSCojG8conUb=?oYLSKojG<donQb=002
onUc=`;ojG<i00CojG<jonUc>OoYLcWoj78h0_oYLcP02?oYLSWoj78ionQc>OoXLS[ojG8ionQb>OoY
LS[oj78i0_oYLcT01_oZMCgoifldon=X8_oRJ1kohfTOon=Y80CohfTO0_oSJB02on=Y7`0=on=Y8?oR
JB7ohfTOon=Y7_oSJAoohfXNon=Y7_oSJA_ohfXMonE/:OoYLSGojgHkonYc>@03onYb=`07onYa=oo[
Lc[ojW8jonY_>ooYLR[oig<?onIa2@3oonA_03_oi6l0000ZonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6GomJTo1Oo[QQT01OoVM@Koi6l0onA_0?oTK`3ojhHI00?oolaU00?on[YB
onb<8?oTK`000_oTK`000ooWN`gok8`PonA_0002onA_00?oolaU1OoTK`001?o[QQWoolaUooo<IOoh
]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000ool`5SoolaUooo<I@02ooo<I@Coi6l000Ko
iWD6oog6Goooc6GoolaUooReC?oWN`d2onA_0005on^66Ool`5SoolaUooo<IOog[dD01OoTK`03ooo<
I@GojhHI00GojH4ConA_0?oTK`3oiWD6oog6G`02ooo<I@06ooReC?oWN`goi6l0onA_0?o[QQWoo<1H
0_ooc6D00oog[dGoi6l0onA_0003onA_0006oo:N<oooc6GoolaUooo<IOog[dGojH4C0ooTK`000ooh
]DcoolaUooo<I@08onA_00?oolaU/_oTK`00:_oUL0OokF/`oo1R>oo_I2kol6PVoo1Z:_o_IC;okV4h
oneS>_o^J47olfaEooI/EOobJd3okV/]oneY9Oo^IBKolEdUoo=?8?oeAagomTPSooI><?oeEc_olehl
oo9S=ooaIC;ol6H^oo1W;?o`JRcolF`_oo5^<_oaKc?olFlboo1^;oo`KBcokf`Xone/8_o/K1cojVhF
onQ^3ooVK`SoiFl4onA_0@Ooi6l000Soi6l2onE_=?oFDF7of5ALomYFFOoIEE[of59LomYEF0;ofEEI
0_oJEUP01_oIEUWofEIHomYFF?oJEUSofEIHomYFF0;ofEIH00CofUEIomYDF?oJDeSofeAF0_oJE5L0
3?oJE5WofE=JomUCF_oJE5[ofeEJom]EFooIEUkofUUMomYHGOoJF5oofUMOom]FG@;ofUEG0;7ofE=I
omUCFooJDe[ofE=HomUCG?oHE5gof5AJomMCF?oFDESofUIGommJG?oLDV[oeD][omUFI?oPHF;ohfIL
ommOFOoGDe[oe5=JomIDG_oFDeooeE5JomEBF_oJFE[ogV9JommVGOoMI5[ogf5PonaMM_oaGGKol5ed
oniKN?o/FWkojeQmonaHO?o/EgSokeEfoo1BNOoaF8com5bJooAKUoocG9Gol5fEonmNVOo^Gicol62C
oo5RS_o`HI3ol62@oneSS_o]HI?olUjEonmSQOo`IHGojfJ3onQWOooTIgoohFYjomi[MOoKJgGoffic
omU]L_oUI8?om5VAoo=KS_ocFhgole^>oo=JT_o`FI?oj5BKon]CWOodFi;olEn>oo=MTOocH7Gol6@n
oo5KK_oYDICoi4nComm=UooJ@HcogT=eolUBF_o2Ee;o`UAIol1CF?o4DU_odTmUon5?K?oXC7CokTYm
oo57NooaAgOolDUgoo59M_oaAgWol4Mjona5OOo]A7kokTAjona4N_o]AgSol4Y`oo58L_o]?hWojSbL
ondlW_oY?9SojCZKonPjW?oS?Y_oiD>IonM4UOoW@IGohdBGomA;W_nmA:go/Sfcoke:Z?o?FjKogFFY
on5WZ_oQIJgohUnbon9L]_oJG[Sob6>dolAT[?o8J9cobg2:ol]aO?o5LgGoaG=holQbP?o:LXKocG>C
olacVOo:MIcoaWFLolAhVoo0NI_o`7VJol5iVoo3N9_o_GZ?ok=mO_neO7ko]7enojYnOonRQ8OoV8:K
oij?R?nN[TSoT;50oh2f=_mb_BWoJ<0OofZo7?mh^2?oSZd_oj:U??n_WTCo]Ya:okNKB_neWD[o/ie9
ok:NB?nbWT[o/Im9ok6OB?nbWT[o/Yi;ok:NB_nbWDWo/Ie;ok6NBonbWDX00_nbW4`0;onbVd_o/i];
ok>JBonbW4_o[ii:ojjOB_n_WT_o/9a;ok6LBonaWD_o[Ym:ok2NC?n^X4CoXZ`aoj6];onS[37oXj``
oj6^;_nR[C3oXj`aoj:^;OnP[RgoYZLmojjME_n^Weko[J1Jok:MG?nmUegoaI9Ooln=HooIR6KohX5U
onYoJOo^O6OokWaXonamJOo[OFOojGiWonQnI_oYOF?ojWeSonehGoo]MU[ok7EBon]eB?oZM47ojG<j
00;ojG8d0_oYLcD00ooXLSCojG<donUc=P03onUc>@06onQc>OoXLS[oj78honUc>?oXLS[oj78i0_oY
LSX03?oYLcWojG8ionUc??oYLcgoi6XYon9X7OoSJAkohfTOon=Y7_oSJAgohVTNon=Y7`;ohfTP00Go
hfTOon=Y8?oRJB3ohVTPon9Y8@06on=Z7P;ohVTL00goi6XTonQ`<oo[MScojW@ionYb=ooZLSSojW4h
onYb>?o[LScojg4lonUb8_oWL`goiW070?ooi6l0>ooTK`0002[oi6l000Con;E<ooo<IOooc6GojhHI
1_oTK`001?obWS?oolaUooo<IOobWS<9onA_0005ooReC?ooc6GoolaUooZjD_oVM@H02OoTK`03ooo<
I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oi6l0onA_0?o^TRH00_oo
c6D00oomaUooolaUooo<I@04onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6Go
olaUonV14`04onA_00?oolaU2?oTK`001?obWS?oolaUooo<IOoh]D`5onA_0005onIe1_omaUooolaU
ooo<IOoYPA<00ooTK`001OoVM@KooLIOooo<IOooc6GomJTo00Goi6l000?on;E<ooo<IOooc6D02?oT
K`03ooo<IK;oi6l001coi6l1onUa8Oo`HS[okfDionmU;oo`JBOokg0Yonm[<?o^HCCokEleoniR??oc
Ie3omfaIooAZB?o`JS?okF`[oniZ:oo_IB[ol5XRoo9<5oocAQKomD/SooIA<_ofECgomEY0ooAQ?_ob
ICOolFH`0_o`Ib/04Oo`JBgol6`^oo1^<?oaL37olG0boo5^<OoaK2ool6//oo1Z:Oo^Jb?ok6dNonY^
5ooXKQ7oifl<onI_1ooUK`Coi6l100?oi6l000WoiG4Tom=?H?oFDUcof5AJomUDF_oIE5Wof5=IomUD
EooJEEL00ooIEEL3omUDE`0GomUEE_oIE5OofEAGomUEE_oIEEOofEEFomUCF?oJDeWofeAIom]CFOoJ
DecofE=MomYDGOoKEEgog5EMom]DFooIE5_ofEMJomYHFOoIEe[ofEMHomUEF?oHDeT00_oJE5T01_oJ
E5SofU=IomYCF?oJDeWoee=JomQDF0;oee=I06Gof5AFomYFF?oOFf3ogEI[omI<K_oGD6SogUmMon=V
F_oLFegoe55IomECF?oEE5_oeE9OomA@FooED5Wof5IKomeQHOoMIE_ohF5SoniLN?oaG7SolEefoo5J
N?o_FGookEQnoneGNOo^EWOol5Aeoo9FO_odGY;om5bGooAIV?oaFYGol5^EonmLU_o^H9cokV2Hoo1P
Soo`HI3ol62@oo=QToocHISolEn?oo9QQOocHhOom66:oo=QR_ocH8colV:;oniTR?oZIHOoj6N2on=Y
NooUI87olUV?oo=LS?ocG8_olU^>oo5KTOoZEYKoh52OonEBWoocFI;olef=oo9LTOobHGOol6Hooo1K
KOoVDI;oiU>>on5>U?oLAIKoeCmmolE>GOo:EUGoe55Uom]=KOoVBgCokTagoo5<NOoaBg[olD]koo57
O?oaB7WolDUfoo1:LOoaBGCokDImonU5O?o[@ggojSmoone2O_o`BG;olDQ`oni0Q_oV?9WoiSfJondk
Voo]>IgoiSbJonA1U`02onE2T`1/onM0V_oOBYcobEFIokE5Z_nh?;Koc4bZom]MY_oSHK7oiVBeonIP
^_oTGkOog66bola[Yoo0LY[o`G>@olMfP_o9MGcoagV5olMhRoo;LiKocg>JolaeW?o;LYkocg6Rolab
X?o9MI_obg>Gol]eU_o9MI?obWF?olmcS_oCLhgoc7N7okUnOon[OH3oXgZ7oiaeQOnKMHKoVgF<ojZ5
NOnmUe3o^IMHokFJFOn_WeGoXjI>oi2b@omk^S;oL;lWog2n:?n0]BkoUZ/kojVRAOnbWDWo]I]8ok>M
B?nbWTSo/Im8ok2OAon`X4So/:1:ok2OB_n`WdSo/:19ok2PB_naWT[o/Ie:ok:MB_naWTWo/Ie:ok:M
B_naWDWo/9e9ojfOB_n_Wd[o]9]<ok:KBonaWD_o/Ya;ok:LC?nbVdcoZ:Hhoj6];_nQ[C3oWjh_oj:]
<OnS[2ooXJh[oj:[;on/XTSo]Y]Nok>MHOncWUco]Y]KokJJG?nfVe_o]IaJokBLG?ngVUgo_iANol^?
H_oERFCogh9TonQnI?o/O6CokG]SonamIOo[OFKojWmX0_oYOVL02_oXOVSoj7iUonUmI?o]NVCokWIM
oneeEoo/M4kojWA3onUb>_oYLSH2onQb<P04onQb=OoYLcWojG8monUc?0;ojG<j01CojG8konUb?OoY
LSWojG<jonUb>_oYLS_ojWDnonM_<_oSJAoohfTMon=Y8?oSJAkohVTJon=Z6OoSJQOohVXJon=Y8?oS
JAoohfTNon9Y80;ohfTP00GohfTOon=Z7_oSJQkohfXNon=Z7`03on=Z7P0>on=Y7OoRJA_ohfXPonI^
;_oZM3SojW@jonYc>?oZLSSojW8gonYa>OoZLcSoj7<HonMb3?oUL0CoonA_03_oi6l0000ZonA_0004
ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6GolYhc2?oTK`001OoWN`goolaUooo<IOoo
c6Goig/=00[oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Coi6l00_ooc6D01_oh]Dcoi6l0
onA_0?oTK`3oo<1Hooo<I@;on;E<0_ooc6D4onA_0004ooZjD_ooc6GoolaUon^66@Koi6l000ColYhc
ooo<IOooc6Golj<i1?oTK`03ooo<I@Soi6l000Con[YBooo<IOooc6GojhHI1_oTK`001?obWS?oolaU
ooo<IOocXcT3onA_0004onjB9_ooc6GoolaUooc0F0Koi6l000?on;E<ooo<IOooc6D02?oTK`03ooo<
IK?oi6l0063oiW8AoniX=OoaHCcokVLgoniS;_o_J2Ookg4Xonm`;Oo_IS;okUlboniN=?ocGdSomVYG
ooE[C_oaJCGokV/Zoni/;?o^K37ol6@^oo1C6oo`B@oolTPAooA;7_ofCboome4jooIG?ooeG47om64k
oo=S=OobHc3olF@]oo5W:oo`JRcol6`]oo1_;oo`LC3ol70`oo5_<?oaK2oolFX]oo5Y:oo`JRWokf/U
one]8_o/KQgojVhFonQ^3_oVKPOoiG03on=^7?oDEEGodU5DomADD_oEE5KoeeIGomQFFOoIEUSofEEG
omUEE_oIEEOofEAFomUEEOoIEEKofEEGomUEF?oIEEWofUEIomYEFooJEEcofUILom]FGOoKEEgog5EN
om]DGooJDekofUEKomYDG?oIEEcofUEKom]EFooJEEoofUMPom]JH?oJF5kofUMFomQFEooHEESofEEK
omYDF_oKE5SofUEGom]EEooJEESoeeAIomICFOoGDeT3omQEFP0TomQEFooKEV3ogUMZomUAJ_oFD6Co
gEaNon1QGOoGEESoe55FomAAF?oDDUcoeU=OomEBFooEDEKoeeAMomUNGOoRH6Sokeajoo1LNoo`FgSo
lEYeoo5JNOo_F7[okEMgoniEN?oaE7coleb7ooAQT?odG9ColeZGoo1KU_o`GI?okebDoo1PVOoaI9So
l66@0_o_HY00PooaHXkolF:BonmPR_obHH?olf::oo=QR_ocH8Wolf2=oo=PS?ocH8_olf6<ooAQSOob
HX_ok6B6oo1LS?ocFXgole^?oo9JToo]F9GoiE6Kon=BWOoVEIWolEZ>oo=MS?ocGI7olf=eoo1W?oo_
FfoohdnCon]BSooUCYCogDRKolHnQ_o>B6_ojDmaoo5<NOoaBWcol4]ioo1=MOo_C7Ool4egoo5;N_oa
B7golDYioo5;Moo`Bg?ol4Qfona1Q?oY@X;ojCmoonToOOo_AWSolDMdonhmQooW>I[oiSbKonTkVOo`
>YcokCbKonI2U?oU@iGohd:Jon52X?oDD9_oaEBKokU1[onn?[Kof5:]onAM[?oUGk?oiF2mon5S^?oE
JjCobg:BolAgRonoOhOo`gj1olMiN_o7NWkob7N9olYcS_o8MHcobG>?ol]dS_o;MHkocWB@om5bSOoA
MHkod7F<om1eR_oCLhWodW:9oledQoo6MHko`7NGojegU?nMM8koUg6=oiIbR_nILXSoVG28oiUdRon^
Rg3o]iM;okNED?njU5?o_9AEokjEF?nmUUWo]IYGojNRDOnFZdWoQkDmog^l=Omm^cGoSKDmoif]AOnX
YTWo[J99ok6NBOndWDWo]Ia:okBLB_ncW4[o/Ye:ok:NB_nbWD[o/Yi;ok6OB_naWdSo/:1800;o/Ii;
01Oo/9i9ok:MB_naWT_o/Ii<ok:MC?naWT_o/Ie;ok:LBoncVd_o/I]<ojZT?onQ[BkoX:d`oj:/<OnS
[2ooX:l[oj:[<_n_WTgo]iUQok>NG_nbWU_o^9YNokVIGP03okNJG00?okBKFoncWE_o/YeJok6MF_ne
Veco^YINolJBHOo@Rf;ofXAQonB0Hoo[O6CokGYTonejHoo/NfCojWaS00;ojGeV02;ojWiWonYnJ?oZ
OFWojG]VonYkIOo/NVCokGQSonefFOo[LdCojG8honQa<_oWLC7oj78donUb>ooYLSgojG<lonUb>ooY
Lc[ojG<konUc>_oZMCgojG<jonAZ9OoRJAcohfTQon9Y6_oRJQSohfTUonQW=?oYIcCohfXPon9Z6OoS
JB3ohfXN0ooSJAl01OoSJB3ohfTOon=Z7_oSJAkohVXM00;ohVXL00SohVTLon=Y7OoSJAcohVTKon=Y
7OoUK2SojG0donYc>0;ojW<g00GojW8honYc:_oXM1?oiW8;onA_0@3oonA_03_oi6l0000ZonA_0004
ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6GolYhc2?oTK`001?o[QQWoolaUooo<IOoh
]D`;onA_00?oolaU1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<onA_0?oTK`3o
kY8V0_ooc6D01?o[QQWon;E<ooo<IOooc6D4onA_00;oolaU00?ooLIOonA_0?oTK`001OoTK`001?oY
PA?oolaUooo<IOoh]D`4onA_00?oolaU2?oTK`02ooo<I@03oog6GooTK`3oi6l000Goi6l000CojH4C
ooo<IOooc6Gon;E<0ooTK`001?obWS?oolaUooo<IOobWS<6onA_0003ooReC?ooc6GoolaU00Soi6l0
0oooc6FconA_001JonE`1Oo[LBkolEdgoo1V>oo^IcCokV<_onmT:?o_KRKokg</onm_<_o^I2ookE`^
oo9L@_ogIUComVQBoo9Y?_o_JRgokV/Zoni]<Oo_K3Ool60^oo1@6Oo_BPcol4/?oo==6ooeCbWome4k
ooMFAOofFDComUa0ooAO??ocHcSolVDboo5U;_oaIBgolFL/oo1[;Oo`Kbkol74^oo1a;oo`KboolFd_
oo5Y;_oaJBcolFT[oo1Z:Oo_K2OokV`Son]_6?oYL2Wohf1QomaHHooKFUWofUQEomQFE?oFE5;oeEAA
omEEDooFEECof5EHomUEFooJEEgofUINom]GGOoKEUgofUIMomYFG?oJEEgofUINomYEG?oJEE_ofUIK
omYEG?oJE5cofU=OomUDH?oIE5oofUAQom]EH_oLEV;ofeEQomUFH?oIF5kofEMJomUGE_oHEUOofEMH
omUHF?oIEUSofUEK0_oKEET00ooIEE[of5EKomIDF`02omMEFP0GomQEFooGDekoeE5MomE@FooIE5co
h5aNomiFIooFCfKofUQQomYHGOoEDESoeU9HomIDE_oFE5_oeUANomICF?oDDEWoe5AMomiIIoo^G7[o
kU]konmHN?o`F7D00_oaF7L0V_o_EgKokeAgoo9FPoocHHkolf:>oo=MTOodG9ColUfEoo1OToo`GYCo
l5jGoo5RToobHi3okf6@onmQSoo`HXookf6AoniOROobHHOom6:;oo=RR_ocHXOolf:;oo=QRoocHX[o
lf>;oo=RRoodH8oolf6=oo9MT?ocF8kom5ZBoo9IUOoXDY_ojU>Loo1HU_o^FY7olef<ooAKS_ocG97o
lf=eoo5UA?o`FGCoidfDon]AT?oVCi7oh4^Gom12U?oL@H;olD]jone<Moo[BgOokDieone<MOo_C7Oo
lDieoo1<N?o_BG[ol4afoo5=MOoaBgSokTIkon]0Q?oZ@8GojSn1onm5N_oaAWSokCb6onHiUooU?YWo
jCbHonljV_o_?9[ok3fKon93WOoDC9_oc5BLolaDVoo4Diko_T>_ol]5]ooJG:WofV:XomMO[_oCI;;o
d6f_olYeV?o3NX;o`WV1olUeQoo=Lh_obg>;olMfPoo5MWooaGQool9iN?nnNg;o_gifolQmOoo?OXCo
a8J1okF@P?neSXKo_XJ7okn<Q_nfT8Oo/XN?oj^7VOnOQI_oUh:UoiR<X_nNSIKoWXB@oiioS?nOOh_o
Vgj?oib4T_ncVg7o]Ii=ok:ND?neVUCo]iQCokJIE?ngV5Co^9MFokZEE_nmU5So^iIJok>NEonUYE3o
Vj];oiJ_BOnF/DWoV[1;oif^C?nTZ4coZj=;ok2OBOncW4[o]Ia:okJKB_neVdWo]9a:ok>MBonaWTco
/Ii;ok:MB_n`Wdco/Ii;ok2OBonbWd[o/ii;ojnPB_n]XDX2ok:NBP1Cok:MBOnbW4coZZA4oj2]<onQ
[3;oXj/aoj6_;OnTZSOo/9iBokNJI?nbWUko/YeJokRIFonhVUgo]iYKokNJG?ngVUgo]i]LokRJGOng
VEgo]I]MokBKG?ndW5co/YeLok6MG?nbWEko]iUOoknEHOo8Sf3oeHQPon22H_oWOV?ok7YSonijIOo]
NVKojg]SonYlI?oYOFCojGeUonUmI_oYOVKojH9_onmoNoo`NWGokGYYonadDooZLT3oj74fonMa<ooX
LCGojG8jonUb>OoYLS[oj7<ionYd>ooZMCcoiF`[on9Y6_oSJA[ohVXGon9Y6ooTJ3GokVThoo5N8?oa
F1Ooj6D]on9[5OoRJQ[ohfTPon=Y8OoSJB3ohVTOon=Z7OoRJAgohVXLon9Y6_oSJAgohfPPon=Y8OoS
JBCohfTUonAZ9ooUJB/00_oUJR/02?oVK33oig0bonU`=_oZLCWojW8honQd6ooWLPcoiG05oooTK`0l
onA_0000:_oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<oooc6GoolaUooc0F0Con;E<00Go
lj<ionA_0?oTK`3oi6l0oo:N<`02ooo<I@03oo:N<ooTK`3oi6l000Woi6l00oooc6D5ooReC004ooZj
D_ooc6GoolaUooReC0Coi6l00_ooc6D02?oh]Dcoi6l0onA_0?ol`5SoolaUooReC?oTK`3on;E<0_oo
c6D3onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaU
ooo<IOoh]D`8onA_00?oolaU0ooTK`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1ooTK`001Oo^
TRKoolaUooo<IOooc6GokY8V0;?oi6l007Koj7@PonmS=?oaHCSokfPjoniX=Oo_I3;okf<Xonm[9Oo_
Lb[okg@_oni/;oo^Hc?olV55ooIRD?ofHe7om6Q6oo1Z<?o^JRKokV/[onm^>?o`Jc_ol5`/onm?5_o_
C@_okdd:oo9@4oodDBWomU8kooMD@oogEdComUU2ooEN@_odHCkom68joo=Q=OobHc?olFD_oo5X;?o`
K2cokfh/onma;Oo_LRool74_oo5^<?oaJRgolFP[oo5Y;Oo`JRKolF/ZooA`DoodLVKolViXoo1WK?oX
H6KofeYPomQIHOoKF5gofUQIomQGFOoFEESoeEEFomIEF?oGEE_of5ALomUEGOoIEEkofUINom]GGOoK
EUcog5INom]FGooKEekofeMQom]FHooIE6;of5=OomUBGOoGD5cof55JomQBF?oGDeWof5IIomUGF?oI
EUSof5EIomUGFOoIEe[ofEQHomUHFOoIEU[ofE=JomQAGOoHE5oof5IKomQFFOoHEESoeeAHomIBF_oG
E5[oeU5Lom==FooGE5Ooge]MomiGI_oDCFKoeE1RomI@G?oEDeKoeE=GomABE_oDDUcoeU=OomICG_oA
DUgof51[onmAP_o_EG[okeIi0_oaEWP06_o`EgWol5Mcoo5FM?obG8Som66Aoo=QSoocH8oolebDooAK
UOobGiGokefEoneIUoo]G9Col6:@oo1QTOo`H93ol66@onmQT?o/GhGol666ooARS?ocHX[olf:8oo=P
RoocH8kolf:<0_ocHh/0LoocHXcolf>;ooAPSOocFhcoleZ@onYEU_oTD9gol5RDoo=JU?ocFi7olej=
ooAJT?odFIKolf1eoo5QAOo`EgKoidjConUAS_oVChkoi4fCome9WOoA>i7oiTIjona=MOo/C7GokTag
on]:NOo_BgSolDiboo1<M_o]BGWokd]doo1=L_oaBgKokTMmone5POo/@HGokTAooo56M_o^?X3oj3VC
onLoUOoY?Y;oj3fFonPlWOoR?jCoeT^OolMGU_o1I93obEfIolQEX_noD:_oa4ndom5N[Oo<Hj_oaf:]
ol]WYoo9KiWoa7F1ol=eMoo5MGgob7F0olUeP?o7MX7oaWZ3olMiPOo<NX?od7j;om=nSooHO9SohgZR
onegZ_oLNJKo[hFGoiR@V_nJT9[oXHfJoj>CUonMWIgoVYRSoiZEY_nHSZSoVI2VojFVW?nYZICoZ::B
ojJJT_nUTY7oXXZDoj2>UOnc[Foo]JUDok>XEonbZEOo]:MGokFVF?neYEKo]JAGokFSE_neXUOo^9mG
ok^MFOnkW5Wo^IaGok>OEon/Y5GoYjYEoj2_D_nI/dkoU[I:oiReB?nN/4WoY:Y:ojVTB?n`WTT00_nc
W4T0D_neVT_o]9a7ok6NA_naWdOo[j19ojnQB_naWdWo/Im8ojnPBOn]XDWo/:58ok6PB?nbWTSo/Yi<
ojZTAOnQ[SCoXZd/oj6^:onWYc_o/iaKokBLI?naX5go]9iMokRJGOngVUco]YYMokNJG?nfVUco]Y]L
okJLG?nfVe_o/ieNokBMGOngVUko]i]NokNKGOnfVe_o/iaLok>MG_nbWUoo/YeOokBLG_nhVEgo`9AO
olb=G_oHQV3ohh5UonYmIOo]NVCokWYUoniiIOo[OFOojH1XoneeG?ocJE3olfiKonemKoo]Pg_okg]i
onifI_o[M4WojG4donQb<ooYLcWojG<konYd?OoZMSkoiVh_on=[6OoSJa3ohVXEon9Y:OoXJCkol6@/
oo9J5_oaFaoolE@Foo1@6ooVIRgohf`?on9Z6ooRJB02on9Y700Don=Y7_oTJB7oi6TTonAZ:?oSJR_o
i6//onE/;_oTKRkohfl/on9a;?oRLBgohW4_on9`;ooRKbkohFl]onA^;ooVK3OoiW0VonEa2?oTK`;o
onA_03goi6l0000ZonA_0004ooReC?ooc6GoolaUon^66@Koi6l000?olYhcooo<IOooc6D01Oooc6D0
1Ooh]Dcoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhconA_0?oTK`002OoTK`0;ooo<I@03ooReC?oT
K`3oi6l000;oi6l00_ooc6D00ooh]Dcoi6l0onjB9P02ooo<I@03on^66OoTK`3on;E<00;oolaU0ooT
K`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU1?oTK`03ooo<I@Ooi6l000CojhHIooo<IOooc6Go
n;E<2?oTK`03ooo<I@?oi6l000Con;E<ooo<IOooc6GojhHI0ooTK`06ooo<I@Koi6l000?oiWD6oog6
Goooc6D00_ooc6D00oomaUooiWD6onA_002aonA_0011onIb4Oo]Jc7ol60doo1T??o_IcOokVLdoniU
<Oo_HbOokfTUonmb:Oo_MbookW8_onm[=OocIDGomUm;ooIOCOoeHdSolFTgoniZ9oo^JRKokV``oo1^
?OoaIcool5TZoniB5?o^C`Kokdl3oo5A3oocDbComE<fooMA??ogD3gomU<looIH?_ofGD3omF4oooAS
??ocHSSolf4doo9Q<?oaIBcol6//onm`;?o_LRookg8aoo1b<_o`L3?ol6h/oo5]<?oeJE3omVQFooEZ
D_oeK5ComFmHooAaH?obL6SolFU^onaSJ_oUH6OogE]PomUIG?oHEeSoeeIGomMFFOoGEU/00_oGEU`0
1?oIEUgofUILomYFG?oJEE/2omYFF00=omYFE_oHEEKof5=GomQCEOoHDUSof59IomUBF?oHDeWof5II
omQGF?oHEU_of5EKomUFFP02omQFF@0DomQFF?oHEESof5AIomQCG?oGE5cof5EFomQEEOoFDUWoeU=I
omMDEooGEESoeU9LomE@GooEDE_oeeAGomaGG?oED6Cod4]Qom=;GooCCU`2omEAF00TomEBEooEDeWo
eE=Vom5@IooDBfSok4J9oo9:P?o^DgKokeQioo1GMoo_F7Gol5Mcoo9IN_ocHH_om62@oo=PSoocHXgo
lUn@oo=IV?odFY[olEnEoniKUoo/FYSokV2AonmRSoo`HI3ol6>@oo1RSOo_Gh;olF26ooART?odHHco
lf::oo=PR_ocH8oolf:;0_ocHhX0OoocI8_olf:;oo=RRoocH8kokeNConA@V_oYEIOolE^@onmIToob
G8oolef=ooAISoocEYOolF1foo5Q@_o^EGGoie6@onMASooVDHgoiU6Aon=?VooB@IKohTEmoni<NOo^
C7OojdYionQ8O?o]BG_ol4eboo1;M_o]AW_okdYeoo1<L_o`BWKokTQloni8OooaBHGolDMoonloN_oY
>8gojCfFonPnV?oS?YkofDNPolaEV_o3H93o`6B:olUMUOo=FYoo`EFUokE;/?niB[Wob5JeoliQZOo;
Ii_ocVj@olmaQ?o7L7GoaW9eolQeP?o<MXOocgR9om=jRooHOI;ogWfMon=jX_oVN:GojWR]onif/Oof
LkKon76homii/OnaPZOoVHNOoiV1WOnKQ9goVXVOoi^8X?nMQigoW8fNoib?XOnKSZ;oWiRMojJZU_nW
ZYGoYjREojRWUOnWX9CoXi2Eoin;TOn`ZfGo]ZYBokF[Eonb[5Ko/JiGok>]EondZeKo/jaHokB[E_nc
ZeKo/Z]Fok6/Eonb[5Ko]:YFokFXEongYUKo]jEGokJWF?nbZ5GoZZiFojBeEOnM^U3oUKm;oi31AonD
^d[oV;M:oibbB?nXYD_o[Z19ok6MAondW4So/Ye8ok>MBOnbWDWo/:18ok6OB?naWTP00_n`WdL0C_n`
WdWo/Ii:ojnPB?nR[3;oWjhYojVV?_ndVU_o/ieRok2QG_neWEco]iaLokJLFoneWEco]IaLokJLFonf
W5go]Y]LokJKFoncWEco/iiLokFLG?nfVeco]Y]KokJKG?nfVego]i]LokNKGOnfVego]YaNokFLGonb
WEgo/IeMok:MG_nfVeco_IMMolNAHOoCR6;ogh=Uon:5J?oXPfcokg9UooIG>oohCBComeDaooEO?_o`
KUCok7Y]onZ3N_o[Q7OokGYOonYc?_oXLB[oj78aonYe?OoUL2oohfXMonMY:?oWK33ohf/kon]/A?oa
HBKolETJoo1J8_o`GROol5PLoo531oo^DBKoiVL/on=Y7ooSJB?oi6PVonIY;?oTK2gohVh/onA^<?oT
Kc3ohW0_on5b;@;ohW4]00GohG4[on5`;?oQKbgohVl]on=_:`02on9`;@03on=^<OoQLB_oh7X=0?oo
i6l0?ooTK`0002[oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOol`5P4ooRe
C005oo>S>OoTK`3oi6l0onA_0?o^TRH00_ooc6D00oocXcWoi6l0onA_0009onA_00?oolaU1Ooh]D`0
1?oj^U;oolaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?ol`5SoolaUooReC002onA_0003ooRe
C?ooc6GoolaU00?oi6l000CojH4Cooo<IOooc6Gon;E<2?oTK`02ooo<I@03oog6GooTK`3oi6l000;o
i6l00oooc6D7onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D01OomaUooi6l0onA_0?oTK`3o
mJTo00;oolaU00Cok8`PonA_0?oTK`3oi6l01_obWS<6onA_0004oo>S>Oooc6GoolaUoog6G`;oolaU
00?olYhconA_0?oTK`00/?oTK`00AooUL0Cojg8/onmS=?o`HSSol6HloniX=?o^IcCokVDbonmS:Oo_
IbCokfdXonma:Oo^LB[okfhboo=Z@_oeHdSomEi8ooEMAOobI3WokfXZoniZ9_o^JR_okf`foo1/@?o`
HccokePXoniC5?o^D0GokU42oo1C3_obEBSomEDhooIC??ofD3_omU8jooIF?OofG47omF11ooEP?ood
Gcgom5hjoo=O=oobHC7olF@]oo1Z:oo_KB[okg4/onib:_o`M3;omG9JooI^IOoeJe[omFYGooEYEOoe
JE?omFYBooE]EOoeKUWomFmOoo=^IOoaK6[okVIWonMSIOoTGfGoh5YNomUGE?oFEE3oeEE@omIED?oF
EE;oeeAE00;of5AF00cofEEHomQEF?oHEEOof5AHomUDF?oHDUWofE9IomUCF?oIEESof5MIomQFFooI
Ee/2omUGF008omUFF?oHEESoeeAJomUFF?oHEUWoeUALomICFOoGDeP2omIBF`2NomMEF_oGE5[oeU9J
omEAGOoGE5[oeeAGomMDE_oFE5godU=Jom9@G?oBBf3oddeKomEBEooFDeSoeU5KomM@JOoDC6Oodd]D
omm8N_ocAi3ol4UkoniBM_o^EWWol5Ifoo5HN?ocGXKom6B<oo=RRoodH8kolf6<oo=RR_ocG9KomERL
oo=MUoo`GY?okebFoniMToo_HHkokf:?oo1RT_o`HXkolF5noo9PPOodI8kom6>:ooAQRoocH8com5f@
oo=PT?ocHXkolf6?oo=QS_odH8golf6@oo9PT_oZEIWoie6Koo5HU?oaFY;ol5^Aoo9NSOobGHkoleZ>
oo=HU?oaIGOolF=5onaCM_oTDI3ojDn@onYBT?oZEXooj5>Fom]8VooM@hOojDQnon]9OOoZBGSojdMk
onm8N_o`BW;okdQhonm7Noo`BgColDaconm8NOo]Ag_okTaloo9=O_oa@h7ojSJ>onDkWOoRA:3of4VQ
ol]EVoo3HY7o`VB<olANU?o6FYko`eFVok]CZOndCjco^E6_olMNYOo=JhoobW1nolMcM_o3LfgoaGA`
olmfQ?oIN9Woh7ZOonQjYoo[Nj[okWZ]oo9h/OocMKGol7Ffonmd]OoaLKKomW6fonie/_o7P:KoW8NJ
oi>;VOnMRY[oWhBKoif4VonPQ9_oX8FJoif3V_nMPYcoWX>Ioj23T_nRTY;oZ:RBojRZTonXZICoYZ^G
ojJZUonVXiWoY::AojN^FOnaZ4_o]jQJokFXEoncZEKo/JaGok:[EOncZUKo/jUFok>ZE_ndZeKo]:YF
ok>[E_ncZeGo/ZaFok:]EOnc[5L2okBZE`0ZokFYFOneZUSo]:aHok2`EonY/eKoX;UDoiG2COn?aTSo
TL5;oiBlBOnJ]TSoXj]9ojbRBonbW4[o/i]8ok>MB?ndW4Wo/Ye7ok:MB?n_X4So[J99ok:MB_naWTKo
YJXdojFY?_nfVf;o/ieSok2PG?ngVego]i]NokJLG?neW5co]IaKokFMFoneWEco]YaKokFLFondW5_o
]9eLokNKFongVeco]IaL0_nfVe/0@oneVego]Y]MokJLGOnfW5go]YaNokNKGOngVUco^9]OokJLH?nd
W5go/iaLok6NGOnbWUoo/j5Rol:GIOoVK6ComdE=ooI<;?ogFB[ome@`ooM@;oogD2gom5`foni^AooV
OecoiHU]onV7K_o[NU3ojG<bonE_8_oSJakoif@Voo5]7?o`NSookFm0oo5L8Oo`F1col5`Soo1M9?o`
GRGol5TLoo192_oc<@Gom3HJonYQ<ooTKRcoi6haon=_;ooQLRgohG8^on9a;_oRL2_ohVhYon=]:_oR
KR[ohVl[on=_;OoSK2_ohVXXon=]9ooRKbWohW4[on=`;_oTKC;oh7`Jon5k1ooTL000oooTK`0nonA_
0000:_oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<oooc6GoolaUoo:N<`Soi6l000CojH4C
ooo<IOooc6Gon[YB2ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooRe
C?o^TRKoolaUooo<IOo[QQT00_oTK`000ooh]DcoolaUooo<I@04onA_00?oolaU1ooTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00?oolaU2?oTK`03ooo<I@Ooi6l000CojhHIooo<IOooc6Gon;E<0ooTK`00
1?o`V2coolaUooo<IOoeZCl>onA_0006onMk3Oooc6GoolaUooo<IOoWN`goo<1H0_ooc6D00ooWN`go
i6l0onA_002`onA_001NonQe7oo_IcKokf8doo5T?Oo_Ic_okVLboniW=Oo^IC;okf8ZonmU9Oo_JbOo
kg0Yonib:Oo_LBoolfm2ooEYC_oeHT[omEa5oo=N??o`I2cokVPToni[:Oo_K3;ol6`loo5X@_o`HCSo
kUXWoniC5?o]D0?okE<3onmD3_ocERGomEHgooID>_ofDSWomU8hooID>_ofF3comUXmooIM?_oeGcgo
mEhmooAL??odGCSolelcoo9S;oo`JBSokfdXoo=_CooeLFcomG9VooEaI_oeL6ComFiOooE[F?oeJECo
mFUAooEYD?oeJToomFaAooE]DooeL5Kom6eNoo9WHooZHV7oi65Pon5NHOoPFekog5QGomIFE?oEEE7o
eUEBomIDEOoFE5KoeeAFomQDF?oHEESof5AHomQAFooIDU_ofEAJomUGFOoIEeOof5MGomQFF?oHEUWo
f5EJomQDF_oIEUWofEMGomQGFOoFEUgoe5AKomIDF@;oeU9K08WoeeAIomICF?oFDUWoeE1KomMCF?oH
EESof5EGomEDFooBEUSodeIFom9@GOoBBf;odd]SomE=GooFCF3of4aPomI;GooCC5;oeTYOone:T?oc
AY3okTIkoni=Moo^E7SolE^2ooART?odHhkolf:9oo=QR?ocH8colf:=oo=OTOodFY[om5^Hoo5NU?o`
GI?okEbConiOSoo_HXookf:Boo1QS_oaH7golUn3ooAPTOodHY7om62>oo=PS?odGHkolen@oo=RSOoc
HHkolf:<oo=QS?ocGi;okEfHonUGVoo/EYKolUZAoo9KTOocG8oolej<oo9MSOocFXkom5VDoo9WM?oa
IDSokE=jon==U?o[DI3okUBAonaIS_oZEI;ohTfMomM1UOoV@ggokdQloo19Noo_AGcokdMfoo1:M?o_
BGSol4Yfoo1<L?o`BWGokDQione9N_oaC7[olDMnon`lTOoN@ioode>JolELUOo1FiSo`ebEokYRUOnf
HIWo^EfPokeIX_o3DZSoaEFSolQTT_o9LHOoaGQhol9fJ_nnM6Oo_GM_ol1jMoo4OWkobH6<om22SooB
PXgoeH>AomZ2V?oNPIkohGbPonEjYOoZMK;olG6moo5b^OoUNZoo^hJQoiN8V?nHQIWoWXBKoj24VonN
Q9coX8>Koj:3V_nPPY[oWH>Koij4UonQPi7oY8:>ojJCS_nZXXcoZZ:>ojRVTP02ojNXU00;ojRYV_nW
/H_oXK5<ojF/@?n^[EGo]:]IokFYE_ndZEKo/J]Eok:[EOndZUH00_ndZED2ok>YEP;o]:UF00Go/jYG
ok>ZF?ncZEKo/Z]Iok>ZF002okBZE`0YokFYEonfZ5Ko/j]Fojn]Eon^[eKoYkEEoijlDOnBa4[oT<E8
oi?0B_nH^DWoWk17ojVWBOn`Wd[o/ia8ok>LAonaWTOo/:18ok6OB_n_X4;oZj=3ojjQF_nbWf?o/ieK
okNKG?nfVeco]YaMokJKG?ngVeco]YYLokJLG?neW5go/ieKok>NF_ndWEco]YaKokJKF_neW5_o]Y]K
okNKGOnfW5h00_nfVe`2okJKF`0PokFKG?nfVe_o]iaNokRKG_nhVUko]iaPokNNHOneWf;o/J=Qok^D
G_oHHe7omCI:ooLb;_o^JBKokG``oo9Y;_ofFS7ome<booMB;oogDbgom5Xaone/?OoRQUKoh9M`onJ7
KooWKCkojFDWoo5T5OoeLR?olW@^oo1M8Oo`FAh2oo1K8P0Loo1L8_o`GBColU<GooA10oof9@3omaH0
one?:OoSL2[ohW0[on9_:OoTK2WoiFXYonAY:?oUJR_oiVXXonIV8OoVJAcoj70Konaf6Oo]NA?okWl:
onj40OoVMR7ohW0Yon=_<?oRM2Koh7l=on9g1_ooi6l0?ooTK`0002[oi6l000Con;E<ooo<IOooc6Go
jhHI1_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oog6Goooc6GoolaUon^66@[oi6l00oooc6D5
onA_0004on^66Oooc6GoolaUooReC0Coi6l00_ooc6D01?oh]Dcoo<1Hooo<IOoh]D`3onA_0003ooRe
C?ooc6GoolaU00Coi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<4onA_
00?oolaU2?oTK`001?oj^U;oolaUooo<IOo^TRH6onA_0004ooFY?oooc6GoolaUoo:N<`?oi6l000Go
jH4Cooo<IOooc6GooLIOonMk3@0=onA_0006ooReC?ooc6GoolaUoo:N<ooTK`3okY8V0_ooc6D00oog
[dGoi6l0onA_002`onA_000konEb3?o]K3;okf8coo1S=_oaID3okfPhoniV<_o^IcKokVDdonmR:Oo_
IRGokf`Yonm_:Oo^LBSokg8_ooA`@_ofK53omFMAooEOBooeFT3olE`[oniR8Oo^JBCokVd^oo1]=_oa
JCgol6@monmP=?o^FbOokU@Eone@1?o]D@7okU<<oo5G8OodEcGomEDkooIC??ofDS[omU@jooIH??oe
FcgomEdmooEN?_oeGSoomE`oooEJ?_odFSKoledbooEPB_ofI5oomFULooA]G?odL63om75SooEaI?oe
L6;omFiNooE]F_oeJUH00_oeJE@0GooeJE;omFY?ooE]D?oeL5?omG5GooA_G?ocK67okfERonAQH?oP
H63oh5]QommHG_oJEeSoeUIComADD_oCDe?oeEADomECE_oFDUOoee5JomMEFOoHEeOofEIHomQFFOoH
EU[of5EJomQGF_oJF5SofUMHomQFFOoFEEcoeEIHomIGE_oEEE[oeE9KomICF?oGE5SoeU=HomA@G?oF
DU[of5AHomQEF?oFDegodU9JomAEF?oDE5[oe51Oom=9H_oCA6?oeDMSomM<G?oFCEWoeDeIomA=D?oO
BGGom4bGoo58Soo^AGcokT]goo9KR?odI93om6:=oo=PSOodHHcolf6<oo=QSoocH8oom5bDooAKV?ob
G9Gol5fConiLU?o^Gi;okf6@onmPU_oaGi7olF1loo9PPOodHHkolf:>oo=SSOocHH[olej<oo=QS?oc
Hh_olf>:oo=RROocHX_olenBon]HW?oZFYSolEfCoo9KTOoaFi7oleb?00;olef=05coleV@ooAHUOob
IW3ol6I8oniFO?oUC9CokE6AoniGT?o^FXook5JBonE?VooOAYWok4Enoo58M_oaB7gokTIlonm8MOo`
Bg?ol4]eoo5<Loo`C7;ol4Ubonm7M_o^B83ojdZ5oma<R?o:EI7o`F6BokUTSOnjGICo_eZIokiQUone
JYCo]VRGol=MWOo=FYkod6BEoleaQ?o3MWgo_7aiokQnL_nkNFco`7Ucol20OOo3Ph7oa8:1ol:4Pono
QGco_X=iol24O?o2Q83o`HF3ol:6Qoo7PhoocGnFom=oV_oBPYWo/HZKoiF>W?nKQIooXHBMoin4W?nO
Pi_oXH>Joj63VonPPIgoWh:Joj:2U?nSPI7oX8:@oj67T_nWW93oZZ:=ojVLRonZWhgoZZ>?ojRUT?nV
XicoY[24ojB`AonR[ccoXK97ojRbDOn^[EKo/jUEokBXE_nbZUSo/ZYGok>YEondZ5Oo]:UFokBYE`;o
]:UH07;o]:YGokBYE_ndZUSo]:YFokBYEOndZ5Co/jUDok>ZEoncZeGo/JaFok:/F?ndZUOo]ZYJokFZ
Fon`[EOoZk9Eoj:iDonH`DkoTl9;oiBoBOnK]TWoXj]9ojNXB_n]XTWo/ie7ok:MAonbWE3o/iiMok:O
H?nbWUco]iYKokNJG_nfVeco^9]MokNLG_ngVeco]i]MokJKGOndW5go]9eLokFLFonfWE_o]YeLokFM
FoneW5_o]Y]JokJKG?nfW5co]Y]KokJLG?nfVego]Y]LokJJG?nfVeoo^9YQokNKH?nlV5co`Y1IokRK
G_ndX63obWmHoni2A_oh;3kombm3ooHn:oo[N2Soih/fonR4<Oo^O2kom6``ooIL<_ogE3;ome<aooMB
<OocEc;ojfTmonEmDooaM4Oolf@Yoo5M9?odHBSomVdUoo9K8Oo`FR;olEXQoo5H8OobER7omDhGooI=
1?odC0?omCd:ooH[3ooc=aOojeLTonMV9_oYIB3ok6DIoniT4Oo_I`col749oo5j2?oaP0KolXH7oo:9
2?ocR@Kolhd2oo:?1ooYOR[ohg4_on=_;OoRKbcoh7`Fon202ooRM`KoonA_03ooi6l0000ZonA_0004
ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001OobWS?oolaUooo<IOom
aUoojH4C00Woi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Coi6l01Oooc6D01Oo[QQWoi6l0
onA_0?oTK`3on;E<00;oolaU1?oTK`001Oo^TRKoolaUooo<IOomaUooiWD600Coi6l000GojhHIooo<
IOooc6GoolaUonMk3@04onA_00?oolaU2?oTK`001Oo^TRKoolaUooo<IOomaUooiWD600Coi6l000Go
jhHIooo<IOooc6GoolaUonMk3@04onA_0005ooReC?ooc6GoolaUooZjD_oVM@H02ooTK`001Oo/S23o
olaUooo<IOomaUooiWD600;oi6l000Con[YBooo<IOooc6GojhHI/OoTK`00T_oTK`;ojW<XonmU=Oo^
I33ol64ioo1W@?o^J3CokVLconiW=Oo^IS?okf<YonmT9?o_JbSokfhXoni_9_o_LBoom751ooI^COoe
JdkomFEAooELB?obEBWokUXHoniR7?o^JBOokfdaoo5Z>_oaICgol68honiQ<_o^GB[okU<FonaA1_o/
DP7oke@=oo5H8_ocFC?omEPlooEE>ooeE3[omE<iooEF>_ofFCcomU/mooEN?OoeGckomEhnooEK>oog
FD_on5QJooQJF_ogGUWomV=HooEYFoodKEgom6iOooA`H_odLF?omG5QooA_GOoeKUcom6eKooAZFOod
JUSom6UGooAZDooeJdoomFi?ooE`D_oeLeOom7=LooA^H?ocJF3okFQRonIUIOoQGfGoh5]RomiIGOoI
F5SoeUEEom=BEOoBDEKodeAFomIEEooFEEKoeUEGomMEFOoIEeOofUMFomYGFOoIEEcoeUAMomIFF?oG
EeOoeUIJomACGOoFE5[oeU=KomMBFooFCegoee5MomQCG?oIE5[oee5Mom=?G_oDDU_oeE=IomEAE_oE
CeKoddYRom95IooCAF?oe4YHomM=FOoECU7oeD]Hon];QoodCYSokdR=onm3N_obCh;om66<ooASSOod
HXkom66>oo=RSOocHHcolf6=ooANT_ocFiOom5^Eoo5LUOo_FYKokebEonmPT?o`HI?olF6>oo5RN?ob
HWgolf:9oo=SRoocI8colf6<oo=ORoocH8colf:;0_ocHhX0IOodHXkolUjEonYHW?oZFIOolEnBoo=M
T_o`FY3oleb>oo9MSOocFhoom5VAoo=HUOobIG7olFI<oneFO_oUC9?okE>@onaHS_o[F8kokERBonI?
V_oSBY_okdZ4oo59LooaBGWokdMloo19Moo`BWCol4]coo1;L_o`BG;ojTQmonE7SOoIE8_oaV20okYQ
Q_nlHY?o_ebGokaLVOo0H9[oa6FHolQ[TOo@I9OodEFRolaHX_o:JYCob7>;olIcSOo4MHko_X23okf2
O?o3OGooa7f3ol9oQoo4OXGoaGn3olB1QOo3Q8Koa8>4olB1Q_o3PhSo`8B8okj5ROnoQ8Oo_8N4okf8
OonlR8?oYHV@oiV8WonPQj7oWhFKoib2W?nOPicoXh>Loj22W_nQPYWoY8>DojF2T?nVPY?oYGnCojF8
TOnXX93oZZJ=ojVPS_nYWHcoZYj<ojZQS?nUW9SoYJmkojF_@onT[T3oXZm2oj:bAonV]5;oZ[5Aojj]
EonbZeWo/ZYGok6/EoncZUOo]:YG00;o/j]F00Go]:YGokBZE_ndZEGo]:UEokBZE@02okBYE@0MokBY
E_ncZUSo/J]Fok:[EOnbZeOo/:eHok6/F?nbZUWo]:YHokJXEoneZEOo/jYGok:[E_n[/eGoX[MBoibe
BonF]DKoVkE6oj:`A_nXYDcoZj9JojjSH?nfW5_o^IUJokJKFonfVeco]i]LokJKFoneW5`00_ngVe`0
1OneW5co/iaKokFLG?ngVego]YaL00;o]IeL0_neWE/2okFLF@12okFMF_neW5_o/iaMokBKGondW6;o
/iaRok>LHOnaWEoo[j9KoknCEOoGJT_og61>oo<nA_og=4;omS]>ooLbCOofAR[okG/YonV6=?oZQC7o
jhhdonZ2<_oeMbSon74YooQW:OohG2[on5DWooMA9oodDBOomEX]ooMQ@?oeFcSolVD/oo>5;?ocKB3o
lEHEoo9G5oocEQKome0:ooME0_odIPOolFd>oo9d3oobJ`[olU/2oo9S0?obLP7olWX3oo>01OocR0Wo
lh`;oo>;3?obRPcolXX=oo::3oobR0kolhX9onn74OoSN3GohFlaon9_9ooTKS7ohGHQomn23_oPOP_o
hg82oooTK`0oonA_00009_oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oT
K`3olYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_oo
c6D00oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<
1?oTK`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaU
ooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj
^U;oolaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oom
aUooolaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N
<`?oi6l000CojhHIooo<IOooc6Gon[YB/_oTK`001_oWM1OokVTdoniU<_o_Hc;olF4nonmY?@;okVLc
03;okVLfoniV=?o_Hb[okfDVonmY:?o_JbKokVhTonma;?odLD7omW1;ooE^BooeK5;omVA@oo=H=?o_
E1KokUTBoniQ7_o^JB[ol6deoo5Z?Oo`Hc_okf<goniT=?o^GB[okU<Eone@1Oo^C`;okeD=oo1I7_ob
FRkom5XiooEG>ooeE3_omE<kooEE>_oeF3comE`mooEP?_oeH3[omf5;ooUOGOoiFeWonEMFooUFEOoh
F5KomeeGooISEooeJE[om6]LooA^G@?om71N01Oom6mMooA^GOodKEcom6]KooA[FOodK5_om6]JooE]
G?oeKEOomFa@ooE]COoeL53omG9FooAaFoodL63olfaQoniZI?oYJFOoiV9Xon5KIOoJF5oof5QHomIF
EP02omAED`0UomIEEOoGE5Sof5EGomMCFooEDUooeUAJomMFF_oHEU_oeU=NomMCG_oGDegoee5NomI=
HOoGCekof59LomUBFooGDEcoe4iLom=?F_oDD5OoeE1FomIBFOoEDEgoe4eLom97I?o?@f?odTQMomE;
FooDCd_og4Y`oo9<TooaC9?olDJ6oo97P?ocE8[om5j=oo=RR`02oo=QR`0Aoo=RRoocHH[om5n?ooAK
UoodFISole^Doo5LU?o`G9Cokf2?oo5STOobHhcolF9ioo9ROOocHXOolf:9oo=RRoodHXd00_ocHHX0
JoocHHcolf::oo=SR_odHI7okUbGon]IVOo]FiKolF2?oo9PT?oaFi7olU^?oo5LSoobFY;ole^@oo1I
TooaHWGolFA>onaCPOo/CYCokUFAoniFT?o/EXookUR>on]BUOoRBYgokTbAoo5:N?o`BWGokTUjoo59
NOo`BWCol4YconY:OOoHD8Coa5N<ol5NRoo6HhgoaVF@olQPU?o9HIWoaEnHolMOW_o@IJ3odF^ComEO
VOoDCZWobURTolU]Too:M8ooagFColAjS_o4OXCoaGj1olAoQ?o3OhKo`Gn1ol=mP_o5OHGoaGb4olEm
Q_o5PH[oaH6;olB1R_o4PHgo`h:;ol:3ROo2Phco`HB=ol>3Roo3PXKo_8B>ojB5V_nNQY_oX8FJoib3
VonNPYgoXh6Koj>0U_nTPY?oYH:CojB2TonUPi?oYh2Coj>7T?nWWHkoZ::>ojNQSonWWHkoYiV=ojJH
SOnTU9SoYZIcojJ[>onU[3coYJa1ojB^@_nT/TgoY[ECojJdD_nY/E?o[JmDojf_EOn^[UKo/j]FokFZ
EoncZeOo/jYE00;o]:YE06oo]:UFok>YEondZEKo]JUHokBYF?ncZEKo/jUEokBYE?ncZUOo/ZYGok6[
EonbZESo/ZYFok2/E_na[5Oo]:YGokNXEongZ5Ko]ZUGok6YEon]XTkoYZE6oj2]B_nK[UGoW:]Hoj>W
EonZY5[o/:5Kok:NG?neW5_o]i]JokJKFongVe_o]YaKokFLFondW5_o]I]LokJKFonfVeco]Y]KokJL
F_neWEco]YeLokFMFoneWE[o]YaJokFLGOnhWEoo`Z1MolBPG?o2X5ko`J1JokfVEoniY5Go/iYAolIk
B_of<33onALYooHb<_o`@ckok4mEonMKCooaN37olHh`onb8<_o[Qc?ojgL_onma8_ohVb3onZXSoo^O
8OojTQkonH@JooUk5oohKASon5TQooQD;_ohFC?olF`hoo6C>_ohSR7om6<4oo=L0oobI@7olg<1oo:1
2?oaQPkolH<>oo663?oaR`colH`<oo:?3OobSPkolXd?oo:<3oobR@oolXL>oo:83oobQ`kolXH>oo:7
3?obR0KokH<Eon5f<ooQL2gohVlTon=_;_oRKbkoh84Fomn33OoRM`H0oooTK`10onA_00009_oTK`0;
ooo<I@04oo:N<ooTK`3oi6l0oo:N<`SoolaU00?ojhHIonA_0?oTK`000_oTK`000ooWN`gon[YBooo<
I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00Co
olaU00?ojhHIonA_0?oTK`000_oTK`000ooh]DcoolaUooo<I@05onA_0003onMk3Ooj^U;oolaU00Oo
olaU00?omJToonA_0?oTK`001?oTK`03ooo<I@Woi6l000?oig/=ooZjD_ooc6D01oooc6D00ooeZCoo
i6l0onA_0005onA_0003onV14oomaUooolaU00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`02ooo<
I@03ooc0F?oTK`3oi6l000?oi6l000Con;E<ooo<IOooc6GokY8V/OoTK`00<?oUL0Gok70_onmS=Oo^
IS;ol60foo5T@Oo_J3SokVHboniW=?o^IcOokVLeonmT;oo_I2OokfPXonm/:?o^KRCokfl[ooAa@_og
LTkomFm9ooE[BoofIe;om5m3oo5C7oo^D@kokULBoniQ7oo_JbkolF`ioo5U??o`HSSokV@boniS<_o_
FbSoke8Foni<1Oo/D0;okUD;oo1H6oobFRcom5TiooEF>ooeECcomE@looED>_oeECWomEPgooMNB0;o
nF9O00conF5KooUNFooiFU[onEIFooUEE?oiEe?on5]CooIRE_oeIe[om6]LooA^G_odL5d2ooAaGP0;
ooA`G_odKUcom6eKooA[F?odJUOomFQFooAWEOodJUWom6aJooA/F?oeKEH00_oeKUH03ooeL5GomG1F
ooE^F_odKV;olFeUona/IooZJ6[oj69]onALJ?oMEfKof5AOomMEF?oFDeWode1Lom=AF002omEBF00O
omAAF_oEDEcoeU5LomIBGOoECf3oeDeQomM>GooHCUooeTiLomA;F_oDC5[oe4mHomA?FooED5ooe51I
omEAEooCCe_ocdMPola3I?o?@VWoddUIomA;F_oXB8[olDZEoo=6U?odAX_om4b;ooA@S?odF93om66>
oo=RR@02oo=PR`20oo=QR_odGY3oleZGoo=KU_ocG9Gol5bFoneMU?o_H9?olV6:oo5QNoobHWoolf:7
oo=PRoocH8com6:>oo=RRoocHHWolf::oo=QRoocHXgolUjGon]IV_o^GI?olEnCoo=QSoocHh_olen@
oo9KT?ocG8kole^?oo9KS_oaFY7olV9koo1PB_oYCh?oke:Coo9HT?o_EhookER=onmISOobEY3oiDVN
onU>V_o_CGookTYboo19L_oaB7SokTZ2ommFP_o5HH;o]627okUKSoo6G8_ocf2<omIQVooDI9oo_F^C
okE/S_o0Ii3ob6Z<olaPUoo2DZKo^F6LokelR?o4PHOoaGf?olEmRoo6OHCob7f0olMjOoo3O8?o`Gn1
ol9mOoo6NX7oaW^5olIlP_o6OH?oaGf6olAoRoo4P8ko`h6<okn4QOo0PhKoa7n>olF1T?o2Q8ko_8B7
olb0TOoFO:go/8>Roi^6VOnPPY[oXH2Goj5oT_nRPI7oXh6Coj>0T_nTPI7oY7nBojAoTonRSI3oYY^>
ojFIT?nUW97oYIjBoj>LTOnRUY7oY96KojRQM?nW[3SoYZdgojF/>onT[C_oY:i1ojNaCOnX]5;oYKA@
ojJdDOnZ/E?oZk1Fojj^EoncZe[o]ZQJokBYF?ncZEOo]:UFokBYEondZ5L2okFXF@03okBYEOnaZUKo
]:UH00;o/jUE05Ko/JYGok:ZEonfYeSo]:QEok2ZEOnaZeKo/ZYFok:[E_nbZeGo/Z]FokB/FonhY5Ko
]iM<ok>HDon]X5oo[J1Poj^PG?nSYUWoXJMJojJUFOnZXeWo/:5KokFMFOngW5_o]YeMokFMGOngVego
^9YNokJKGonfW5ko]YaMokFLGOngW5ko^9]OokNKGongW67o^9aPokBLH?nfXUoogjm?ooF_?ooa[3oo
kji0oo2a@?o/Z3ool8H`ooAc9oogKRGon6TPooMQ7_ogDQSokULNonEh;Oo^SC;olI/jonnR>OoZNbSo
kV4BooVG5?ok`2?onl<Soo[58Oojab;on/<QooZi7_oj]A[onYhGooY`5?ojH1GonGDPooR:;?olWboo
n94FooAm1_ocP`WolYD?oo6M4ooaVAColXdBoo624?ocQA3om8dAooB84?odO`kom7h=oo>43P;olXH>
00kolXL>oo:53_obQPcolXP6onj67OoRO4SohW<jon9`9_oSL2[ohfhaommi7OoOP0cohGP7onA`0Ooo
i6l0@?oTK`0002Koi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<I@03on^66OoTK`3oi6l000Co
i6l000?okY8VooZjD_ooc6D01?ooc6D01?ocXcWoi6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<
IOooc6Gon;E<1?oTK`03ooo<I@03ooReC?oTK`3oi6l000?oi6l000?on;E<ooo<IOooc6D01_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Koi6l00oooc6D:onA_0003onIe1_obWS?o
o<1H00CoolaU00?on[YBonjB9_oTK`002?oTK`000ooVM@KolYhcooc0F005ooo<I@06oog6Goo^TRKo
i6l0onA_0?oVM@KooLIO0_ooc6D00oo^TRKoi6l0onA_0003onA_0005onMk3Oooc6GoolaUoog6GooV
M@H0/OoTK`00?ooYLb?okf@eoniV=?o^I37olElkoo1X@_o^IcCokVHconmW=Oo^J3KokfPhonmU;_o_
HbGokfLVonm[:?o^KRCokfhZooA`@_ogLdoomW18ooE[AOofJU7omFQCoo=K<oo_DQ?okU4;oniH4_o^
HR3ol6Taoo9W?OoaHS_okf4aoniS<?o^Hc?oke//oniC6_o^B`GokTh1oniD2_o_F1[olEXXooAJ=_oe
F3comELnooEE?OoeECSomUI3ooUHF?oiFegon5iKooQRGOohHeoonF5OooUNGOoiFeWonUIFooYEDooi
Ee7on5aEooMRF_ofIegomFYNooA]G002ooA^F`09ooA^G?odKE_om6]HooA[FOodJe_om6]LooE/GOod
Jecom6]K00;om6]L04;om6aLooA[FoodJeSomFiJooE`GOoeL5_omG1JooE_GooeKFGolV]Xone[JOoZ
J6_ojF9_onELKOoMF6CoeeEOomABFooCDESoe55FomA@F_oED5[oddiLom=<GOoDBUkoeDYMomE:G?oC
BU_odd]JomA>FooECf3oe4mLomA?F?oCCecodTmJom9>F?o@Be_ocD=Voli0Joo?Ae[og4Ihoo58UOod
A9Gom4JDooA<TOodCHkom4jAooAGTOocH8_olf>;oo=QS?ocHXcolf::ooAOS_odGY7olejBoo9LU_o_
GIKokUjGonmORooaH7colf63oo=QR?ocGhgolej@oo=PS_ocHh`2oo=QR`1:oo=TS?odHI7okERMonUF
W?o`H97olV6Boo9PT?ocHh[olf:=oo9NTOocG8oole^?oo1KSooaFi7olf9goo5PCOo/DHKojE:Coo1H
S_o_F8kokER=oneGSOodE9?oj4ZMonA<W?obD8Gol4Qdon]8OooKDHSob6F2oki]NonkHXGo`5>BolQG
TOo=HHSocfF3om=PToo;HjGo]FnFojabQOn]LGooZFR3oj9OWOnUPi?o[iemok>ONOndT7co]hF2okb3
P_nmPWko^X9nokf2OonoPX7o_H5ool1nOoo2OHCo`H66okn6POo2PHOoaWZ=olEmS_o2PHco_h:9okn2
Qoo3PHWoa82<ol:1Roo0Q8co_8B:omImW_ojM<CohgRjojn1WOnMPY02ojF1S@;oX86B04GoXX2Boj9n
TonRO9?oXgjBoj6@T?nTVY3oXiF@oj:GT_nSVY;oY9fCoj:JU?nTUI_oZZAfojN^??nV[SWoYj`lojF]
>_nT[C[oYJdoojR`C?nY/UCoZ;=DojJdE?nX/e?oZ;9BojRbEOn_[5So]:QGokFXEondZ5Oo]:UGok>Y
F?ndZESo]:QGok:YE_ncZEOo]:UHok:ZE_nbZUGo/JYFokFXEOneYeSo/jUGok:YEOneZ5Ko]JUGok:Z
Eon`[5Ko/JUDokBYE_na[UOo[JYIojjOGoneVf3o^iUQok^HH?ngVEoo/YaOoj^PG?nWXecoYZALojRR
FonYXe[o[j5Kok:PG?neWeco]YiMokNMGonfWEh00_nhVel0AonhVf3o^IYOokNLH?ncWUgo[j1IojfS
E_nYYU?o^Zi?on2iAOoh_Ccon;/jooRg>oog^3_omkloooO5@oogbTComlU5ooO8A?oha47on9`/ooQO
5?oZI1[ohh`YonN@:?o`OAGonZDDoo[@:?ojdR[on<`WooGD:_ofeR[oll`Yoo>h:OofXRGomjDOooB>
7OoaTB_okZ0doo:8<?ogS3SonZHjooVN9_oiUa_on9HJooJ<6?oePQSomGPHooEc5oofLAGomfXBooMW
4_ogIQ;on6HAooI`4?ocQPoolHX?oo:83oobR0golHP=onV8;ooRRVcoiHaionN8K_oUPVCoiGQKon5c
@ooMQacogh4<on=i2?oUMP?oi7000?ooi6l0?ooTK`0004Koi6l000CoiWD6on^66Oo[QQWojhHI:_oT
K`001?oYPA?ojhHIon^66OoWN`dIonA_0004onV14oo[QQWojhHIonMk3@koi6l000Goig/=on^66Oo[
QQWojhHIonIe1P34onA_001^onIb4Oo^JC?okf<doniX<_o_H37olV50onmY?Oo^IS;okVLconiW=?o_
IcOokVPgonmU;oo_HbGokfHVonm[:?o^KBGokfdYooA^@?ofLToomW19ooE/@_ofJd[omVeGooAUB?o`
FR;okU<>oniA2oo^F1?okf8Roo1W<_oaICcol64goniR<?o^IC;okf8eonmK:_o_DAWokdX8oni>0oo^
E0WokePHoo5K9_ocFS;omEPlooEF>oofETKonEMKooUFG?oiEUSonEUKooUNG?oiHEoon69PooQRHOoi
H63onEmOooYKFoojEUGonUABooYED_oiF5GomemIooIVG_oeJUkom6aKooA]FoodKUgom6iNooA^G?od
KEcomFiNooE]G_odKEcomFiOooE]GoodK5com6aKooE[G?oeK63omFiQooE^GooeKUkomFeKooE/F_oe
KU_omFmKooE`F_oeKU_omFiQoo9]Hoo]KFOojFM/onMOKOoTG6WohEUVom]EH?oECecoe4eGomA=E_oD
CEGoe4aFom=;E_oCC5Koe4mLomEAG?oDD5Ooe51HomA?G?oCCeX2om=?E`2@om9=FOo@AfSoc49[olm2
JooY@Xkom4B@ooA6TOodBi7om4f=oo=>R_odD8goleF=oo=NROocHh[olfB:oo=SQoocHXOom5j>ooAN
TOodGi;olV2@oo9QU_oaHH_olF9koo=PQOodHHSom62<ooAOTOocGHgolf2=ooAOS_ocGhgolf6>oo9M
U_o]Dj;ol5RKoo=QSoobH9;olUnAoo=RS?ocHh_olf:?oo5KT_ocF97olU^?onmKT?oaHg7olV1DoniD
ROoWDi?okeJ@oo=GS_oaEi7olUBEooACU_oXBi_ohTBKoneCT?oHEX7o^V9lok=[N_nkJW_o_fF3ol9I
TOo4F9;oc62:om1TQ_o>HXSo`V>2okYVR_nhKXoo/g::ojEXTOnFII_oWh^<ok2ZNoneZg_o/j9mojn>
Oon_R7[o[XUiojZ5O?nZRG_o[haiok:<NOnbR7So/XQgokB8N_nhS83o_XN5olAlS?o5O8go`h69ol:1
R?o2PXOo`X6=ol62ROo1PH[oaGj?olB0SOo2PHgogGVWooQe`OoiLkcojg>`okmlW?nQPX[oYH6:ojF1
SonTOi7oXGjCoiilU?nRO9?oX7jDoj6BT_nTVI7oY9JAoj:GT_nSUi7oXiRAojBMT_nUW9_oZJEgojN/
?_nW[3WoYZ`mojN[?OnVZccoYJ/jojJ[?OnX[TSoZ[5AojVbDonX/U?oYk9@ojJcDOnT]57oZK1Cok6[
EOncZESo]:QIokFXF?ndZ5Ko/jQE0_nbZUL2ok:YE@1Xok6ZE_ndZ5Ko]JUFok:ZF?ncZESo]:UFokFY
E_ndZEKo/JYFok>ZEOngYUOo]:MGojV`C_nW]U[o[j]Xok:MHOncW5go]YaMokRJG_njVEko^9YNokBL
H?naWV3o[J1QojfNG_n^WUgo[ImKojjQF_naXU_o/j5LokFPG?nfWUco^9eMokJNG_nbX5_o[Z=Ioj^T
E?nWYE7oZ:IAojRTD_nUYE?oZZMCol:`D_oT]D?omkPmooNk@?og_DComl15ooNn@oog_TComl54ooO5
AOoaYT?ol6H/onaM6?oTMaKoj8TKonfi;?oYfCcoj]Pjon?B>?oSdSWoi/Tdon^88oo[GQOoiUPHoo16
7ooeC33okV11onEgCOoSOE;okg==ooJ0A?ohTdGonY=6ooal=OolJ2ConV<HooYP4ooiHACon60CooQM
4OohGQ7omelAooMO4_ohGA?omV`Aoo674?o`S0kolX`=oo><2Oo^RPkoiH@`onN6Goo`SV;oki1Ionj@
E?o]QTOoji0gonVE8OoXQ13ojGh8onMk0ooULP3oonA_03ooi6l0003oonA_06goi6l000[oi703on]`
;?o_HcGokVLdoniV<?o`GCColFM4oniX=_o^IS7okVLc0_o^IcD0@?o^IcKokfH`onmR9Oo_IBKokfXX
oni]9Oo_KR[om6hnooI`C?ofL4SomFa1ooE[@oofK53omFeBoo9S=Oo_FAWokU8=oniA3?o^FA?okelS
oo5S=?o`HSKokf4`oniS;Oo^IC;okV8donmK:oo_DA_okd`9oni>1?o^D`SokUTDoo1L8oobFb[om5/m
ooMLG?ohFV3on5QMooUHGOoiFEoonEYLooUMGOohGUkon61NooQQG_ohHUoon61OooUMGOoiFUSonUEE
oo]DD_okDe;onUIEooQLEoofI5comF]LooA]FoodKUcom6iMooA^G_odK5Wom6eIooA]G?oeKEh2ooA]
FP06ooA]GOoeKEoom6iMooA^G_oeKV3omFeP0ooeKEl01?oeKEgomFaKooE]FoofKUX2ooI_FP0@ooE]
FooeKEkom6iRoo1]IOo[IfcojEi_onEHJ?oNEF?of59OomA?E_o@BeWodDeJom9?EOoCCeGoddmHom=>
F@;odTiG083oddmIom=@F?oDCeooddYZol]6G_oI?H;olT6CooA5SoodB8oom4b9oo=@R?ocDH[oldn<
oo=BR_ocG8Wolf>7ooAPS?oeEiGomTnJooEBYOoeFJ7om5jFoo=RToobIXKolVEiooASQOodHhSom66<
ooAOSoodGhkom5j>ooAPSoodH97olenAon]HVOo^F9_om5nBooAPS_odGi7om5nBoo=QSOodHXkom6B>
oo9OT_oaFI7ole^@onmIToo`Hg?olV5Foo1HR_o]E9CokUBDoo5FToodEYColUBBonmETOo[CY[o`4^N
okAUTOn_Lgoo[FYgokUSO_o1Hh?o`6:6ol=NSoo=Ghgodf:8olaSQ_njIGgo]FY`ojmaJ_nVKHGoY6BO
oi]/W_nVS8[o/j1hok:KNOncVgco/95nojf6P?n^QWkoZX>0ojZ7O_n^Rg_o[Xaiok2;N?n_RGWo[hQg
ojf8MOndRGko`gf:olAlROo1P8Oo`X6:ol:1R?nmQ8?o_X:9ol=mTOo4OHooaWb?ol9oQoo4OHSoiW:X
ooUa^ooiLKSonG6looAb^oo6NZ;oXgj=oj=lSonWOXooXWj@oj5nTonONiKoWX>Doj>FT?nSUY7oXiFA
oj>GT?nTUXooY9F?ojFISonTVIWoY:AkojJ[>onXZSGoZ:TjojNZ>@;oYZ/j02goYjXhojN[>_nX[D3o
ZJm9ojRbDOnW]5CoZ;=EojNcDonT]U;oYk=Aojb_E?na[5Ko]:UHokFYFOncZEOo/jYGok:ZE_naZUKo
/ZYEok>YEOndZ5Ko/ZYFok>YF?neZ5So]:QEokBYEOn`ZUCo/ZUFokFWF?ndZ5WoZ[1>ojBc@on_/E[o
^:i_okFUI_nbW5co/IiMok>NGondWEko]i]NokJKG_nbWUko/iiMokRJG?nfVUh00_ncVel0BonbW63o
/9iNojnQFon/YU_oYZUDojRYDOn[ZUGoZjUDojbWDon/YU?o[J=BojfTDon]Xe?oZ:EGoj>UEon/Ze;o
b[9:onNg@_og_47omkQ0ooRe?_oh[S_onJPeooV:;?oeLbGol7XSooMn7Oob[2Gok<`/onOC<_oSdSOo
hM4gomoA=ooW[b[ol5DDoo8L2_o_81;oiC4NonDn;?ocA4OomDiIooA?EOocCUColVIIoo66F?ocQdoo
mXE<ooR5B?okNSoong8dooU]:ooiK2?onFLKooMR4oogHA;on6<@ooQR4OohH1;omVP<ooAg2OodNPOo
mG<4ooA[0oocI`?olf@3ooEW2oofLAKomG8Hoo9`6oo_QAkoji`MonV23_oWL0;oiG81onA`003oonA_
043oi6l0003oonA_06koi6l004Soj7@OonmU=Oo_IC?okVPconmR<?oaGS[ol6]0oniW;oo^IS;okVLd
oniW<oo^Ic;okVLconmV;_o_HRKokf@WonmZ:Oo^KRGol6d[ooA^?_ofKdWomFi7ooE^A?oeKD;omVa8
ooI]E?ocK4Sol6@]onmH6_o_D13oke4?oo1F6_oaG2_olUhgoo5N>?o_HCCokf8eonmQ=_o`HCcol5`f
oo1?7Oo`B@col4X7onm=3?o_EQ?olE/ZooEQGOofH6ComUmNooMNGoogG67on5YOooQIGooiFEkonEYL
ooULGOoiGUgonEiNooUMGooiG5oonE]OooYLH?okF5ooo5EMooaBFoolDeOonUMGooUMF_ogIEkomFYM
ooA]GOodKEX2ooA]F@06ooE^GooeKEkomFaNooE[G_odK5com6iL0_odKEl3ooA^G`05ooA^HOodL67o
mFmSooA^HOoeKV400_oeKEl0:ooeKEcomFeJooE]F?oeKEOomViGooE`FooeL5kom75Soo5]J_o^IVoo
k65gonEIKooNEfKofeESomMBG_oCCeKod4mBom5?DOoACeCodTiDom9=E?oDCV;odTiJolm7IOoV?YKo
mCnHooA3ToodBh[oldj9oo=@RoocDX[ole66oo=?SOofD9con4^[ooQ6/?ohAZ_omDVdooA<^OogCKGo
meRWoo=SS?obIGX00_ocIH<0L?ocHhKom62<oo=RSOocHHkom6:Eoo=RU_o_GYGojUVLoo1NU_ocIHoo
m6:@ooAQTOocHY3olf>?ooASTOodHIColV>ConQWQooXJ8Gohf6:onY]M?oaJegolEV?onaEUooZEi?o
kUJBoo9GTOoYEI;oeF2>okm[R_nIFiOoW5jHok1`Q?nfIWco`626olAUQoo9HH_odEZBomQLSOo7HH3o
/fQdoji`KOnYPFkoVY5hohR0S_nDL9GoZXYook>JLon_TGWo[HilojnAO_n/SH?o[HV1oj^8POn[R83o
[Hf0ojj?O?n_SGWo/Xaiok6@N_n_Rg[o[HIgok>5P?o2OH[o`gf9ol=oS?o2PH[o_h69okj2QonoPXOo
a7n>olAoSOo5OXgo_X25olMkS_o_LK?onW32ooUa`ooiM<ConWC7ooIdaOo:O:goXh2Hoin3UOnTQ9Ko
Xh:Foin0V?nNSISoYj6CojJQTonUWYGoYYbDojJKU?nUVY;oYIZAojFFVonSXhOoXk92ojB^>?nW[3go
Yj/jojN[>OnUZcSoYZXhojNY=onVZCKoYjTiojF_@OnV/d_oY[AAojNdDonW]5@2ojNcD`1doj^aEOn]
[eKo[JiGok>ZEondZEWo/jYHok>YEondZEGo/jYGok:[EonbZEKo]JQGokFXF?ncZECo/ZYEok>XF?ne
Z5Wo/JaDojNaBonW/T3o[:m3okB]HOni[Foo]jaYokJQH_ndVUco/YeLok:NG?naWego/YiMok:MG?na
WUgo/ieOokNJGongW67o]9eOok2NF_n]WUWo[Z1HoinVE?me]dCoOK8hohf/>onA[47oUZ]3oi^[A_nQ
ZT_oYZQ@oj^UDon/YECoZjIFojJWF?nSY53odK93ooVU9oojVbGonZP`ooZZ<?ojTRWon7`QooZD7Ooj
WB3on[<Uoo3G;?oXeB[okmDXoo;B;?o_bbcolYXMooI=3?oa:A7oiSTRon59;OoLD3CoeE`homYT@?o^
GdoolemAon]YCooTL57oi7eKonR9IOo/REgokHaIoo69D_oiOd;onge0ooYe=?ohGAcom5XDoo=Q5?oe
HAKomElEooIR4_oeI@gomFD:ooER3?oeD`komT`?ooI>3?ofC`SomDl:ooE?5oodE2SolE/_oniY8_oZ
MQ[oj7<FonUc5OoXMacoigTFonMe4_oVLQCoiG4:onE]1?oUK@7oonA_03_oi6l0001VonA_00Gol[N0
00?oji=0onA_0?oTK`000ooTK`000oo[Td3ol[N0oo:gP002oo:gP003onjUH?oTK`3oi6l000Koi6l0
00?ojHX`oo:gP?ohfkl01?ohfkl00oo`[W3oih4PonA_0005onA_0003onjUH?ob]h3ol[N000Wol[N0
00?oi6l0onN18?ob]h000oob]h000oo[Td3oi6l0onA_0006onA_0003onjUH?ob]h3ol[N000;ol[N0
1?oTK`000ooWPB3ol[N0oo:gP002oo:gP003oo2^L?ob]h3ol[N000?ol[N02?oTK`000oo[Td3ol[N0
oo:gP002oo:gP0;okZEP0oob]h000oo^YF3oi6l0onA_0003onA_00Col[N000?ojHX`onA_0?oTK`00
0_oTK`04oo:gP003onjUH?oTK`3oi6l008Soi6l003WoiW8=one[<Oo_Hc?okVPaoniW<?o`GC7olf57
oo5VAoo`H3golF51oo5R?oo`Hccol6@moo1U@?oaHcWolF0_oo5Q;_oaIc;ol6T^oo9X<_ofJTKomf];
ooM/COogKDcomfY7ooMYB_ogJUKomViGoo=[B?oaH3?olEDVoo5<7?oaC1_ole0UooAD=OocFT7olUe2
oo5N@?oaGd;olF55oo9OAoobEcgolTd^oo957Oob@PooldHPooIAEOofFf;omUmOooIPHOofH6?omUmR
ooMOIoogGFOomeaWooQMJ_oiH6l00_oiHFl04OojH6conUmZooYOK?ojGFgonee^oo]KK?olEVGooE=P
ooe=F_omC5Koo59GooULF_ogHegomVQLooA]FoodKekom6mO00;om6eI00kom6eMooA^H?odKeoom6iO
ooA^G_odKeoom71QooA`GoodL63om71QooA`H?odL6;om75SooAbHP?om75R0<3omG5RooE_H?odLF7o
mG1NooE^FooeKeWomW9MooEeHOoeM63omGITooAbJOocJW;ol6AbonUPJ_oPFfOog5IVomUAGOoFCU;o
dTYNolm:H_o>CdkoeDAmoo@nXoob>ioolT>Eoo==R?ocDhCole>6ooE9V?og>Z[onC6eooPj^oodB;Oo
le2doo9B/oobCkComDZkooU<`?ohDZGomURCooEOToocI8GolfInoo=UPoocHhSolf::ooASSoocHYKo
jeVHoniJV_ocHY7olfB?oo9SSoodH97om5nDooAPTOodHI;om5nCoo=SS_oPKG[ofFmbomM/MooPMVKo
kg=JoneDTOoZE93okeF>on]CTooKFY?o_VR8oj]dPOn/M8?oXE^Doj9JUOneKX?o`FF4olUQROo:I8Co
dUR?oliERoo0IGcoZW=doib4L?nEX73oSJAoohBRVOnDXXOoYi]`ojj>Mon[TG[oZiMhojbINOn/VWko
[IZ0ojnHO_n`UH3o[IB1ojfGOon`Ug_o/9=kojnBO_n_UGoo[YAoojb@NOngQgooa7^:ol=mRonnPXOo
_X>4ol:0R?o1PhGo_hB4okn4Qoo1P93o`WjFokZ4Roo<OIcomW32ooYaaoojLlGonWG7ooYeb?ojM/So
nGK7omAm]?nQQYcoWHFGojF5UonUQYKoYIJEojZRTonXXiKoYjFHojRVV?nYYiWoYZBIojNRV?nVW9go
YZNDoj>jDOnP^CooXKM3oj>e@onU/d7oY;90ojBa?_nV[SkoYJdlojJ[>_nUZcWoYj`mojZ]@onX/4So
Y[5<ojBdDOnU]ECoYkADojRcD_nX/U7oZK5Bojf^E_n_[EWo]JUIokNXG?ncZUSo/Z]FokBYE_ndZ5Ko
]JQHok>YEoneZ5So]:UFojf_C?nX/TCoZ[51ojj^?on//4Go]:eSokN[J_nf[FSo]ZaXokNOGonfV5_o
]IYLok:MGOncWF3o]9aRok2PHonWY5koZZ=Koj^TFOnYYEP2ojZUE`1>oibWC?n2[SGoH[`bof2l=Ome
[R_oMZh/ogN`;Omh[c7oOJleohB_>On8[cgoRZhoohn]@onGZdOo[je<onJT;_oiL`7onFP3oo^;6?oi
T2;omWHQoo5g9OofO27omh4Ooo:g9_oYc2Woj<`Zoo79;?od^ROokhPQonYN7_oRE2[ofU8eomYD=_oI
FcWoeVm2om28C?o>YeCodZ=Gon=jE?oYL57oiFi=onI[C?oWO5[ojHUYonN:JOoSTFWojI=QooF2B_ok
KC;oneTSooEL8Oo`H1SolF4Foo9P5_oaHAOolUlGoo1L6?ocE1GomTX@ooM?3OohE0comD/Coo996_ob
BR7olTXNoo5>4Oo`C0WokdH:onm94oo`DB;ol58Oonm@8?o_Eb7okV0PoneQ7_o[FPkoifH3oooTK`0k
onA_0000IOoTK`000ooWPB3oooooooooo`03ooooo`03ooOB[ooTK`3oi6l000?oi6l000?omLVOoooo
ooooool00oooool6onA_0003onIh4?ogdZoooooo00Sooooo00?oll2?onIh4?oTK`000ooTK`000ooh
fkooooooooooo`09ooooo`03onA_0?o[Td3ooooo00?ooooo00?ol[N0onA_0?oTK`001_oTK`000ooh
fkooooooooooo`02ooooo`Coi6l000?okZEPooooooooool00_ooool2ooG9W`Cooooo00?ok9a@onA_
0?oTK`001OoTK`000ooji<ooooooooooo`02ooooo`03oo2^L?oebIoooooo00;ooooo00?oo>gOonA_
0?oTK`000_oTK`000ooYRS3oooooooooo`02ooooo`03oo?0SooTK`3oi6l000;oi6l01?ooool00oog
dZooi6l0onA_0028onA_001ConA_0OoZL2Kol68fonmS=_o`HScolU]5ooI>CoofFf?om5UIooAEE_od
EeKom5UBoo=JCoocFdoolee@oo=NAOocFSColedcoo9U>?oaIcColfLfooIYB?ohJDgomfY=ooM[Coog
JT_omfU9ooMXCoogJeOom6i@oo9Z@?obHCColUDYoo9>7oobC1coldhToo=C=?ocF3oolUdooo5M?ooa
GSoolEe1oo9M@_obFD3olU0]ooA5:_of@D_om4YJooM@H_ogEVOon5i_ooQSMOohHgWon69mooQQOooh
HGcon61jooQROoohIX3on6QnooUZN_oiJGWonFMfooUUM_oiI7GonF=cooYPL?okGVkoneYWooaCH_om
CEWooDaEooaAEoojFE_on69OooMXHOoeJe_om6eKooA^G_odL5kom71MooA^G?odKel00oodKUh3ooA]
G00=ooA]F?odK5Som6]GooAZFOodJeWolfeJooA[F_odIeGom6QGooAWE_odIE?om6MJooEWG002ooEU
E`0ZooETFOoeIegomFMNooEYI?oeJFOomFQ[ooETK?ocFW3olEMconUGLOoLD73oeDmDom1=F_oXAiGo
m42PondnVoobBhgom4b=ooI1Wooi=;KomcFioo8l/_o]?[7ojd>aoni=/OodEK7olE:conmA]_odBL3o
n3ZbooThY?oi@JKon4ZLooIET?odGX[olf:7oo=RROocHX[olf2ConeIW?o^FiColf:<0oocHXd0f_od
Gi?om5jEooANU?odH9;olFB<omi/NOoJKWCofVegon1gJ?o^NU[ol5:Bonm@UOoOF9;o`FF<ojUaQOnW
LHGo[Vj5okE^Q?nXGhgoZUnAol5XRoo9HHWobf:1olUTP?njHH;oZgIjoiZ@M_n=ZWSoP;MiohBdS?n1
[ikoO;5ioin[IonZYVWoZI]fojfDPon[WW_oZj5iojZPN?nZWgGo[9ebojnIM_n]VWWo[IUdok6CKona
TgCo[iAfojjALon]UVko[IQ]okJ;MonoPH;o_8J3okf5Q?o0PhSo`8>7okb5QOnoPh_o`h6Aol5mU_o0
OIOo_86:omAiX?ogK/?onFo3ooUa`_oiL/7onW74ooYb`_ojML3onW?4omeg]On/Pi_oW8FCoj>6U?nV
U9;oYiVBojRJTOnVW9CoYj2FojRTU_nWYYSoYZFJoj>MWOnTYJ3oYKUMoj6j@onN_4KoWk]5oj:iA_nS
^TKoX[Y5oj:hA_nS^4GoXkI4oj6gA?nS/d;oYK10ojR_@_nX/4KoZ;5;ojJcCOnQ]TkoY;A?ojRaD?nX
/U3oYk=AojZaDon_[5Go/:aIok>ZFOnfZ5So]ZQIokFYF_nfZ5go]JUJok6/DOn[/DOoYk=2oj^a@_n^
/4?o[K52oj^bA_nd[VGo]ja]okF/JOne[VWo]j]YokFOIOndVf7o]IaRokFLHOn`WekoZJ=Ioin[DonH
/57oWZaEoj^VF_nUYUCoSZe2og^b<Ome]2SoMk<[ofJm>_m]]CKoNZd/og>a;omb/BooLK4^ofjc;?mb
]RcoPKD`ohN`:on?YRWo_JDhomjD<_oOMb7ojV8EooYB3?oiDA[on5PUooIJ9?ogBBCol68TonR@:?oX
UB_oj8T/onF2<_oSN2kohg0^on1j=OoFJS[odFM2omEoBOoBUU7odJ]Hom2gGOoB^UkocK]Mom>NF_oX
Me?oig1@on9eC_oSM4koih9IonRCIOoRWg7oi9Y]oo9gBOojGb_oo5PZoo1U?OoXJBcokf@Coo5T4_ob
H1Gom5@Aoo985?od?A?omT4>ooM=3?ohD@[omDXCoo9<8OobBb3olD`?oo1>1_o^C@Ookd/9oo161Oo`
@`3okdD0one70?o]B@3ojdh0onYE0?oYH03oiF/1oooTK`0konA_0000IOoTK`000oo/W53ooooooooo
o`04ooooo`03onIh4?oTK`3oi6l000;oi6l000?ooOK_ooooooooool00oooool00ooYRS3oi6l0onA_
0002onA_0003onIh4?oji<oooooo00[ooooo00?on^C?onIh4?oTK`000_oTK`000oohfkoooooooooo
o`09ooooo`03onA_0?o[Td3ooooo00?ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoooooooooo
o`02ooooo`Coi6l000?omm:_ooooooooool00_ooool00oo[Td3ok9a@ooooo`03ooooo`03ooG9WooT
K`3oi6l000Coi6l000?oih4Pooooooooool00oooool00ooVN13okZEPooooo`03ooooo`Coi6l000?o
l:i`ooooooooool00_ooool01Ooji<ooi6l0onA_0?oTK`3oji=000Cooooo00?ol[N0onA_0?oTK`00
QooTK`002_oOK@CogVd6om]X9Oo^GD;olUY6oo=GDOodF5WomE1>ooIAE?oeGF<2ooAGE@0]ooAGE?od
EUCom5ICooAEE_odEeWom5I>ooAD=oodF3Golf0koo5T=OocJ3SomVU8ooMYC?ogK4gomf]=ooMZBoog
JT[omfM9ooMXD?oeJdoolVe4oo5[>oobHSGolULXoo5?7?obBa_olddVoo=F>_obFd?olUm4oo9NAoob
H4_olf9Coo=REOoeG6Kon55eooI9K?ocBF[okdi_oo=?KoogEW3on5miooQROoohHh;on69n00;on61i
09gon61jooQRO?ohIGgon6YmooM^O?ogKWgon6ikooQ/NOohJg_on6alooQ[NOohJWSonFAeoo]MKOol
EFGooDmKooe<FOolCEOone=IooUKGOohGE_omF1Foo5QD_o_HU7okFA>onYUBOoZHdOok65:oniNBOo^
G4Sok5e8oo9GBOodE4[omE=>ooECD?ocEE7olUIAooEDEOoeCe7omTiEooE>EOoeD5gomEAWooEDI_oe
E6_omEMcooEGMOoeF7OomEEiooEDMOofE6_omU=OooIFG?ofGEWomVAMooEYIOodGFOoke5OomaBFooG
BgcokdjEoo55V?od>ZcomS6hoo<`^Ooa>KSojSndonQ1/?oY?K;ojcbcondo/oocB[;omDNeoo@k_Ooe
=;colcF[ooHkXOoh?j?onCfPooTnWOohA9oomUFMooAUS_obHXWolEfAoo9NV?o`GY?olV2>oo=QS_oc
HXkolV:=oo5PSoocGi?om5n?ooAPTOo_I8_offefomQ^MOoJK7[oi7YWonenHOo/D9cocUJJojaaQ?nX
MH7o[6j8ojmXR_nfKHGo^6j5oj]XQOnVGi7o_FJ>olQWP?o0KWOo[7=loi:BP_n4]8;oN/22ogc3Pon6
_I[oQKNVofbnK_n3/U7oZj=/ojfRLonZYfkoZIekojbEPon]Vgco[9edojZML_n[VgKo[9]boj^IKon_
Ufoo/9A_ojnBKon]UFWo[9EYoj^HK?n]VWCo]8inok^8R?nmQhko_H6Dokj1TonnPY3o_8>>ol61T?o3
P93o`82?ol9mU?o1OI3og7JVooUaa?oiL<3onG7000;onG:o03?onW?2ooYb_oojLkoonG;2onMg]ond
P9koVhVBojJGT?nWUi7oYYF@ojJDTOnWUi3oYiV@ojRNTOnXYYKoY::IojJRX_nU/fGoY[I6oj>hBOnP
^DOoWkY7oj:gA_nT^4GoX[U7oj:iA_nS^DGoXK]6oj:jAonR^TKoX[Q3oj>hAOnU]dOoYKE6ojFeAonS
]T_oXKE@ojNcDOnX/U7oZ[1@ojNdDOnW/e7o[:mDok2/F?ncZUWo/jQJok6/E_n//4_oYk=4ojNc@_nZ
/d@00_n//T@02on]/43oZk59okB]I_ngZfco]Z]ZokJ/K?ne/6oo/Jm/ojnRH?n[X5OoZZ5D00;oZ:AC
05;o[J9FojZTEonUYeKoVjU;ohF`>?mh]2goNk<]ogna<?mm[bgoMk<_ofRk>_mf/3?oO:h/oh:`<?nD
[CKoWJD/ojfK:_o>V3GogHd`omem:?oMP2_of8HaomF9=ooHT3GoiX4VooE/8OojMB;onf`TooYg9Ooe
YRSoljlXoo>T:?ocR2;ol6/QonMn=?oQScKojYhaonjT;ooJ/4Go^[QFokRjEonl^5Ko^[IDokbdDOnj
]E7o][]AolFYE_oGTESoehmGomBAEOoCTeCodimQon6JJOocNdgomVDiooQR=ooiGCOomF<joo5/:_oa
HQ7olV4@ooEG3_ohB`Somd`;ooI23Oof?`oomT`?ooM?3?odBQKolD`Ooo5=4?o`C@Gokdd4oni?1_o/
DPKojUH2onUL0OoXH@7oiVH1onE[0?oTK@3oi6h0oooTK`0monA_0000IOoTK`000oob]h3ooooooooo
o`04ooooo`05onjUH?oTK`3oi6l0onA_0?o[Td001_ooool00oo^YF3oi6l0onA_0002onA_0003ooSK
_ooooooooooo00?ooooo00?ooOK_ooSK_oomm^l01Oooool01Ooc`8ooi6l0onA_0?oTK`3on=^o00_o
oooo00?oi6l0on^C@?ooool00oooool00oob]h3oi6l0onA_0006onA_0003ooSK_ooooooooooo00;o
oooo0ooTK`000ooVN13oooooooooo`02ooooo`04ooc]gooTK`3oi6l0ooc]g`?ooooo00?ooOK_onIh
4?oTK`001?oTK`000oo`[W3oooooooooo`02ooooo`03ooOB[ooTK`3ojHX`00Cooooo00Goji=0onA_
0?oTK`3oi6l0oo[Tc`05ooooo`04onN18?oTK`3oi6l0onjUH0Cooooo00?oji=0onA_0?oTK`00PooT
K`004ooSK`7oh6h3omQZ2oo@Ia;ob6@Iol5R7?o2HB?oi5e9ooAGCoodEUGom5QEooAGDOoeCDSomUUO
ooAMG_odEU7om5MDooAHDoodEeD00_odEUD06_odEeKom5I=ooAC>ooeDSOom5Hloo=N>_odI3oomfE9
ooQYCOogJdcomfY<ooMZBoogJDWomfQ7ooQVBoofJ4golf]5oo9]@OobJT?olf0koo=F<oocD2oom4hb
ooED@ooeGEOom65L0_odHed03OocHUWomF9aooQRSoohGH[ome=iooA;K_oaC6OolDYVooI=JOogEFoo
n5edooQPMoohHGX00_ohH7P0WoohH7Won61kooQQOOohI7_on6IkooQZNoohK7_on6mmooQ`OOohKWgo
n6mnooQ^OOogKg_on6emooQZNOoiJ7[onFEkooYMKookF6[onUAZooYEIOogE67ol5=GoniCEOo`D5Ko
kdiConm=EOoaC5Gol4aGoni>EoodBV7omdMSooM8JOogAf[omd]_ooM=L_ohCG7on4adooQ:LoohD7Oo
n59iooQCM_ohDWCon51cooQ@K_ohCVWonDiVooU=H?ohCU_on55KooQIH_ogHVSomfI^ooIWK?ogHVGo
n54kooQ=9ooRDfKod51Homi:V_od?[GokBk0onHb`OoR>[Kohd6bonM1]?oX?KCojSZdon`k/_o/=;?o
kbjboo@//Ooh;K_omcVjoo50ZOoe@jGomd>XooQ2Xooi?IgonCVNooU9Y_ogJJ7omV2Roo=IU_ocHhco
lV:Aoo9PSoocHXkolV:>oo5OT?oaG9KolenAoo=PS_odH8oolV>?on9YP?oIJgSodfYfonIdJ?o[M6go
]6>Goj1ZSonZJH[o/6V:ojeWROnUIHSo/6f5ojIaPOnPLX?oW5VIojeWS_n[OGgoWh:7oi^6TOnLY9Go
SkZEogo2Q_mn`YOoO<2Pof_1Jom[^4[oVjMVok6QM?n[Xg?oZj=bojRUL?nYWWWo[iImojjKN?n/WgWo
Zj1jojVLLOn/UVko[YQeojfKNOn/V7?o[9UeojjKO_nZXXCo[IV4okV9ROnmQ97o_H>CokV4TonkQI;o
_hBAok^6R_noPXco`H6=ol:1Roo2P8oo`h2<onAiZ_ojL/7onW2oooU``?oiLL7onG>nooYc`@02ooYb
_`06ooYc_ooiML3okgFookF3W?nQW8koYYb@0_nWV9004onWUXkoYiJ?ojNHSonXVi3oYijCojNLW?nS
[VGoX[I1oj>eA_nT]DSoXKM6oinhAOnR^4KoYKI6oj>fAOnS]T?oXKQ4oj2hA?nQ^4@00_nQ^D<2oinj
A01]oj:hA?nS]dGoWkU7oingC?nV]57oYk=CojJcDonY/E?oZK9BojFdD_nX/Tko[K18ojbaA?nX/T3o
Z[92ojfa@_n]/D?o[;94ojba@on][coo[;16okF/IOnhZfco/jiVojn`I?n[/f3oZkEOojZ`G?nYXeCo
ZJ9BojZSDon^XEOo/:5HojVRDOn@ZT3oNk@`ogVd;Oml/booO[8cogna=?mm/S;oOJl]of^i<On<]S_o
aILaom>1:?o]NB_omg@]oo=`;OoYKR_ohGL/omj2<OoKQBoofHH^omN5;_oGTC3oeITionJ8<ooiNb7o
nWhOooR_9oo`dbgolM<]oo?>;ooeaBconJ<VooV=<OoaXc?om<<]ooOA;?oecc;ob/94oj6fBonV]D_o
YkI:ojNeBOnZ^4WoYK]4ojK0BOo5/USoeIUIom:;E?o?P5;oc7eMonI]E_ohGCCon5dbooMU>_ocK3ko
mg<iooM`9_ocG`koleD9ooM:2?ohBPOomdd8ooM81_ogBPOome4<ooIA3?oeC`ool509onQI0OoXG03o
j5h0onIS0?oUJ03oi6/0onA]003oonA_04;oi6l0001UonA_0003ooSK_ooooooooooo00Cooooo00Go
mLVOonA_0?oTK`3oi6l0oo?0S`06ooooo`05oo?0SooTK`3oi6l0onA_0?o[Td001Oooool01Oo`[W3o
i6l0onA_0?oVN13omLVO00Gooooo00Coih4PonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`?oi6l000?okZEP
ooooooooool00_ooool01?oc`8ooi6l0onA_0?oc`8l?ooooo`03onbLD?oTK`3oi6l000Cooooo00Co
l:i`onA_0?oTK`3oih4P1_ooool01?o^YF3oi6l0onA_0?oc`8l4ooooo`03onIh4?oTK`3oi6l0087o
i6l001GohFh3omY[2Oo?Ia?oaf<Jol9Q7oo0HB7o_f0RokmQ7oo4Hb7ofUi:ooEGEOodEe;om5QCooAJ
EOodDdgomTi?ooIQJ?odFEGom5I@ooAFDoodEe@00_odF5@02oodEeGom5MFooAGCOodDc_omE0dooAC
>oodFCkomEi1ooQTC?ohITkomfM;00;omfU:02_omfY<ooQZC_ohJ53on6QEooE[DoodKeKom75KooA]
F_odIE7om5]3ooAB>OoeD3_omEM<ooENFoodH5_olf1FooEQKOohHY?on6BCooQRTOohGH_on5F0ooE<
LOo`Bf[olDY[ooI<L?ofDW7on5UgooQONOohH7[on5mhooQNN?ohGgWon5ikooQNOOohH7kon6B0ooUY
P?oiJGkonFMoooUWP?ohIWkon6An00;on6Em097on6=jooQROOohHWoon5mkooQKN_ohF7Kon5=cooQ5
F_oi>doon51jooQEO?ohDWSon55hooQCN?ohDGOon51eooU?M?oiCG?onDibooU=KOoiC6gonT]/ooY:
JOojB6?onTUQooU9G?oiBEKonDYBooU<D_oiD5Con5QMooQLHoohHVOomfM[ooI^L_oeLW?omFaYooIV
H_ohEU3om5P]onUU8OoPEV3odU5IomE7K?oS=J_ohCW9om/g^?oN?K;ohd2con@k]_oU>kCoicZdonLj
/_oW>[7ojRneonP//OoX=ZWol3faoo<n]_o_>j[olCnRooE5YOog@jcomd2WooPjWooi@JOon5RiooIA
a?ohC:kom62Aoo9SSOocH8oolefCooANT_ocGI;om5jDoo=OT?ocHHoolf6>ooAPSoocHHgojV>8omMO
ROo[I8;okf5gok=XTonCOHWoYf^<ojI[R?nSJhOoVVf7oiY`QonRK8OoZ6b;oiMHVonSH9Ko[6j>oiUm
UOnPTIWoZI>Doj^HT_nMV9KoSj^XogVkLomV^4SoO;9KojNTKon^XFkoZ:=]oj^QK_nYXVcoYZAXoj^L
M_n^Ugoo[Y]lojbOMonZVWKo[HmmojVGO_nWY7goZ:R0oj^UQOn/XXGoZ:>1ojfAPonmQHko^HV<okV6
S_nmPi3o_hBBokn6T?njRH[o_h6?ol=nT_o3PI3o_X><olEoSoo^M;ConW;1ooY_`OojK/;onG71ooUa
_ooiLL7onW7200;onG:o01oonGFnooUe`?o^M[Go^8JDoj6OSOnTWY7oYiJ@ojJFT?nVUi7oYYN@ojJE
T?nVUY3oYYFGojJXJ_nR]SSoX;Q1oj:fA?nS]TOoX[I6oiniAOnQ]TCoXKI5oj:fAOnP^4CoW[Q3oj6f
A?nQ]d?oX;Q3oj6g@onP^4?oX;U200;oWkU306KoXKQ5oj:gB?nS]DgoY[1?ojV]C?nY[dSoZ;93oj^b
@_nZ/T;oZK=2oj^b@_n]/D;o[K53ojfbA?n]/D?o[[53ojj`@?n^/4;o[k1MojnbI_nY]F3oZ;IOojVe
G_nZ]EooZKURoj^_G_n]XEKo/ImHojnQF?nKYd[oQJheogVc;_mj]33oO[<cogfb<_ml/S;oOK<dogfc
=Omj]37oN;<Zoh6i=_n^[Sgo_ihcolfM:_o?U2OodI8Uom6=9?oMR2?oh80Pon5k7ooROQkoj7lIoo21
5?o_Qa[olY8TooRQ8ooh/2Oomk0XooNf:Ooe]2_olKH_ong4=?o`]c?onXhboo^O?_oh_SGomLP^ooO7
:oodb37ob[e5ojJfBonX^D[o[KY9ojfhB_n^]DcoZ[A:ok2^Doo8ReSoeFiDomA_DooGKeKokei4ooUB
9oofGB_ojX53onRHB_oeVSgomiXiooB37ooeH`OomeH4ooMG1_ogD`ComeL6ooM[3OogKPkomfX=ooIg
3OobL`Coj6D0onAZ0OoTK@3oonA_04Koi6l0001UonA_0003oogfkooooooooooo00Cooooo00GooOK_
onA_0?oTK`3oi6l0ooc]g`06ooooo`05oo[TcooTK`3oi6l0onA_0?ogdZl01?ooool00ooebIooi6l0
onA_0003onA_0003ooSK_ooooooooooo00;ooooo00Coll2?onA_0?oTK`3on=^o1?ooool8onA_0003
on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`?o
i6l000?on=^oooooooooool00_ooool01?oYRS3oi6l0onA_0?oWPB0>ooooo`05oogfkooTK`3oi6l0
onA_0?ohfkl00oooool01?oc`8ooi6l0onA_0?o^YF06ooooo`04ooG9WooTK`3oi6l0ooSK_`?ooooo
00?oo>gOonA_0?oTK`00OooTK`009OoQKP?off/8om9X4?o8I1[o`V8Ool1Q8OnoH27o`F4Pol9Q7oo2
HQko`V8PolUQ<OoOGDcom5MEooAHD_odEe;om5QDoo=IDooeCT[omUEJooENHOodEE7om5MCooAHDood
Ee;om5MCooAHE?odEeGom5QFooAGCoodE3gom54cooAC=oodF3_omU]4ooUOCOohHTd00_ohJe@04ooh
JUGon6aHooQZEooiJEKonFYIooE^F_odKUOom71IooA_F?odK5Kom6A>ooAI@?oeDC[omE54ooIHE_oe
GUgomf1iooUQUooiHI<00_oiHi@0]OohHI?onEb>ooQCQOofCGSold]boo5;L_ocCgOome=hooUGMooh
GWWon5mlooQONOohGW[on5imooQNOoohGWkon5amooQLP?ohFh3onEZ1ooQKO_ohFWcon5UjooQINooh
F7Won5UgooQGMOohDVcon4e^ooQ<LOohDGCon4e]ooXd>Ooi@f_on5V<ooQORoohGhWomef4ooMNPoog
G7con5]fooIIKOofEV7omUALooM>E_ohBU;on4Q?ooQ;D?ohDeKon5EEooQHF?ogGUgomVAQooIXIooe
K6_omG1[ooEaJoodLFWom6]VooINF?ohFDKonD/]oo5F7ooQL1;ogF=>omABIOoEC7KohTJ=onP^X_oQ
><3ofCnmomhi]?oU@k?ojCfbonDc]OoT>;?oiSfaonPg/_o];;Gok3:donY0[?oY?jgoj3jWon90SooO
A8WohdV?onY7VOo^@igolSjPoo9:]?o/D<Gom4c7ooU:]?ohDJSomEjLoo=QSoocGI7olejCoo=QSooc
HHkolF2?oo=RS_ocHHkolf6=oo=SRoodH97okE:QonmJT?oaGg7ofd^@oj1nS_nJN8goWW26oiYaQOnI
LhOoWff=ojYZSonXJH_oX66AojaMWonhJYGo[FfCoij1U?nZVXgoXH^EoiR4XonTXX_oX:U]oh^`I_nD
[F[oZj9]ojfQL?n^XG?o[J5coj^QM?nYXWGoYjEhojVKPon[UHGoZIn0ojVMOOnYUh;oZYQooj^RQ?nY
ZhSoYjV0ojNXO?nYYggo/961okR8QoneSHKo^8Z;ol22T_o2P97o_XF=okb7S?o0Q8ko`XB=ol23S_nk
PH_obWfFooEa_OoiLL7onVo2ooY_`OojL<;onG:oooYa`OoiLL3onG;0ooUb_OojLKoonG:nooIe]Oo]
M:So_hBFoj>JSonSVi3oYYJ@ojFFTOnVV9400_nUUi408onRT9KoZ:IiojBf>OnS]S_oX;Pnoj2h@?nP
^4?oWkU3oi^jA?nO^4?oX[I4oj2gA?nO^D?oX;Q4oj6hA?nR]TCoX;Q5oj2h@onP^D?oXKQ5oj>eAonS
]TKoXkI3ojJd@?nW/T3oYjllojZZ=on[Z3KoZZTgojN/>OnZ[3[o[:`koj^]??n[[Sgo[:hm00;o[:lo
05Ko[:lnojf^?OnY/dooZ;AQojVeGonZ]5ooZ[ANoj^dG_n^/eko/;=Rok6ZGonWX4ooT:HjogZ`:omh
/BWoO;0]ogZa:omk/2[oNK0YogZ`:Omo[2WoOJ`XogZ]9OmmZR;oO:XUofFl<Omj/b[oRj/SohN^6on7
/A?o[k@Moo:g7oogWa?onH@;ooYk1ooeYAKok[PNooBl8ooO`booi/dfooO=<OoiZbKonXlJooZG6_oi
WagomJTToo:V:ooiUcOonj93ooZT@Ooe]CCol<0booK0;Ooe`C;oaKe6ojFeCOn]/5;o/:QEok2SF_nb
WUco[J5HokJKFooBMECofFA8on5L??odC2SokfPaon:CD?oLXekokJ58ooNT>oog[4?omiD[ooMW1_og
HPComfH8ooMO2?ogLa;omhPNooR16?ogN0gom7P8ooAf1_o_K07ohFl4onA`0Oooi6l0A_oTK`0006Co
i6l000?oiWP@ooooooooool01_ooool00oo/W53oi6l0onN18003ooooo`03oogfkooooooooooo00;o
oooo0ooTK`000oomm^ooooooooooo`02ooooo`03onN18?oTK`3oi6l000?oi6l000?ok9a@oooooooo
ool00_ooool01?ohfkooi6l0onA_0?ohfkl4ooooo`Soi6l000?oji=0ooooooooool00_ooool00oob
]h3oi6l0onA_0006onA_0003ooSK_ooooooooooo00;ooooo0_oTK`000oo^YF3oooooooooo`02oooo
o`03oo[TcooTK`3oi6l000;oi6l000?on^C?ooooooooool02oooool01Ooc`8ooi6l0onA_0?oTK`3o
ll2?00?ooooo00Con=^oonA_0?oTK`3omm:_1_ooool01?olkMooi6l0onA_0?omm^l3ooooo`03ooOB
[ooTK`3oi6l007coi6l000SohFh3oma/1ooAIa;obF@Hol=R7_noH27o_f0Rol1Q8@;o`V4O017o`V8O
ol9S7_o2Haoob64bomYR@_oIHD;oje]BooEGDoodF5Com5IAooAGD_odEE7omTi<ooENH?odFeSom5IA
ooAGD`02ooAGE00DooAFE?odEe?om5MDooAHE_odEe;om5E0ooEA=OodDCWom5LlooEQ@?ogJDcon6]C
ooQ]G?oiK5con6YGooQ/EoohJeOonFYFooM]FOodKEH2ooA]F00HooE^F_oeKecomFeIooASC_oeF4;o
mE0mooIDB_ogGGWonF6DooQRT?ohHXoon6>?ooQRS?ohHX_on66AooQNSoohEH7omTaboo5=L_oaDGKo
le5eooMBMOohFGSon5mk0_ohHWX01_ohHGgon5ekooQKNOohFW[on5]jooQLOP;on5am09;on5YjooQH
N?ohEGCon51aooQ?LoohC73on4meooQCNOohE7Son5=jooTmAOoh=cKom4idooMHNOofHGcomeegooEI
JooeFEkoleUHoo1IDOo_FTOolUE3ooIBA_oiDdoonEIGooUNHOohHf;omVIOooEXG_odJUgolfaLoo=]
G_odLFOom6eUooASHOofEE?onD/moo]F=?okBR3ojUHLoma`4ooKHC[of4]XomTmSooR@J;ohD2NonD_
WOoX;JgogCo0omXj^OoQ?[CojCnaonPf/_oU=k?oiCRcon/]]Oo_9kOokCNdona1[Oo]?k?oj3nUomi6
P_oGBWcoeTioomM=OooEBWkoiTFJonY;]_oJDk_oiENiooA?^?oj@kConE2booIMXoobHHoolF2>oo=Q
SoocH8kolf2?oo=RS_ocHHkolf:=oo=SSOodGYGokeJNonmOR?o_Hg7oiTN>ol1NT?nASI;oVg6;oima
QonRK8SoXFZ<oiaZSonGKH_oYF^8ok=VUon^Hi_o]V^Foj]]TOnIPI?oUgnOojNIR_n[ZFoo[JMbojZ]
MonY[h3oZjZ2ojBXOonSYGgoYjB3ojVTPonZXXCoZJJ3ojJYO?nTY7WoYYijojVNO_n[XHOo[:67ojjO
P?nYYGooYjV1ojVXO_nZYGgo/hn0okJ8PonbSHCo]Hf6okb6SOnoPXoo^hJ:okb7R_o0QI3o_hBAokn3
UOnfPI3odWbLooQ`_oojLL;onG6oooYa__oiL;konW72ooUa_`;onG;002ConG71ooYb`_ohLkoolGJa
oo9f/?o`MJkobX2KojBDSonSVY3oYiR@ojJGSonWVHooYiV>oj:CU?nWYXSoXkE1oj:f>?nR]S_oX;Pk
oibj>_nM^SkoWKY1oiZk@OnL^T?oX[M3oj6gA?nR]T?oX[I4oj2hA?nO^4CoX[I4oj>eA?nT]D?oYKE0
ojNc?OnX/c`2oj^a>`05ojZb>onW/C_oYjdiojVW=On/YC<00_n]YC801?n/YS?o[:HdojbV=?n/YcD2
oj^X=@1DojZX=OnXZS_oYK1DojV`F?nY[eGoZZmGojb^F?n^[5OoYJmBoiV`Aon5[S;oO:PPogbW7_mm
YR;oOZHRogfW8?mlYb7oOZHOogbW7_mlYaooOjHNognU7ommYB3oPZ<Nog:^9_mS]S7oNjHRog:`4Omi
^PkoY<@Noko<7_o0bQooa<8Ooljd7OoNcB_o`=0^om?E>Oo4e3KoeM<fooK>;?oiXa[onhDBooZ;5Ooj
SAKonXlEooZA6_olUSCoo9XkoobJ?ookXSooljdgoo2h<_of`Rgol;laol:`A_n^YEGo]Z5GokVQE?nk
VU;oaYM>ol^EA_oCP3coh5`aonaB:ooaL3Coj:9<on>_F_oWYU;omYdlooNN>OogWc_onG@MooQL0Oog
G0?on507ooMJ3?ogKQ?omfdCooI`4_odM0oolV/8oo1U0_oXHP3ohVd2oooTK`17onA_0000I?oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l007Woi6l000KohFh3ome/1ooDJ0oobfDGol9Q7_noH282ol5Q800Gol1Q8?o2
HAoo`V8Ool9R7oo1HB3o`F8Ool9S7_o6HBoofV54omYQ@ooCHSWogea;ooEGEOodEe?om5MBooAFD_od
EeComE9<ooECD_oeGf?om5MDooAFDoodEeD00_odEe<09?odEeCom5IDooAFEOodEEWom5EEooAC@_od
E3Cole/coo5S<oodISgomfQ:ooQ[E?ohKEconFYIooQZEoohK5WonFaIooQ/F?oeKESom6eHooE]FOod
KESomFeHooA_FOodL5Wom6iFooAUBOodFS_omeAOooUIP_ohGhkon6:@ooQSTOohHi3on6:>ooQRS@;o
n6>?00[on5f8ooMBNOodC6col4i/oo1?K_obCfoomEAeooQHMoohGW[on5ik0oohGGd0DoohG7gon5al
ooQJMoohEG;on59aooQ?L?ohCfoon4mbooQAO?ohDG[ome5aooICJOodE6ColEMPoo1H@_ocJA[oh6Y2
on1M@ooZG4;okee4oo9C>_ocDCKomD`eooEDB?ogFE?onEQOooURM?oiJ8;onFV7ooUZQoogJh3omfYi
ooI]M?oeKFoomFYXooEVH_ofFekomdm@ooU;@?okDC;oo5@YooI;7?oSFQ_oegLKommY<ooQC6[ogCR@
onLgZooQ>JgogcZZomhgYOoU;YooiSFfom`o__oN>[GoicZbonLj/OoX>k7oj32fonXT^oo/;;OokC^c
ona2[_o]?[3ojCjUomi3QOoIBgkofDf1omI:OOoMAXgokDFconY;]_oLCk?oi5RgooI>_Ooi@;KonDBh
ooU@_?ogFZ[olf2Coo5PROocH8colen?00;olf6>047olf6?ooAOToocGi3ok5ZFoo9PS?o_HWGoi4j<
omm<SonOMXgoW7F?oja`SOnTLH_oWVj>oi5XT_n@LHSoZ6n9ok][TondJ9Ko[FFIojMPV_n[GjSocW^R
okjOOonW[WGoZJigoj^]OOnZZ8ko[:N@oiR_Qoml/F[oQ:i/ohZ/KOn<Zf_oTJQ[oiJYJ_nFZ67oX:5a
ojVKPon[Xi3oZ:N:ojRPOon/WX3o[:J5ojR[O_n/XH3o^HR9okR7R?n_Sh?o/8n3ok2>PoneRHKo]hR4
okV8R?nlQ8go^h:Aok^3T_njPI;ogWZ]ooYbaoojLl;onG71ooYa`_oiLKoonG>oooUa`@02ooUb_`0Q
ooUc_OojLL7onGBkoo9f[OocMjkomgN`ooIi[ooEOIooZ92<ojFRSOnYX8koZZ6>ojVSS_nXXHooXifA
oj6cBonO^COoX;Ljoj2h>onQ^3[oX;Pjoini??nN^CooVkY1oi^j@_nO]dCoXKI5oj2g@onP^4?oXkE3
oj>f?onV/ccoZ;8l00;oZ[4j00[oZK8kojRb??nZ/C_oZ[8kojZc??nY/ckoZZllojZZ>?n/YSCo[:Dc
0_n/YS<04on/YSCo[:Hcoj^V=?nYYcGoZZLeojbV=?nZZT?oZJiGojV]DonV[e3oXJm<oiJ_@On<[cOo
R:lcohZ`>On9[cKoPJd/ogfW8OmnYAh00_mkYal00omlYQooOJHOogZX8002ogZW8@10og^W8OmkYR7o
Oj@Ooffa:_mY]BOoMZlKogRc8_m`]AkoK[DJog2e6omg/2;oOKHFonO=8_oSeBgoe=DdomCE=Oo@eCCo
g=@boo71:?ojWa[onYHHooZ@5_ojSQGonY8Goo^G8OokV2WoniP^oobE=ookWSGomZdZooG3;?ofbR_o
iLP]ol_8;ooNaRcojL@Wonjh8_oa/Qkolk0NonZg8_oR[2SokZ0aooN`>oof^c_omkDiooJh>_og]3[o
m9TjooAh<oojCAoon3@?ooDo3_oeEQKomFPIooA_6OoaNASokg`Gonim5_o^OASokWTCona`2_oZI`;o
iFT1onA^0?ooi6l0AOoTK`0006Coi6l000?ol[N0ooooooooool00_ooool01oo/W53ooooooooooooo
ooooo>gOonA_0?ohfkl00oooool00oo/W53on^C?ooooo`02ooooo`03oo2^L?oTK`3oji=000Cooooo
00?on=^oonA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C
@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`08ooooo`03oo[TcooVN13oi6l000?oi6l0
00?oiWP@ooooooooool00_ooool01?oebIooi6l0onA_0?oWPB04ooooo`03oo[TcooTK`3oi6l000;o
i6l000?ojHX`ooooooooool00_ooool00ooWPB3okZEPooooo`02ooooo`03ooOB[oohfkoooooo00;o
oooo00?ol:i`on^C@?ooool00oooool00oo[Td3oi6l0onA_001fonA_0005on=_0OoNK@GoeVT=ol]U
5oo2HAl00_noH2400oo0HB3o`V4Nol9Q7P02ol9Q7`;o`V8O01Go`F4Pol1Q8Oo1Haoo`f4/omMQ@OoJ
HD;oeV50om=Q>ooHGdKoleQFooAFD?odF5Com5QBooAGE?odEU?omDm<ooEIG?odG5com5IBooAGE?od
EUD00_odEUL05?odEEKom5AGooADE_odF5Colei:oo9Q>?obGRkolUh`oo9P<ooeHS_on6Q:ooQ]DOoh
KUWon6YGooQ[E_ohK5OonFaHooI[E?odJe;om6eF0_odKUH0>OodKeOom6iFooA^EOodKeGolfa@ooMU
K_ohG7?on5QgooQLQOohHXgon6>?ooQST?ohHhkon6:;ooQRR_ohHhkon6:AooQIR?ohDWcom4eaonm;
K?o`C7GomD]kooQ;NoohDGSon5QkooQMOOohG7con5MfooQDL_ohDG7on4m_ooMALoogDW;ome9[ooEC
I_oaE63ol5QIon]OD?oUITOoh6Xlomi^>ooSN3;omHXJonb59ooKLckojE/eoo1F@_ogG5con6A/ooUW
N_oiJXGonFb;ooQ/SOohJhgonF^<ooU/Q`02ooQ]Q@1/ooQ[QOohIXKomef1ooUAK?oiBU;onTU3oo]E
=ookG37ondlSone36OoJFB7oeG<SomM`9_oPEFOogcRConTeY_oV>jSogcbZomlkYooN?JGohCROonHa
ZOoO?;kog3fion<h]?oW?;7ojSZaonhZ]_oZ:;Ooj2fhon/f]Oo]@J_ok3n]onPmX_oMA87of4]komM;
OooLAH_ojd6Zoni<^?oZBkCohTffoniD_OoiD<?onDNkooU0]OoiBKWonDngooQF[oodGiWolf2;oo=O
S_odGhoom5jBooAOToocH93olf::oneKUOobGXgok69eomm<SooSD8_oc5R=ojQ_U_n/IY_oVW2<oie_
RonEJXgoTVn8ojI_R_nlJiKo]VfAojAPVOn[D[OoiV>nooEd[OnnVX_oXk1mojVZP_nZZH?oZZB5ojfR
Q_nRZX;oNk1Oog:`E_mc/5KoKk5Gofj_DOme[5CoNjYFogjZG_n8ZVooU:N6oiVXQOnKY7koX9ifoj:R
LonQZWKo[IYjokb5Q?nkS8Co]9F0okBDO_ncTh7o^Xb5okf7QoniR8Oo^HF90_njQHX08?nnQ8gofGfZ
onii_?o[NKOokWNgonme]OoaM[Com7FfooAf^?ofM[Oon7FjooQf]oohMKWom7R`oo5hZ_ofMjoomW^]
ooMm[_ogNJooi7RUok:GSonV[93oYjR@ojRVSonZYHgoYIfCoj>aH?nN^CGoW[Tloini>onP^CcoWkPn
0_nO^3/02?nM^CcoV;`loiRk?_nM^D3oX[HoojFd?OnW/S_oZ;4j0_nZ/CX04?nZ/C_oZk4koj^a>on[
/Cco[K0kojba??n//C_o[;4lojbb??nY/SgoZJlkojZZ=onZYSCoZZHcojVW=?nZYcH2ojZW=`0:ojZW
>?n[YSGoZJPiojV]Don/[eooTZm3oh:/:_n4/C?oR;8hohZb>P;oRk4j01SoRk4iohFa=?mn[RWoO:PO
og^V7OmjYQooO:HNog^W8?miZ2;oNJPQogbV7omlYR3oNjLOogF_7omT_RKoK;HSog6b8Om^]23oL;DP
og:a9Ome/Qoo/<PKomoE;_oDeCD3om3E=P0WolOD=Oo@e3Cohm@aonK5:ood_2Gon;LPooRd8_oh]B3o
n;LNooRk7_oh`B3onKlVooVf9Ooh]R;om<<Yonk9:OoadBGon]0Ooo_I7OoghB?omN4WooSN:Oo`gB_o
jm``ooOD>Ooi]SWonK0booVd=?oi`3Son:0^oo5O;_o`C3ComT`hooM4>?ocFB;olX0Poo698_o_QQgo
kX8I00;okX0H00OokX8Ionj47?o_Q1cokghGonea2_oYJP;oiF/00?ooi6l0A?oTK`0006Coi6l000Oo
mm:_oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3o
mLVOooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoo
ooooooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wo
oooo0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooo
oooooooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_om
m^ooooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0oooo
o`03ooooo`03onN18?oTK`3oi6l007Coi6l000Soh6d3omUZ2_o?IQ?oaV8Kol1P8OnoH2;o`F4Pol9Q
7`?o`V4N0oo2HAl0;Oo2HAko`V4Ool5R8?o2I1go`f8UomMQ@OoMHDOoef12omMPA?oGHD;ofF13onYI
DOoeEeCom5ICooAGDoodEeGom5MDooACC_oeCe3omEaRooAGF?odEEGom5IGooAFEOodEUKom5EEooAG
D_ocGD_olV56oo5TAOoaHd;olV4hoo9M<?obGS3olF4booES?_ohJ4Womfe@ooQ]F?ohJUKon6]EooU/
F?ohJeKom6]AooA]DP02ooA]D@0?ooA]E?odKUOom6mFooA_E_odL5_omg63ooQ`ROohJ7con5igooUJ
OOohGhWon6:AooQTTOohHhoon6:>00;on66;09_on6>?ooQQTOohFX_on4mkooI6L?odAW7om4QhooA;
N_ogC7Gon4mcooQBLOogE77omU=booIDKOocEVGokeMHon]HC?oWHDGoi6U0on1]>ooOKcOoh70honA^
>_oYL4;ok75;onaXB_odI2gonfDLoniUE_o[IFgomea/ooQUPOohK8_on72<ooQ_R?ohKXSon6j;ooU]
S?oiK8Kon6]looMXO?ogGW[omEMdooM@JOohCV;ondU;ooa=>OokGc3one`XooU77OoWAagoeeTWom=[
:_oEJ1oohe1Nom/eV?oQ<:_oiCRVomdiYooI=jgogCVYomhkXooM>jCogSJSomdf^?oI>[kogCRhonLj
/oo];[ColBRgonlb]Oo[=;GojS:gonXk[Oo/?Z_oj3jPoma5OooFBGcofdF9onPoX?o^AkKoje2fonY:
]OoUCkKole:nooU?`_oiCKoonD:cooU7/OohC[?onDjhooQE/oodGIoolV2>ooAMT_odG9Colen@oo=R
S?ocHh_okEfBoo5NSOo[GW[ogD^@on=>SooUCY7o`ebNokmG]?nXHYSoTW63oiE/PonBK8SoXFFDokAU
Von`IIco`U^con5Ia_oiIl3omfRcolV1RonUYgKoZ:YjojZXNonYZ7[oZZR0ojbWQOn:[FSoLjmAogF_
C_mf[U3oMjiDogJ^F?mc[USoLJeCog>]D_mmZf;oQZ]cohBZJ_n6YVSoRJERohVWH_nNUFgoZhUaoj6F
K?nQVfgoZIEdojfCNOnbTWgo]hb4okR6QonkQ8_o_XF;okj5ROnbR8SoYhVAojb6U002ojj8U00Wok68
TonbQI;o^8>Eokf3Uoo0Pi[oaX2OolR1XOo4Q9go_HRCokj6TOo4QIGo`h:DolB5U_o9QYOoeH2Mol>6
T_nXYXooYJbBojNZT_nXZI3oZ:VDoj>dMOnL^cGoW[Xjoinj>OnN^SSoX;Tioj6g>?nS]COoY;DgojFd
=onV/cOoXKDgojBc>OnZ/Cco[;0loj^a>on[/CcoZ[8l00;oZ[4l00ooZK4lojZa>_nX/ScoZ;8kojVa
>onX/S_oYk8kojNb??nV/cgoYK8kojJ]>?n[YcOoZ:HgojFX=onWZ3L00_nYYcL02onYYcKoZZHcojZY
@On/[EcoVJU4ogZT7OmkZROoOZl^oh>a<On8/CGoRk4i00;oS[4j04_oRk4hohFa<_mo[2SoNjPPogZU
7_mkYQooNjLPog^V8OmjYb3oMJlOog:d7?m`]a_oJ[`NofJn9Om`]AkoL;@Mofnc8Omb]1_o//XLooKJ
<?oAeSCocMDfoloD=_o>eCKodM@fomSE=OoCe3Gocm@folgE>OoDeCSoi=HdongB;Oofcb?om]4Roo;C
8_oedaooml8OooV^7oojWaKonXL7ooVG4ooiXB?onZ8[oo^f<?ofcc;om]/booSP<_oegC7ommT_oo_@
<_ok^S;onjd`ooZk=?okY2[ondHKooXY9ooi?BoomU0jooIE??odDROolfdLonn26_o^PAGokh4Gonn5
6oo_QagokhHLonn56oo_Pa_okX<Konn57?o`Q1_okWL?onM/0ooUK@00oooTK`12onA_0000I?oTK`00
1oolkMoooooooooooooooooon=^oonA_0?ogdZl00oooool01oolkMoooooooooooooooooomm:_onA_
0?ob]h000oooool00ooji<ooi6l0onN18004ooooo`03oo[TcooTK`3oi6l000Goi6l01Oooool2onA_
0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`;oi6l000?on=^ooooo
ooooool00_ooool2ooSK_`03oo[Tcooooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/
W53oooooooooo`02ooooo`03onbLD?oTK`3omm:_00Cooooo00?oiWP@onA_0?oTK`000ooTK`001_oh
fkooooooooooooooooool[N0oogfk`?ooooo0_oWPB03ooooo`03oogfkoogdZoooooo00;ooooo00?o
oOK_onA_0?oTK`00L_oTK`001OoSKP7og6`7om5W4Oo8HaWo`F4P00;o`60Q00Ko`F4Pol9Q7oo1HB3o
`V4Ool=Q7_o3HQh2ol9Q7P11olAS7?o5Ha[o`f8LokmQ8Oo1Haoo`F<RolaP>OoOH4[oef14omUPAOoL
H4Oog616omUQ@OoSGU3omEMGooEFE?odEECom5EEooEEE_odEE?omDe=ooEDEooeG63om5ECooAFE_od
EESom5EEoo=KCOobHDKolFA3oo5TAOobHdKolV96oo5S@oobHCSolUh_oo9N<?obH3;omF4oooQXBoog
KE3on6aDooQYE?ohJUKonFeHooI/EOodK4kom6eAooA]D?odKE7om6]@ooA]D_odKU7omFiMooQ`Q_oi
LY3on7>;ooQ_QOohIgkon5inooQMQoohH97on6BCooQSSoohHi000_ohHXP0E?ohHhcon6B@ooQPT?oh
EX7omTe_oo98I?obB6[okTi`oni@KOo]DfKok5MFonUIB?oWGT?ohfQ5on9/@ooTJ3koiFQ0onYYB?o]
K5?ol6aOoo=YH_oeIF3omFEQooISH_ofHf3omee7ooML5oohG37ojVMVoo1QKOohFFoomUmiooITN_oh
Jgkon722ooUaROoiJXGomf9hooAILoodDWComTeWooU>FOokCdkoo4/moo]E<_olGB[oo5DPooA66_oS
BakoeUdWomEQ;?oFJAooheQ?onDiV_oM<JWohSRYon0iYOoI=jKoeSJ^omXh[?oJ>:KofCVVomLfY?oH
=ZkoecZnomPj^ooU<[[okRBhon/]]_o[=KGokCJeonde/_oZ>JgojSZ^onLmW_oL@X?of4B3omi3SOo]
A:Wok4ndonY?]OoZC;GojTniooMC`@;onDno06konDBiooU3]OohC[Con4jbooU>]oohD[Kom5RNoo=N
T?odGI?olf2>oo=QS_ocHXcokUjAonmMT?o^GGgoh4f?on==T_oVC9;odEFDokiL[OoKBK_o[6J;oi9/
Pon4GiGoT5VKok9UVOoDHZcojek4ooEQ`?ohH[com6>eolm]UOnfQggoZZ9hojN]NonW[7goZJb0ojjY
P_nF[W;oL[EFog:cEOmh[eOoNJeHogN`FOmc/5CoLK1<og>_C_me[T[oNjmMoh6_J_n1/6_oQjU[ohBU
Hon@V6OoW8a[ohnHIOn9WfGoS9iUohnNJ?nBWFkoUIUdoibCNOnTSWooZXanojZ=PonMR8coUX>?oi^6
S?nORhcoWhf>oij;SOnNQh_oWXJ;oin4S?nQQ8WoXHJ:ojF4SOnQRH[oWiN5oj:GQ_nOTHCoX8n2oj6B
Q?nSW8?oX9j6ojFER?nYUH[oYib;ojJOS_nVXi3oYZ2BojBSOonT/cgoYK<bojFc=?nW/S?oZ;4dojV`
=?nZ[cGo[:hdojb_=_n][SGoZ[0eoj>d=_nR]3OoY[8hojR`>OnY/C_oZ;4kojR`>@;oYk4j00goZJlj
ojR`>_nX/3WoYk4jojR`>OnW/3WoZ:liojV_>OnV/S[oYk8lok2^?onfYcgo[JHg00;oYjHe05[oZJHe
ojZV=On[YSCoZZHdoj^/C_nU[USoPJHZogbQ7?mkYB?oO:HSogf[9omo/2koQK4coh^a>?n=/C[oS[4k
oh^a>On5/3;oNjdXogfV7omlYQkoN:`Nog6d7_m]^QcoKK/Jog2h6omb]AcoJK`SofRj9Omb/AooM;HM
ojg:8?ohfS7og]LcomWE<_oFeSKof=HgomcF=_oLeCGogmHdomkE=?oSeS3olmD^omo;<oo7cSGodm@d
onGC=?o]e2oom<dWooV`7_ojVA[onYLHooNS7?ojS`konXX7ooBQ7oobUR_omi8XooVT9ooj_B[onl`^
oo_D;Ooke2kon/hboo[8<ook^cConj``ooYD6ooj82oonRXdoo/W;?ok<CGon40_oo946OobAAcolThV
onmL6Oo/HPkok6P=one[3oo^Ja3okVh@onic4?o_NQCokg/Gonmo6_o`Q1gol88Konac2_oVL0?oonA_
047oi6l0001SonA_0003onIh4?oooooooooo00;ooooo00?ol[N0onA_0?o`[W001oooool00oo^YF3o
i6l0on^C@004ooooo`;oi6l01Oooool00ooVN13oi6l0onA_0003onA_0003onV:<?oooooooooo00;o
oooo00Coo>gOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_
0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`?oi6l000?ojHX`oogfkoooool00_ooool00ooj
i<ooi6l0onA_0003onA_0007oogfkooooooooooooooooooebIooi6l0oogfk`03ooooo`03ooOB[ooT
K`3oi6l000Coi6l000Gol[N0oooooooooooooooooogfk`03ooooo`04oo[TcooTK`3oi6l0oo[Tc`?o
oooo00GooOK_ooooooooooooooooooSK_`1aonA_0009on=^0OoMK0KoeFT=ol]U5oo1HB3o_f0Rol1P
8Oo1HB3o`V4N00;o`f4N02;o`V4Nol1P7oo2HAgoa6<Kol=R7?o1HAoo`f8Ool9Q8_o1HROo`64`ol=Q
=_o6HS_obV93om1RBoo5H3Ko`f4UolAQ:oo5H2koaf0`olEP;Oo:GSOojeYCooAGDOocETooleIBooAF
D_odEe7om5I?ooE?BOoeFecom5ULooACEOocFE7olUm80_oaI4<04oobHdColV95oo9RA_obHTKolV97
oo9RAOobH3Woled_oo9M<?obGcComV10ooQWB_ogKU3omf]BooQYE?oiKE[on6eIooA[D?odKE400_od
KED0K_odKE;om6eAoo=/C_oeK5oon6j6ooU^S?ohKXSon729ooQaROohKXOon6R1ooQQPOohGhWon6:=
ooMTRoogHXOomf>5ooMRQOofH8ComV>8ooMTROogGGoomdeUoo97B_oUD3oogUY1omeQA_oPJ4koiFQ;
onaVBOobHTkomFAIooITG?ogI5komfARooMUHoogIFKomfMZooIXIOofIf?omVEQooEVHOofHEKomETK
ooQO5ooaFcgojfASooEJHoogG73omFAjooMVO?oiIWkomeiiooEGL_o^E7?olU1_ooU>FoolCTSoo4i5
ooa>=OojGBgonUdSoo]97?o]AQoog5@XomIN;OoGGB_oeEhQomiM>?oX@9?ogcBUon4gYooQ>ZCogSVT
omTgYOoG>:[oecV/omLiY_oH>JGoeSNUomPiYOoH@KWoeCk1omlW`OoX:KWoiC>eon@a^?oU<;Koj32e
onPh/OoW>K3ogS6VomPiS_oH@h?ohT>Eoni8/_o[C[GojdbdonY=]Oo_C[[on570ooU@__ohDKkonDZk
ooU0^OoiB[Con4n`ooU;/ooiBkKomU6Z0_ocGhl2oo=PS`1Soo=PS_o`GY;okUj>onmLO_oQBi7ohT^G
onI=U_oNDI;o]V>Mon1=^ooU?kSoXU6NogaGV_nJHYKogV>/ooIS^OoYH<;om6BlooQT__o`J;GoaVnG
okQ`R_nZR7coZiEjok2AO_nZU83oZ9Iooj>NNOn0ZVGoNjMQoh6UIOn0YV?oOJMIogZUDOmmY5;oP:9F
oh2SDon2XEKoS9eYoiFMMOnCXGKoTJ5`oiRIJ_nZRGKoXi1ioiNLMOnJVGGoWI=foij>MonQRgSoZ8R1
ojZ5PonTQ83oX8:6oiioS?nRNhooYG^>ojemT?naO9Co[gfBok5lU?n^OICo[WbCojemTon[OI;o/7ZD
ojMnS?nQR8KoXh^7oj><R_nSSXWoXHZ7oj>=Q_nRThOoYI>7ojF=QOnVT8KoYH^5oj:<Q_nRRX_oWhZ;
ojN]ConU[S?oYZdmojB]??nU[CcoYJdkojJ]>_nV[SWoYJlhojJ^>OnW[cSoYjlfojBa=OnQ]3?oXK<e
ojBa=onW/3SoZJli00;oZJlh0_nY[cT2ojR`>@1UojNa>_nX/3[oYk4jojJb>onV/S[oYk8jojVc??ni
[3ooaj90ol:P?_n]YCKoYZHcojNV<onZYSGoZZDbojZW>OnZ[E;oS:TjogZU7OmlYB?oOJ<PogfR8?mm
XaooOJLTogn/:On3[booR;4eohf`>On@[ccoSJlgoh2a<?me]2CoK[TJofnh6?m]^Q_oJkXLofji7?m`
]agoL;TKofRm9?mX]R3oQ/8FonWH<_oNeRoocM0[ol;?:onhc2go^/hXok;::OnZbRcoY/T_oik2<_n=
`2Wo/K4^omJ59_oUNQ_ojl0Xon;C?_oba2koni/LooZ<7_odWBgojjThonN]>ooZYCGonX`GonjT:_oP
[3oohjPkonnb=_oh]b[onKLWooW1:OojbBkon/Heoo[<=OokdcOonX`XooT`9Ooi?S3onDT]ooQ<9_og
CBKomT<coo@e8_ob=QKol3`Fonm47oo/F1WoiVP7onE/0_oVJ@;oif@4onMV1_oXI`OojF@7onUS1_oY
IPKojW4=on^15OoWM0P0oooTK`11onA_0000HooTK`000oo[Td3oooooooooo`02ooooo`03onjUH?oT
K`3ojHX`00Oooooo00?oiWP@onA_0?oVN1001?ooool00oo[Td3oi6l0oo[Tc`04ooooo`03onjUH?oT
K`3oi6l000?oi6l000?ol[N0ooooooooool00_ooool01?oebIooi6l0onA_0?ohfkl4ooooo`Soi6l0
00?oji=0ooooooooool00_ooool00oob]h3oi6l0onA_0006onA_0003ooSK_ooooooooooo00;ooooo
1?oTK`000oohfkooooooooooo`02ooooo`Goi6l000Koll2?ooooooooooooooooooc]goo/W504oooo
o`03onbLD?oTK`3oi6l000Coi6l000?ok9a@ooooooooool01Oooool01?ob]h3oi6l0onA_0?oc`8l7
ooooo`03oo:gP?oTK`3oi6l006coi6l002Oohfl1on1]0ooHJP_ocVHDol=Q7_nmGbCo_ElSol5P8?o3
HAko`f4Mol=Q7?o4HQ_o`f4KolAR6oo2HAko`F4Rol9Q9oo4HRgoaF8bolQR>Oo<Hckoc693olaSAoo@
IDWod6A;om1TC?o@I4_odFA:olAR<oo3Haco`V8LokiP8?noH23o`60Mol=Q7OoCGCkole]9oo5IAOob
FTL00_obFTH02?obG4[oleE5oo=DB?obH53ol64konmU=_o_IcKokfHg0_o_ICP04_o`IC[ol6Dkoo1T
>_o`IC_ol6@loo1U>oo`I37olF4Xoo1P9_o`HR_omF8jooMZB_ogL4komfa:ooM[CoohKUKomFeAoo=]
C0;olg1@067olg1?oo=_D?ocL4_omG1TooQ`QoogL8?omfmnooQ^P?ohKh?on727ooQbQoogL83omfYn
ooMWQ?ogIHOomV:2ooMPO?ofH7Somf5eooMRLoogHfkomfMeooMYN?ofIg7ol6EPonaRE_o]FU;ojV5O
on]WJOoaJ6Wom6MSooITGOofHe[omV9IooIQEoogH5OomV1IooIRGOogHekomf=MooMSG_ofHekomf1J
ooIG:OofH1GomUdOonaRBOo]IF?omeQYooMNP?ohGXkonE:4oo5AK_o]F7_oleV4oo]<F_olBSWoo4dd
ooUI<_ogHRconELPooI67OoVAbWofED]omIO<OoGFc?oeUTYomYD:_oX@H;ohcFWon4jX_oS?:;ohSZR
om`hY?oI>:GofSZVomTlZOoH>ZOof3VUomLiYOoG>Z7ofSn_omQ3aooG<[oohC6ionDf]OoS<kGohc6c
on@c/_oS>K;ogCBdom4^YOo>>97ogD6KonA2/ooSB[Oohd^f00;oiDVe04kokdVnooU=`_oiCkoon5:m
ooQA^_oiA;OonDFdooU=/OohC;3on4fbooMC/?ocGY3olf28oo=OS_ocGhgolf2>oo5NT_o`GXool5V7
on=;TooSCYWoiDnEon5=S_nmHICo`6FPol/j]onI@JgoRV2AojEXT?oYG[?olf>konmP`?ofJKSon6Jo
ona]Zoo1O8Ko]GR8ok=fQonfLhGo_W24okacOonmL83o`G>3ok1oOOn[PGKo/Gmjok60O?n`OGco[gmi
ojf1L_nbOg?o^gQjokefN_niMWSo_WAnokmfQonoO8co_H6:okilQonnOHgo_H2?okelS_noOHco`7f<
okilRoo0N97o_g>FokQeTonjLIKo^W>Fok9iT_n[N97o[WNCok1iTonaN9?o/7JFojmiTon_NY82ok1i
T`0DojiiUOnQNhSoWGj2oienQOnMOhKoWh25oj21PonQQHCoXHR5oj>9PonSRHGoXh^5ojJ>Q?nSR8?o
XHb5oj6<T?nTY6KoW;8hoj2]@_nVZTH3ojNZA0;oYZY500[oYjU3ojF[@_nU[3ooYJi0oj6a?_nK]3_o
WK@ioj2c>onR/SgoY;4m0_nU/C`06?nU/S_oYK8jojJb>onY[cWoZJlhojR`>OnV/CWoZ;0iojV_>OnX
[cWoYZlhokJY>_oCWD;ofYM7ol:N?on[YCCoYZHcojRV<on[YC7o[ZLnoiR/@OmjYb?oO:DRogfV8P;o
OJDR04GoOJ@QogfS8?mlYB;oOZPUoh2[;?n5/3;oPkHfoh2j=omm^cGoMk//ofnl8Om/^QSoK[HJoffh
7Om]^AgoL;PLog2h7_mW^b;oMKXKohVo7_n7_QooQ[TOogjg:?mb^RSoI[XSofBl7omV_23oK;XSog>f
8om`^2;oK;TPohbe;?o;TBOonH@8ooNg8OojVQWomYDTonbW=ooW[3goiZdoonF]@OoT[d?omiDUooR5
5_o]WbgojKe2omg=?oo[c2koml8XooNm9ooh]bcon;@dooVl=Ooi_33on9d`ooM`<OogMboomH8/ooB2
9oodKBOomDm1oo92>?oYF@Woif@0onYG0_o]B`cokE4EonUP3?oUK@40oooTK`1:onA_0000HooTK`00
0oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Gooooo00Gon^C?onA_0?oTK`3oi6l0
oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:<?oTK`000_oTK`000ooYRS3ooooo
ooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03
oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3onA_0003onIh4?olkMoooooo00?o
oooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_oooooooooooooooooolkMl01ooTK`000ooW
PB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo00?ok9a@onA_0?oTK`00J_oTK`00
<_oRKP;ofV/9om1W4oo8Ha[o`V4Ool1P8OnnGb7o`60Ool9Q7Oo3HQcoa68Kol=R7Oo3HB3o`f4Tol=Q
;?o7HS?obF4iolaR@?oBI4Kodf=9om9SBooBI4[ocf=9oleSB?o?I4WocVA8oliSB?o>I4OocV=4om1R
B_o?HT_o_Uh/okiO7onmGB?o_ehQol1O7oo3H1_oaU`^oo5NBoobFTKolEY6oo9JAoobFDGolU]8oo5M
A?oaFcOol6Hjonm[>?o^IS3okVHb0_o^Ic82oniW<`?okVLb01SokVLconiW=?o^Ic;okVHYonmS8_o^
Haookf@UooAU=oogKDSomG9:ooE]@OofK4WomVm>oo9^AOoaL4ColG55oo5`A?oaL4?olG50ooAaGoof
L7komW5looM`O?ogL7l2ooQ`PP1WooQaP_ohLh3on7>1ooQ`QOohJHCon6EoooQWN_ogK7WomfmiooM_
MoogL7SomWAoooIhROofNXkomWR?ooI_QOodHfSol5U=on]IC?oYHEcojfIWoo5UH_odI5comFALooET
GOoeI5oomFARooEUI_ofIF?omVAOooMSFoofHU_omVEQooIP?_ocI1Somf4Loo5I:Oo]FE[omU=[ooU>
O_oiEi?on5R>oo=IP_obEW[onTUNooa;=?ojF2oomUhaooMN:OokDakolTdQon1B;?oGF2koef0_omQM
<_oGF2ooeUXXonQ9I_oW>jKoh3bPonDmXOoT?J7ohSbSom`lX_oK>j?og3fRomTlZ?oH?:Sof3^SomTl
XooG?J3ofS^Romm1_ooCAL7ofCZeonDd]?oW=;7oiCBbon<b/ooM<KKog3F_omTmUOoD?HkogT:^on1B
]_oMD;GogT^doma;/ooPBKKoldK0ooU7a?oiB/3onDc1ooQ?`?oiA[konD2hooU:[oohCJgonDbbooME
[oocGY7olen9oo=OSP02oo=PS@1Zoo5LToo]Fi?okER;onE;V_oUCiSohTnCon57T?o2EXSoUGBAogM>
WOmhAj3oReb@oi9ZQOn]Hi?oc5V^onEQ^?ohJ[7on6O0onQ/[?nmOX3o^Gj1okejQ_ncMhWo]WF;okmf
QoneO7_o_gAnolY^QOo8LH;oaW:0olIcP_o3M7oo_WQlol5fP_o7LXOoaW>3okmiNOo1MgkoaG:4olU/
Q_o8Jhgo`g:Col5fT?o2MXoo`G^?okinRonnOXgo_7bAokAmT?ndNY;o^gBFokaeTonmMIGo_gBGokUf
Ton^N93oZgVBojeiTon`NI?o[WVBojijTOn^NI7o/GVBok9iU?nZNhgoWh21oin0P_nNNh;oW7V2oieg
P?nMO8;oWh:2oin4P_nOOh3oWgj1oimoPOnRQX;oXXj2oj>8P_o=LikofH:CokRQBOnW[47oXji2ojF/
@_nW[4;oYZi3ojJ]@onU[TCoY:m2oj>`@OnS[d;oYJe3ojJ/AOnR[T?oW[90oj2a?onP/47oXK13oj2a
A?nR/4KoXk16oj>aAOnT/T;oYK51ojJ`@0;oY[0o017oYjlnojJa>onU/S[oY[4ioj6a=onXZSCoaYdj
on>BAooNUDOo_Z4lojbU=OnVYS?oZjDcoj>V<On4XAooNj<PogbW8`02ogfU8P16ogbV8_mmYB;oOZ<Q
ogjS7omhZ1koLK<Nog2h8Omb^bOoMk`_og^l=Omj_CKoN;//og:i8Om_]acoKkLKofjh7oma^1_oKKXO
ofVg9?mb/AcoL;@Kofnc7Om]]ROoKKX]of^m:om^^bKoL;XSog6h8_m_^R7oL;XQofjj9_me]BKoRkdS
oo6d5?ojVA_ojHX]onN/?OoV/3ooj:/lonR/?OoW[T3okZXeooRQ6ookQPgonZ4Oon38:?nYaR;oVl8U
ojo2:?oFaROomKXaooNW<oogYRoomjT^ooNe<OofXS3omGlZooAj9oodPBWomF`VooI5??o]HTCoiFX4
onA_0?oTKP3oiVP0onUL0Oo[D`KojF4<onEa1_ooi6l0BOoTK`0006?oi6l000?omm:_ooooooooool0
0_ooool3onA_0003ooG9Wooooooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04
ooOB[ooTK`3oiWP@oogfk`Cooooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oT
K`3on=^o00Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?o
ih4PonA_0?ohfkl01?ooool2oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<oooooooooo
o`05ooooo`03oo?0SooTK`3oi6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_
0002onA_0003ooc]gooooooooooo00Cooooo00?oih4PonA_0?oTK`00IooTK`001OoSK`7ogF`6omEY
3_o;IAOo`f4M00;o`60O02ko`V4LolAR6oo4HQco`V4Pol=Q9?o2H2[oa60^olMQ=_o<HT3odF=6omAT
BOoDHdSodV9:om9RBooCHdSod6=6olmSAOo<HdKobV=7olaSB?o>HdKocF98olaRB?o<HTKobf1:olaO
COoAH4ooaEhiokmN8?o0GQoo`ElPokmN8Oo0Gago`ehUonALAOocFTSolUU8oo9HB_obFTOol5lnonmV
<oo_I2ookf<conmZ?Oo_J3OokVHb2Oo^Ic<2oniW=01BoniV:oo_I2;okV@Qoo1S9OoeHSSomfi;ooEb
BOoeJd3omVa5ooA/AOoaKd;olG55oo5aA?oaLD?olW15ooI_KOohL8Gon720ooQ_O_ohL7oon760ooQb
P?ohL83on6j1ooQ]RoohIgkonFMbooQ^O?ohKWoon763ooQcQoogLhGomg>4ooM`PoogL87omg:1ooIf
QOofNH[omWJ9ooI]NOodGUgolUA:onaFC?o[HUkokFQUooAVH?oeI5com6ALooEUHOofIV?omVIPooIV
GoofIEcomFEKooIYIOogGToome<GooU<5_og@aCokTDioo5@K?oiCfoon5F2ooQLTOojBgConC/jooY:
:OogH33om5l/ooMI8_okDQcokU<WomUK;ooFGboof5l]omMQ<?oHGS7oeEhXomeC>_o^AIooi3ZVon8l
WP;ohcbQ0<GohSbRomdlX_oL>j;ofS^RomTkYooI?:SofC^SomTlX_oH?Z;ofCZPon8f/_oKB<;odDFh
omlf/_oT<;;ogBfdomdW^?oP<KCoh3fXomM0SooH@97ofdNfomiC]_oPCk?ogTncomaA/OoSCKComTRl
ooU6__oiAL7onDO1ooU9_oohALGon3fmooU6/?ohCZoonDbaooMCZ_odGI;olen:oo=PS_ocGhkolen=
oo5MTOo`FY;ogej6omE?T_oTCIGohT^Comm3SOo7CXOoQFJLofeBXomlCi[oTUZ?oiMVQOnOIh_oYeNM
ojeWUooELiWomfZgon]^[_njOWoo]X5kok]oP?nlOh;o^gR8ojaiQOnAVWWoUi=eol5eO_o6MGoo`7Io
okeiO_nhNgKo_WMlol9fOonnMWgo_WF3ol5cQ?o3LhGoaG69olA_Q_o4KXSoa6j9ol=bQ_noMhOo_GZ=
okYlT?ncOI3o/Gb>okAkT?ncO8oo]GV@okYdTonjMI?o^gJCokmeU?nnLiKo]WFEok1hT?n]NI;o[gRB
ojmhTOn_NI3o/7VCojmiTOnSOXGoWh>0oj22P_nOP8;oWW^2oiehP?nMNh7oWX>3oij0P_nMOX;oWWf0
oiikP?nMOX;oWHB0ol5jT_ofK[7omW>]onenK?oISEKo^Y]<ojJWAOnPZD3oXjQ2ojFXA?nTZT7oY:]2
ojJZ@_nVZdCoY:a3ojF/@_nV[D?oY:i2oj2b?onQ/SkoY:m1oj>_@onR[d?oXji7ojF/BOnW[4[oYj];
ojN/BonWZd_oYj]:ojF/BOnT[TGoXZm3oj:a@onS/D?oXK0noin/=?ngXSOohYE;on^;CooHUdOo^j8k
ojfU=OnWY2koTi`Hoh>H4_mlYB;oNjPTogbV8omnYB;oOj<RogZX8?mc/R7oLK@Pofne7Om_]QcoKKPL
offh7_m`^B?oM[X[ogVk<_mk^c?oMkXZog2j8om]^1goKKPKofjh6omZ_23oK;TRog2e7?m`]akoKKXU
ofbk;?m]^bCoL;XQog2j8003og2j8@0Qofnj8_m_^2?oKkdHohK15_nX]c;oh9=5onRV?OoX/Sgoijdm
onVZ?_ofX2oomj/Oom2g6on`^QWo/<@Xohbo7omb^QWoK[TXog2j:?mi_b;o^L8ionNj?Ooe/SKomZ/^
ooF]:Ooe/2[om9<XooEg9ooePB[omFdVooI0=_o[PT_oiGL>00Coi6l000CoiFX0onMV0OoVKP?oi6l1
oooTK`18onA_0000HooTK`001Ooji<oooooooooooooooooon^C?00?oi6l000?okZEPooooooooool0
0oooool01OoWPB3oi6l0onA_0?oTK`3ol[N000?ooooo00Coo>gOonA_0?oTK`3ok9a@3?ooool00oom
m^oojHX`onA_0002onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09oooo
o`03on^C@?oTK`3on=^o00cooooo00?omLVOonA_0?oTK`001?oTK`000oo`[W3oooooooooo`05oooo
o`03onN18?oTK`3oi6l000Koi6l000?omm:_ooooooooool00oooool00ooebIooi6l0onA_0002onA_
0003ooG9Wooooooooooo00?ooooo00?ooOK_onA_0?oTK`00I_oTK`004ooRKP;ofF/:olmV4oo6Ha[o
`F4Mol1P7_o1HAgo`V4Nol9Q8Oo2HBOoaF4/olQR<oo;HS[od6=3omASBOoCHdSodV=9om9RC?oAHTT0
0_oAHdD04_o?HTKod696om9TAOo>HdGobV=6olYSAoo;HdSobf98ol]QBOo:H4WobUm8olaOBoo>H4_o
cF19om1PB_o=H4Co`EhVol5O7@;o_ehQ00oo_elPol=Q6oo=FSWolUY=oo9IA_oaGT3okf@eoniV<?o^
J33okVLcoo1Q<oo_ICSokf/koniW<oo^IS<02Oo^Ic<0fOo^ISGokVHdoniV:oo_I2?okVDQoo1S9ooe
HCSomfi<ooE`B?oeKD7om6Xnoo5Z>?oaL4Kolg9=oo=`B?odKeGon6mnooQ`R?ohL83on75mooQaP?oh
L87on6j4ooQZPoogJH[on6R5ooULG_oiJG3on71kooQ/K_ohK73on6ikooQ_POohL8?on724ooQ`Pooh
L87on720ooMcQOogMhkomg^DooMgT_ogJG_omEQGonmBAOo[FToojfAQoo1XIOodIUoomVEOooIVH?of
If3omFIKooITGOofHF?omV1`ooIHIOohAAgomd@;ooY35oocAA[ojU9QooIFM_oj@eKoncI<ooHl@ooe
CRcomF</oo9K9oofFAkonEHPonYD:OoFGS7odelcomQK;ooIGBkoef4aomMR;OoDHbSoiTaYonll]_oW
>ZooiCbTon8kX?oS>Z;oh3^Qom/jXooJ>JCofCRRomXkYOoI?JSofS^UomPlXooH?Z;ofCZUomhcYOoQ
@;Sod4W0om4l^?oJ<;Ooh2VgonLZ]_oV=;?ofcbVomHoTOoMA9cogTZgomY=^?oOD;;ogU2boma@/ooX
CKCon4ZfooU;^?oiAk_onDFnooU7_OogBL7on472ooTn^?oiB;ConDbbooMFY_ocGI3oleb@oo=OS_oc
GXoolen=oo=NSoo_FYWocFEmokYPMOoBDhSohTZ<on0oS?no?hooPEVLogiIWon2EYCoTUbAoiePR_nO
IH_oZ5>Soj=RTOnSNG_o]6n?ol5cUoniOHCo^7inokUnPoo0O8So^GV4oiR;M_n;WH3oRIn5ojB7O?o3
LWoo`7MnokajO?o1MH;o`g65ol1dOoo1LgkoaFn;olA]Soo3K8oo`ff@ol=]SOo5KX[oafn8ol5eQOnd
O7oo/7Z1ok5gROnbMY7o/WRBok=kTOncOHko/Gf<okEhT?njM9?o^gFCokedU_noLiOo_W6GokMeT_nc
Mi7o[gRAojmiTonaNI;o[GR=oj5jQOnMOh7oX7n2oimnP_nOOH;oWh22oj1oPOnNOH3oX8B0oin0P_nM
O87oW7^2oi]kPOnGOGoo^GJ>onabZ_ogMk3omW:dooAnP_obOV?ojhATom:@FOnfWD_oXjI2oj>U@OnW
Y4800_nYXT@0?OnZXTCoZZ=5ojZSA?nYYDGoZJA5ojRWA?nRZd;oXJdoojJZ@_nWZT?oY:e3oj6^A?nR
[dKoY:i:ojJ]C?nW[4[oYje:ojF]BOnV[4[oZ:Y;ojNZCOnUZdcoY:]<oj6/AonLZ3koZJ4mom2BC_o^
QU[okHYFomJGBOnoWd3oWJ8Soh^E2on7U1;oPj0NogjV9?mlZ27oMZlOog2e7om`]B3oKKPMoffi7Om_
]akoLKDLofnd7?m^]AgoL;DNog2f8Omb^ROoM[/_ogJl<Omb_2[oKkXQofnh7?m]^QcoJk/Qofne7om`
]R7oK;XXofbk:?m`^R001?m`^R42og2j8P0Pofnj8Om^^RCoLkHSogBg8_nhWSGomIDjonZY??ocYcco
mJT[on>g7onP_a[oOKXXog:g9_m`^2;oL;LWofng:?m^^R7oKKTRogFd9?nD[b_o/JhcolBb=OoD/2go
jZHZooF/:ooe[2WomHXYooEk:_oeJBCom5HeonbEBooWQR3oonA_053oi6l0001SonA_00Cooooo00Go
mLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l000?okZEPooooooooool0
0_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oTK`000ooTK`000oohfkoo
ooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0;ooooo`03
oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<ooi6l0onA_0007onA_0003
oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53oooooooooo`03ooooo`03
ooSK_ooTK`3oi6l006?oi6l001;ohfl1omi/1OoFJ@coc6DDolAR6_o2HQco`F4Ool9Q8_o4HROoaV4a
olYR>_o=Hd3odF=7omATBOoDHdWodf=;om9SBOoBHdD2om5SAP0Wom1RA_o?HTKocf96om1SAOoAHdCo
d6=5olaSA_o7HTSoaF99olIQB_o9Gd_obEm=olYNB_o;H4SocEm:oliOBoo=H4SocV56om5PBOoBHDco
`ehaol5O7?o1Gako`UlOol1O8?o2H1coa5d]onYNA?o`HcWokVHboniW<Oo_IS?okVLconiX<oo_IC;o
l6<eonmX>_o_JCSokVHb00[okVLc01CokVLeoniV=Oo_IRcokfHSoniW8Oo`HRKomV<iooI_BooeKTGo
mFa1oo=W=OobJCWom71<ooA^C?oeKUgon724ooQbQ_ohL83on6j0ooQ[Q0;on6R5023on6R7ooQ[S?oi
GfKonE]EooQ_N_ohKg;on6iYooQ]J?ohJfWon6a`ooQ^N?ohKW_on720ooQaQOohKh?on6j2ooQ_P?oh
LXSon7NEooMiUoogMHoomfIeoo=EC_o^CC[ojeI7oneTGOodIfGomfMUooIUI?ofH6?omUaYooIJK@;o
mUae03ComdDbooQ51ooj@a_onDPIone;<?o_?dOomClTone0:?ob@cOome0[oo9N8_ohFB3omeDNonIH
9?oFGR[oeEl]omEK<OoHFBkoeV4^omEU;ooDIbKofEPionU8UooW@ZkojTBdonI0[ooR?Z7ohCfPomdj
XooJ>:?ofcNSomXgX_oJ>J?ofS^WomTkYooI?:;ofCfRom/gZOoK=:7oh3R]om=0aoo7>l7ofCjcon8i
]?oX;;Goi2jeomPgYooH?iWog4ZQon1?/ooKBkOofDjd0_oLD;40B?oXCKCon4ZdooU;]OoiB[Con4Rf
ooU7_?ogB<?omdG4ooTl^ooi@;WonDZiooEGYOocGI3oleZGooAMTOocGhgom5j?ooAMU?oSH8go`fQc
ok9WKoneIV[o_F1Zol94Qonj<9coTE6Ioh=WVon?G8koSUbBoiURRonLGhooY5>Uok9NVonZKXCoVFF8
oi=YS?nVNH[o^gn2olAnQ?o1NhCoXHQcohjHJ?n@UFcoSYYlohVLQ?nVNh3o`G=mol9fOOnoMWko_g>0
olE^QOo5KHOob6^:olUZRoo8JhgoaFZ@olMYS?o7KH[o_g>7okAgQon/NXCo[7V2ojejPOn`NX;o[gN:
ojmeT?nbMI;o]7VBokEiT_nhMI;o_gBFokebU`;o^GFD04co^gFDokafToneMi7o/7RAojMiS?nPOH?o
WX61oj21P_nNOh?oWh22oj1oP_nOP8;oX7n1oin0POnQQ8;oX7n2oiijP?nLNH3oV7mnojmfR_oYK:Wo
mg6aooEb[oocL;?omGbAoo:1HOobP6GolWiYonb2HooBT5Ko^Im;ojJT@_nUYD?oZJA4oj^RAOnYXTGo
ZJ94ojZRA?nZXDGoZZ56ojZQAOnWYD?oY:I1ojNT@onYXd?oYjE2ojJW@onSZTGoY:Y9ojF[B_nWZT_o
Yj];ojJ[B_nW[4[oYje:ojJ]B_nT[D[oY:m;ojB/B_nOXd;oWJ4ookNIB_oQREcol81Uoo27I?o@Te7o
UYXPohBF3_n5VA?oNJLJog2e7_mb]R?oKkPPofji7_m^^1coKkHM0om`]Ad04om^^1koKkHMog2d7?m`
]AcoLKDPog:h9?me^R[oM[/]og>k:?ma^B7oJk`Pofbi8oma]2?oKKTYofjj9Om`^R7oL;XRofnj8_m`
^R400_m`^R808_ma^BCoL;TRofnj8Om_^B;oL[LOoi6g;oo/Vd;omidlomZf;_nV`1ooO;dOofni9om_
^2WoL[PXog:i8_mf^AooNKHIogbc4on2[0goSZTBojfU9_n`YbooXjHWojBU9?ndZbWobK@[on:d<?oe
[c3omH8WooET8_o_O3Sojia9onR?<OoTL@CoonA_04ooi6l0001RonA_0003on^C@?oooooooooo00;o
oooo00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooo
ooooool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh
4005onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oT
K`3on=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oT
K`3oi6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooo
oooooooo00;ooooo00?ol[N0onA_0?oTK`00HOoTK`00=OoRKP7ofF/9om5W4?o6HaWo`60Pol5Q9Oo3
HB[oaF4`olYR>Oo>Hd;odV=7omATB?oDHd[oe6A;omASBOoBHdOodV=5om5SAOo>HTKocf=7om5RAooA
HdOodFA6om1SAOo?HTKod6=5oliRB?o3Gd_o_Ue<ol=NCOo7GT_obEm9olaOBoo>GdWocf17om1PB_o@
HDWocf57olmQAOo@HDKod618omAPC_o9Gc_o`f0Nol=P7?noGR;o_ehQolUR5ooIJA3oifPXonmW=?o^
ISCokfHe00;okfHc00OokVPconiW<_o_Hc;okfDgonmZ>_o^IcCokVHb00[okVLc017okVLeoniW=?o^
IB_okVLSoniW8OoaHR_omfA1ooM/C?ogKD_omVU2oo9U<?oaJcColfm2ooI`IoohL8[on6j5ooQYP`03
ooQXQ@2[ooQYQoohJhkon6IfooYHB_oiIF?on75eooQ^JoohKVcon6i[ooQ]JOohK6Won6a]ooQ]L?oh
KG?on6ihooQ^OOohL8?on725ooQ_QOohKH3omfn0ooMeS?ogNYOomgFAooQUKoodDD?ol4Xmoo9CG?of
Fg?omeegooMKL?ogFG3omeYaooILLOoeGG?omU=FooQ55?oiA13on4`?ooAH2ooNEc3oeFY5on9O>Ooj
;AoooSTOooQJ8?oeE2?ohU@WomEN:?oFG2_of5T_omQF;_oGG2_oe6/]omER:_oFIB[ohEE]onM2/?oZ
Bk7ojTZconI8]_oRBZWogDVOomQ5XooF@ZGoecjSomTlX_oJ?:CofCbVomLjZ?oI?:CofSbUom/bZooE
;jCoebnYomhk__o?A<;odd2gomY1]_oL>KKog3JbomHnY?oDAi[ofDbTonA>]OoTBKWohTRion]:^?o`
B;[olTVhooQ:]ooiB;SonDZhooQ9/oohAkOomTK1ooA7a_oh?/3onC^iooU6^OobDjGol5^@oo=JU_ob
GI;olen>ooAMToo_HI7oefF0ol5ULondI6ko/FYPoj=SIOnGE7WoZ4J1oiaCTOn4MikoTf6>oheFT_nI
I8WoU5fBoiE<Z?n]G9[o[6V9ojAXR_nCHYCoT6bBojUhQonjMXGoZ8Mjoi2JJon@UVcoTY=Yoi6DJon<
WGWoRY63ok1]Soo6JXko`W>2olE^Qoo8JH_oa6b8olM]R?o6KHKo`g22olA`POo3KhSo^g29okI`R_nf
LX[o]GJ8ok=fQon`MXGo/GR5ok=iQOnbNhGo/WN9ok=cSOnfLIKo^W2Jok]bVOnkMIOo^WNEokQfU_nj
M9Ko^g>GokabTon_MhKoWh9noif4PonNP8OoWh2300;oWh:300[oWh:4oiioPonNOX;oX8F2oj26P_nP
PH?oWgb2oiR0O_nZNHOoiVVX0_ogK[804_ofKK;om6beooIdY_ocOFSolWmSoo:0J?obOVSolWiWonZ2
I?oDSeWo/im9ojBT@_nUY4?oZ:=4ojZRAOnYXdGoZJ=4ojVTA@;oZZ9403CoYZA4oj>V@onUY4;oZ:93
ojZQ@onYXT;oYjA3ojJUA_nVY4[oZJ=;ojZSBonZY4_oZZE;ojRWC?nXZ4_oZ:Y;ojJ]BonVZDOoY:91
oifT?_n/WTCodXmFonj7J?oaQ6Woe8M8ojVM;on@YB;oLZhCofVh4_m/]Q_oL;HNog2e7_ma]23oL;DP
og2f7Om`]AgoLK@Pog2e7_m^]acoL;DNog2d7oma]1goL;<Log2e7?ma]b7oL;XUog6k9_m`^b?oJk/P
of^h8_m_^2GoLKXS0_m`^R809_ma^R;oLKTQog6j8Omb^R7oLKTRog>i8Omd^R3oLk/SogBj8_mb_27o
Wl4eojg1=on0_b;oL[PRogBh8_mj^B7oO[PKoh2g6?n1]QKoQK8CohR]3on;Y`goSZD<oiVU5on_Yb[o
[j``ojNZ:OnVYBCoXZ<Poj:S8On]YbKo^;8Vol^/;?o[TC_okHi1onRKBOoYUCooiGD:oooTK`1?onA_
0000POoTK`001OoVN13oji=0on^C@?o[Td3oiWP@0;_oi6l000oohFh3omAX3_o9I1Wo`V4Sol5P;Oo5
HCCobV8molmSA?oAHdKodV=7omATB_oCHd[odV=7om5SA_oAHTL00_o@HdH0;oo?HTOod6=6om1RA_o>
HTOocF59olmRBOo>HTSocF=6olaRA_o7H4[o_Ua@okQIE?o0FdoobEi:oleOBOo>H4Socf19om1QA_o@
HDOodF19om1PBOo@HDGocf57om1PAoo?H4Oocf15om=PBOo>H4Co_5dWokaM7oo4H1godFH@on5]0ooT
K`3oj6`GonmW=_o_ISWokVHdoniU<_o_IS?okVLconiX<_o^IS7okf<bonmW>?o_J3OokVHc00[okVLc
02GokVHboniV<oo^ISCol6@aoo1V;?o`IRgomF0eooQVB?ohJdgomfY9ooAV>_oaJ2golFXeooIXJ?oh
JHkon6R8ooQWQOohJ8Kon6R5ooQXQoohJhkon6Z5ooYHC?ojFTKon6m_ooQ`L?ohKF[on6i[ooQ^K?oh
KFgon6i[ooQ^J_ohJfgon6a]ooQ]K?ohK73on6af00;on6io07oon6alooQ]O?ohKGcomg20ooMiT_og
N9komfVDooQFNOoh@5;omSU9ooI=IoogFW[on5]eooQHK_ogFG3omemiooQEIooh@AOomUH3ooEU3?ob
N1SogWXdolm]A_o[DRWooRhFooh`9_ogA2_ohU4iomUH@ooKE3gogE4nom]FA_oLDd3ofU<`omMM=ooJ
FSOog5a?omY;VooL@;OohdNhon14]_oTAkSoiDZboma<Y?oCBj3odTZTomA:X_oEBZ;oeTVTomI7YOoD
A:Ooe4:Wom@j[_oB<:kodS:SomLbXOoV>;?of4G1ol`n_?oH?;Wog4JfomUFX?oOFICoj4bQonm7]Oof
AkgomT>jooI1`?oi@/3onDBjooU:^OoiB[OonDRhooQ<]_ohBKCon4JeooQ6_OoeB<?omd73ooPi^ooi
@kGom5BQoo5HU?oaF9Wol5ZFooAOT?oaHI3ohFR2om9VOOnoIGCo/VURoj]UH_nLF7?oUEEjoiUFL_nB
HXCoS8jNoiQaRonFE97oWF6>oi9OU_n;CjSoYUjKoj]YS_n]KhGoW6V;oi1NUonLHYGoW6b6ohN:Non7
WGSoSYQgohnGMOnCTgGoU9AdohbNLonCS8?o]FJEolEUU?o7K8Woafj6ol9`Poo1Lgoo`GEmol1dOonk
LhGo]G6800;o]W2;00go/WB8ok1iQOn_O87o[gaook1lPOn_OH3o[gmook60PonaOH;o[gZ2okAeR_nb
M8oo]gBE00;o^WFG01ko_W>IokYfTon]N8CoYWYloj9mNOnPPGkoX8>5oin2Q_nOPHGoWh:5oj21QOnN
P8GoWX66oin5Q?nQRHCoX8:2oib4P?nSQhGof6jRooM^/OodL;3omFj`ooE]/_odJ[GomVbdooEiP?oc
NfSolga^oo=mKOocOF`2oo=mKP06onZ0I?o>SUKo/Ie9ojBTA?nUY4?oZ:950onZXDD03onZXDKoZZ57
ojNTAOnTYTCoYZE3ojVRAOnZXDGoZZ54ojVQAOnWXTGoYZ=7ojRRBOnYXD_oZj1<ojZQC002ojZPC01<
ojVSBonYXdWoZia4ojZJ@OnRWd3oYIm2olBCD?oXPf3oj8=Eom6KA?o3Y43oZj`boh>a7?m/]0ooKK<@
ofZd5Om`/a_oL;@Nog2f7om`]QkoKkPOog2g7_m]^AooKKPQog2f7om_^AkoKkPPofnh7_m^^1goK[PN
ofji8?m^^bCoK[/UofBo8omX_R7oKk`Qog2l9?m`_2;oL[`Qog>m8ome_2;oM[`RogFm8omi_2;oN;dQ
ogRl8Omj_27oN[XOogVh7?mk]QWoNkDIogne5on4]1GoQ;@CohBc4_n6[a7oRJ/?ohbW3_n<Y`ooRjL>
ohbW3_nLYQ_o[jP/ojb]<?nVZROoYJHRojJV8_nVYB;oY:8Poj:R8?nTY2?o^jD_onFE?oo^TTOojY]7
onIn6_ooi6l0CooTK`000?ooi6l0?ooTK`002_oSKP7off/:olYT6oo4HBgoaF4iolYR@?o@HdCodF=5
om9SAooDI4T2om9SB00Wom5SB?o@HdOod6=6om1SA_o?HTKocf=7olmRA_o?HTOocV=7oliRA_o?HTKo
cf97oliQB?o>HTSocV57olQPBOo0G4ko_UUAol=JC_o:GD[ocf16om9QA_oAHDSod657om5QB?o@H4[o
d65;om1QB?o@HDCod617om1PB?o@H4Ood655olmQAOo=GdWocUe>olAM;oo@I@oogF`600?oi6l000Oo
iVl<oniW<_o`ICWokVLconiV<oo_IS?okVLc00;okVLb00GokfDaonmU=Oo_JCWokVLdoniV<P06oniW
<`0VoniV<_o^Ic;okVHbonmV=Oo`ISSolFI0oo9T@oobHS_olFH`oo5W;ooeHc[on6Q:ooQ[COofID;o
lV0aoo5R>_ofHFWomf=kooMWOOohJ8Con6R5ooQXR?ohJXoon6b@ooUPHOojFCConFMJooQcMoohKfko
n6i/ooQ_KoohKVkon6i]ooQ^K_ohKVoon6a]ooQ/K_ohK702ooQ[LP2_ooQ[LOohJfkon6]`ooQ^N?oh
KWoon6Z3ooQUQ?ogI8[omfFKooMTYoogI9Kome9[ooPj@Oog?4GomU1SooMKJ_ogF6?onDUFoo/d>?od
@Q[okG@IooMo4ooeNQ7ok7HNonME:_oi@1oooSdGoo`/;Oo_@DSofUM7om]GB_oMDdWogE14omaFCOoN
E4WofU<fomUG?_oOFdSoiDj9ol/mW_o>>/3of3k5omM0_ooI@L3ofT71omM5/?oCB:7oddZRomE<X_oE
Bj7oeDfSomA<YOo@BZOocDJ]ol/k]?o=?:_odd6Tom<nX_oI?J[oh4>momlna_o`=lGolTBhonaDV_o_
CH_omCb?ooPhY?oi>k;on3fbooU0__of@/?omdG0ooU:^_ohC;KonDZgooQ;]ooiB[Oon4NeooQ8^?oh
B[oomTO3ooPk`?oi@;Kole>Poo9HUOobEYcolEBOoo9LU_oUIh7ofVafom=TO_nhIf[oZfQOoieJLonH
EWSoW5Yeoi]FL_nGIGgoUj^MoifXU?nKM8coWFj8oiURTonACjOoYf6Joj]XU?n`LHGoYW>4oj1PU?nT
GiWoX6f=oiiiPonEPH3oSH]oohRJOOn:Ug_oSY=johnJM_n<Wg3oW8EjokeVToo4J9Co`G26okefNOnh
NGCo^7Eook9`Pon_M83o/GN2ok=cQ_naMX;o[7YoojelP?n]OGko[7anojejO_n`Ngoo/GZ1ok=iQ_nb
NhKo/7^1ok=fP?niLhKo^G6=okU`TOnmKISo^6nAojYgP?nQOW[oX7enoj=iO?nTNWWoXh5ioj>7O_nQ
Q8;oWh:3oin4PonNQ8GoX8R6oj:;Q_nSRhCoX8V2oj68Poo<NiSomW:`ooAb[oocL;7olg2_ooE`[ood
Kjkom6jdooEgTOobOF?olWaWoo=lJ@03oo=mJP0:oo=oKOocO6_ojX1Tolb>E_ncVdWoYJ=5ojBSAOnY
XDKoZj17ojZQAP;oZZ1600CoZJ96ojJT@onUY4;oYj=40_nYXTD09OnZXDGoZ:95ojNTAOnUYDOoYZI:
ojRTBonZXdcoZZ9:ojZSBonZXT_oZia6ojjF@_n]Ud;oYY]0oibR??nXX3kochi?onF0EOoPRe7ofI]=
olRPA?nZZ3;oQk8Mog>f4om[]17oJkDAofbg5Om^^AKoLKHEogBc5Omc]QOoKkTKog6h6om`^1coL;TO
ofjk8?m^^b400_m`^2<08om_^BGoL;TVofZl8_mW_R7oK;XQofni8?mb^AooL[POogBg7_mf]Q_oMKDJ
ogJd6?mg/aKoNK8EogZa5?mj/A;oOJhAogf^4?mm[PooO[0?ogn^3on0Za7oQJHBohVP4_n<WA7oSi/A
ohjL4On=WQ7oSId@ohfP4_nMYb7o[JX^ojV_<OnTZROoY:HQ00?oYJHR00SoYZDRoj>U8OnQYB3o`J<a
onbDAOo]UdWoihPXonA_0Oooi6l0C_oTK`000?ooi6l0?OoTK`003ooMK0Woe6PGolUS:Oo:HD?odF9C
om=SCooCI4Wodf=7om5SAooAHTKod6=6om1SAOo@HTKod698om5RA`02olmRAPCod69600oocf98olmR
Aoo?HTKocf96olmRAoo>HDSobF1:olAMC?o3Fdkoae]>oliNBOoBH4Kod617oliPB?o@HDL00_oAHDL2
om5QB@0;om1PAoo?H4Kod657om1PAooAHDKod656olePA_o;G4[ocea=on5WB_oRKb<01OoTK`000ooT
K`;ojf/Uoo1U>P02oniV=009oniV<_o_Ic?okVLboniW<_o^Ic?okf@bonmW=oo_J3SokVHc00?okVLc
00OokVLdoniV<oo^Ic7okVLconmW=oo`IS_olFDn00;olVE10;golFI1oo5U@_obHSOolFH^oo5W;ooe
I3Won6Y<ooMVBOocGSColf95ooISM_ogHWGomVA`ooMWNoohJHOon6V=ooMYS_ohJ7?onV<kooYP?_oh
KV[on79`ooM]I_ogJfOomf]YooM/JOohKFWomfaYooM/J?ogJfComfYRooMXHoogJfWomf]/ooMYI?og
J63omfQNooMWHoogHVWomei/ooIOLOogGGComeefooMSOOofJHKomFV>ooESPoofD5komchnooTl>Ooj
=c?onCDYoo=5:?oYG2koi6h[onah6Oo_La?okfLEoo]=5oom?23omD0`ondn@Ood?4cohdi3omUF@OoM
DdGogE92omeDB_oLE4CofELgomUG=_oWF6[oe4NAolDlTOo?>[Oof3k5omI0`OoE?/?odck1om95[OoC
BJ3oe4ZRomE:Y?oEBZ7oddVTole3ZOo;@Z[oc4>^olhn/Oo>@:_ocD:Wole4Xoo=A:;oi4FhooM3c_of
?l_omSnjoo4nZOob=9OomBZAooPaW?oi=j7on3NOooTkXooi?;;onD2hooU7/?oiB[?on4VdooQ;^Ooi
CK_onDZmooQ8^oohBkcon4_0ooTma_oi>[_olE6Koo5ITOodEYgolE:Son=LT?oIJGOoff]gom9QOOna
HfSoWUm[oiQDN_nJF7OoVeUfoiYDMonSHg7oVjNDoif^W_nJTIOoWiJ<oiY^T_nECjGoYFRFoj1aTonO
NH[oY7^2oim^S_nQIiGoZFjAok1cRon]MHKoYWN2oiYoPOnBPG_oSGajohZ8O?n9U7GoRiM`oj5lNonm
GY3o^5RDokQHS_nnEh[o_EZ:okUMR?niGHWo_Uf=okmKT?nkH8_o^V:8okQPR_nhHhSo]V:7okIQR?nh
HXSo^F>7okYRROnkHXgo_6>?okaQS_o2FXkoaUVCol9HT?ngF8;oYemboj5RM?nVIWWoYfQlojUWP?nZ
IX3oZ6MjojIYNOnRK7/00_nPKWh0LOnPMH3oXGinoin4OonNQgooX8R0olUjUoogMJoomgJ`ooEd/Ood
M;3olW:`ooAa[oodLJkolfjcoo=`YOocOf_olWmRoo9oIOobOfColWiUoo9nI_ocOfOolWmWoo:0J_ob
O6[ojH1Tolf>E?n_WDWoXZE3ojBTAOnYXTKoZZ95ojZSAOnZXTKoZ:=5ojFV@onTYd3oYjI2ojRV@_nY
Y4?oZZA5ojVTA?nXYT?oYZQ2ojBYAOnVZ4SoYjM8ojRUB?nXYdWoZZ57ojfH?on[VSgoXj4koiRY<on<
[bkoUZlgol:KCOoXOUOokGMGon61D_oLSTgodY]7oj^[=On2/acoL[DEofbf4om/]QKoK;HHog:d5Omj
[Q;oNjdCogZ]5?mj[QCoNZlEogZ_5_mj[aOoNZlFogV`6?mi/1[oNJlIogN_5?mg/1;oMk4HogVZ4_mk
ZA7oO:/@ogf[4OmnZQ;oOjTAognX4OmoZA3oOJ/Aogf[4_mk[A7oNjd@og^/4OmnZA7oPj<BohRL4on;
UaCoSYDCohjD5?n=U1GoS9@DohbE5?n=U1CoT98BohRL5_nB/2[o[Z/_ojZ];OnSZRKoXjHQ00CoYJHR
00OoYZHRoj:V8OnSYR;ocj4ionnDBooYSCGoiG@80?ooi6l0C_oTK`000?ooi6l0>ooTK`003?oSKP?o
gVXTolYQ@Oo?HU3oef9IomEREOoBHd[odF=7om1SA_o@HdCocf96olmRA@;od69600God6=5om5SAooA
HdOodF95om1RA@02om1RAP0Aom1RAoo?HTOocf97oliQB?o>HDKoc657ol]OB_o6GDgo`e]=olMLC?o>
GdWod617om5PAOo@H4Oocf18oliPB_o?H4T00_oAHDP03_oAHDOod657om1QAoo@HDSocf17om5QA?o=
H4Kob5e:olmLBooMIDCoiVlfonUf<_oWMAkoi7041OoTK`001?oXKAGokfDhonmV=oo^Ic<2onmV<`08
oniW<oo^Ic;okVLboniV<_o_ICCokfPionmW=_o^IS<2oniW<`0^oniW<Oo^Ic?okfHgoo1U??oaISoo
lFI0oo5U@?oaIT;olFI0oo5V@_obIdKolVI8oo9S?oobIcOolVXjooMYCooiJeOomVI;ooIVIoohJ8[o
n6R3ooMYOoogJX3on6f:ooQ/S_ogIG3on6DoooYY:_ogITkomVaRooI/GOofJ5[omVQLooIXF_ofJ5Wo
mVUKooIXF?ofJ5OomVQIooIWEoofIeGomVQJooIXFoofJ5SomVMJooITG`;omV1Q03?omUmPooIPHoof
GfOomUm[ooINK_ofHWGomVR2ooI[SOogIH3onTIAooXZ7ood<A?ojU4VonIU<OoXHS3ojEdgonIM>?oW
H2Comel:ooiD2_oc@R[oid]:on=?DOo`>d?olT56omYF@OoJDSkogE11omeDBOoMD3cofEDaomaN@OoS
CXgoc3nBolHoSOo?>k3oeCc5om@la?oE?<Coe4:bom98XOoBBJ7oddZQomE;Xoo@AZ?obCnXolPmZoo<
@jKocdB]om0m[_o??ZP00_o=@:D0KOo;@Z;ofTF^oo98bOo`@lgojc^nonlc]Ooe;:;omRbGooP_Y_oi
=JOon3RPooPfWooi<JWonCB/ooPoW_oi@J;onD6TooQ2YooiAk3onDJhooQ7^OohB;conD[1ooU9`_og
@kSolE2Joo9HUOoeEikojENGomAPPooEIg[offAjoliMNOnXG73oV5]doi]HMonMFgGoVEMioj1JLonW
H6[oUI^@oj2/WOnLMi[oVY^Eoi9fVon?Dj7oZFj@oj9bT?nHQ8coWX:9oiYbT?nKKIGoXW>?ojIjRon/
NXWo[gN:ok5bR_n]LXGo[Fn7oj=[Q_nCNgkoSHiiohJ1L_nYGGoo`DfFokU8V_njB9Oo_dnAol5DS_no
EHgo`EF?ol=CTonmEhko_UN>okmGSonnFXgo_E^:okeIR_nmFHco_5Z<okeIRonoF8_o`ERBolAHUOo6
CI3oaTR>okY=PonYE6coXeYUojEHJonUEfooZ5Mcoj]FN?n]F7oo[E^2ojeLQOn[GX?oZen0ojeNPOn/
H83oZV=moj9UNOnOIgWoXVQjol9UT?oLIJ3oiFVYooA]/_ogL[400_ogMk001oofM[;om7:booA^]Ooe
NH?olWmRoo=oIoocOfP00_obP6P05OocP6SolgmVoo=oIoobPFSolX5[oo9nJ_oVPf;obi5CojbRA_nP
Z47oY:I4ojVTAOnZY4GoZZ=5ojVTA_nVYd?oY:M1ojNV@OnXYD;oZJE3ojZTA002ojZT@`0OojRU@onU
YTGoYZM6ojNVBOnZYDcoZj19ojRK?onNY3SoV:`doibV=OnPXcWoVj@hoiBX=On[Xd;ogXaIoo9hGOo_
NE[ohgiAom2AB?niYT7oYJTeoh^_:?m`]Q_oK;PHoffe6oma/Q[oNZdEogf[4_ml[1?oOZXBognY4P02
ogjZ4@0IogjZ4_n1Ya;oOZXCogZZ3omlZ0_oO:hEogb/5?mnY0goOJH=og^X3omlZQ3oO:`@og^]4_ml
[A;oNZhAogZ_4OmnZa;oPJDBohFO4_n;VACoSYDCohnD4on>U1CoSYDDohfE4`03ohbF5009oh^F5?n@
Ta;oPYlGohJj<on/[cCoZZ/Zoj>X8onUYB7oYJHR00?oY:HR00OoYJHSojJV8onPYQooYZHSomJR@?o^
TDCoiWTC0?ooi6l0C_oTK`000?ooi6l0>_oTK`002ooSKP7od6HRomMUF_oEI5oodf=Aom9SBOo@HdCo
d6=3om1RAOo@HTOod69600;od6=500OodF=5om1RAOo@HTOodF97om1RAoo@HTKocf9700;ocf96027o
cf57om1RA_o?HTOoc618olUOB?o7GDcoaUa>olYLBoo>GdSod616olmPB?o@H4OodF56om1PAoo?Gd[o
d658om5QBOo@H4_od657om5QAOo@H4Sod617om9QA_o@HDKobUi8olUJBooHHD[oiFdkonUe;?oXMbWo
jGP_onQf:?oUL@X01OoTK`00<?oUKPOokFL^oo1V>_o^IcCokfHconiV<_o^Ic?okVLaoniW<?o^Ic7o
kVD`oniU<Oo^Ic?okVLaoniV<Oo_ISCol6Hhoo5V@?obITGolVM7oo9WBOobJ4_olVU=oo=ZDOocJE?o
lf]Foo=/F?odK5_om6]OooAZDoocKDkom6eBooM[F?oiJe[on6MhooQZS?ohJhKon6^5ooQ^ROohKHgo
n6UnooQWE?ojJB[on64fooIXF?ofKEgomVUJooIXF@;omVQG0_ofJ5H0ToofJ5OomVMIooIVF?ofJ5Oo
mVQJooIWEoofIU?omVMIooISH?ofH6?omV1RooIQI?ofH6;omV1QooIOGOofGf7omV=XooITKOohGFKo
nU1OooY9G_ojCEoomEIIonYJ@OoSF2Coi5LPonYE=_o/GU7okEaDoo9<:?okE03omU88on]6:?oWC4?o
ie5DonE<E?od>dOoi4i6omQE?ooMDD3ogEA;oma??OoGF2_oiUM[omE4VOo4?9?obD6=oldkZ_oB=lKo
e3[6omM0^?oEB:CodTZOomA:XOoCBJ3ocdJWolU0ZOo7?JOocD>Vom59XooA@[3od3f]om11YOoA@jOo
ddFSolm7X?o@AZCoiD>oone0cOoY=L7ol2fdooL/Xoog;Y[on3FSooThZ?oh>:Oon3NUooT]Z?oi::[o
nCbMooPoWOoi?Ygon3jMooPoX?oi?jSon3jYooTn[Ooh@k?omeJZooIIX?ocCicolUFKonUMTOoIGHGo
dF5oomMUO_oKGg[obEQgojAIM?nLG7;oW5Ufoi]HMonMF7SoXei`ojIMJ?nCU8coV/BTojU]WOnNQI[o
R82QohiIW_nXKXko[FZFoij3T_nMUH_oVgj?oiA^U_nGL9CoVgR>oj5mR?nSQ8KoYhN9ojYnROngM8ko
_VfDok1fR_nVMX3oTG5hohi^MonjGH_ob5FDokQBU_ndD9Oo^U:DokeFT?o3E93o`5J@okQJRonkFXco
_eZ>okiKRonnGH_o_Uf:okaKRonkFhco_5^<okmJSP02okmKS`0@ol=AT?niD8?oZEU_ojAIJOnUFFco
YUY[ojAHJonTFVSoYEUYojEIK?nXFg7oZeajoj]MO_nWGgooZV24ojeRPP;o[6:101CoYfAnoj=TO?nV
HggoZF:3ok1SQonnHhoocfRKon1]YOo_Kk3omg6eooMe]?ohMKWomgfRoo>3JOocPVOolh9[oo>1J?oc
PFWolh9Yoo>1J@;olh9Z037olh9Yoo>2K?ocPFgolh5]onJ6IOo6UeGoZJM9oj2X@onTYdCoZ:E6ojZT
AonXY4KoYJM5oj>Y@onUZ4;oYjM1ojRU@_nXY4?oZJA3ojVT@_nXYD?oYjI3ojNVAonUYdSoWZPooiZX
=onJYcKoWJ@hoinS>OnPXcWoX:@joijS>?nHYcGoYjDnolnBD?o]OE[okgAConIeA_oHSd[oajE:oknS
A?nbYScoT:d[og:c7_mZ^1[oKKHHogR_5OmmZaCoOJ/B00;oO:`D01GoOJ/Dogb/5?mnZQCoNj`EogZ/
4?mlZ0[oO:/?ogba6omm[1GoNjH>ogbV3_mjZPkoNZd=ogZ/3ommZQ;oPZDCohNO5?n;VA?oSYHCohjE
4on?U1<00_n>UA<6ohfE4`0CohfF4onATa7oQ9hGoh2o=onV]CSoZZ/[oj:Z9OnUYR?oYJLSojJV8onU
YR?oY:LRojFV8_nTYR?oY:LSoinU7_nXZBOog:55onUo8P3oonA_04koi6l0003oonA_03[oi6l000So
dVPLolYRCOoBI5Ood6A9om1SAOo@HTKod6=7om5SA@;od6=500?odF=6om1RA_o?HdH00_o@HTH00oo@
HTOocf96olmRAP02om1RAP0SolmQA_o?HTGocV57oliQB?o:Gd[oaee:olQLBoo;GDcocem9om5PA_oA
H4GodF17oliOAoo@H4KodV56om1QB?o?H4Wod659om5PB_o?H4Oocf57om5QAooAHDGod655ol]NB?o8
Fd_oe5m:on=Z?ooYLc7ojGLZonUg:ooYMbcojGL`onUf;ooVLPl01OoTK`002OoTK`7ojVPKonmT=_o_
IS?okVDaoniU;oo^IbookVL`oniW<P02oniW<`0VonmW=oo_JCgol6U2oo9XB?ocJU3olfUCoo=ZE?od
JeKom6]IooA/FOodK5[om6eKooA]GoodKEgom6iLooA]G?odKUcom6eKooAXD_odJ4oolfYBoo=ZC_oh
JUKonVIaooQYQ_ogJhGon6^7ooQ^T?ohJh?on6UOooY]>ookHC;on6ADooI[GOofJecomVQKooIXEoof
J5P2ooIXE`09ooIXF?ofJ5WomVQGooIXEOofJ5WomfQJooIYE?ofIeGomV=L00;omUmN04OomV1OooIO
H_ofH6?omUmPooIPH_ofIV_omfEYooUIF?ojBTOonTI2ooU;@?ogDdComEQ;oo=MDOoaGe[ol5EHona<
BOoXF4OolE4moo/l:_od?b7ojTh>one84ooZASKojd]4onMBDooZAU?ol49<omaB?ooIDd3ogE=:omUA
=OoOG43ofTf6olToToo8?Y;obd6<olhmX?oB=/Goe3bnomY7YooGBj3oe4ZQom98XOo;@JGobcnYole2
Yoo>@j;od4NTom5:Y_oB@jkodT6_om54Z?oBAjKoddVRom98X_o<@iooeCjbonHmb_o]</[olBZaonlY
R_ob:X?ombjHooTcY?oh=Z?on3RRooT/Y_oi9JkonCbRooU2W@02ooTnW`0mooTnX_oi?JGonC^TooTh
XOoh?:GomeBNooINU_oeDYSolEFFom]PPooAHWooden3omIOO?oJHG7oc5QgojMIL_nKFg?oVEIioieJ
M_nTGW;oZV9[oj]MIonJTH?oQ<bOok5cWonfKYgoPgRUohaRX?nRKXko[6bBoie_V?nIThcoXYB5oiIl
TOn?Li_oTWNGoiYhRonQP8SoXHR:oj:4R?nVOhGoY7j5ojYmR?neLh[o]768oj5eOonZJXOo`EbDol5H
TOnjEY;o/eBEok=FU?nnEICo`UV?ok]LRonhFHko^EN=okYJRonkGH[o^ef;okYLR`02ok]KR`0WokiK
S_nhG8coZUiiojeHMon/FgOoZEebojUKLOnXF7?oZ5U_ojIJK_nWFFgoYEY/ojAJJonVFfWoZ5Y]ojYH
L_nVFg?oYeehojQPNonZHggo[VF0oj]YOOnUK7WoZ6]kojQYOOnYJ7coYfMiojMWN_n`Ih3o^VF7olIW
T?oEJi[oiFnXoo9d/?ocOgSolX9Too>2JoocPFWolX5W00;olX1W027olX1Voo:1IoobP6Oolh1Xoo>1
IoocPF[olh9[oo>0JOoTQF3oaYUFojVWBOnN[4CoXjU4ojRVB?nYYT[oYZU8oj>ZA_nTZDCoYjI4ojJX
A?nWYd?oZ:I3ojNWA?nYYTGoZ:M4oinZ>OnHZS7oVZPboifV=onOXcSoWj@ioinT>?nNY3T00_nOY3L0
4_nIYSKoVZLiokfNBOoUPDkokfi9onQeB?oHTDcoaZA;olJTAoo0X4CoZjHioh^_:Oma]AkoL[<Gogb[
4_mmZa?oOJ/Dogb/50?oOJ/D013oNj`DogZ[3ommZ0_oO:T:ogZ_5?mm/QooO:`CogZX3?mkY`koPih?
ohNG4?n:U13oRiDAoh^G4_n=UQ?oSYDD2on=UA<01_nCTQ7oQYhGogc5>onM_CkoZZTYojBW9@;oYJLV
00?oYJLUojBX9_nTZ2D00onTYb@01OnTYb;oWjHOoj^^;OoQT37oi7450?ooi6l0COoTK`000?ooi6l0
>OoTK`003ooJJQ?odfE7om9SE?o@I4God6A3om1SA_oAHdGod6=7om5SAoo@HdKod695olmRAOo@HTOo
d696olmRA@03om1RAP0Com1RAoo@HTKocV56oliQA_o<H4Oobf18olQNBoo9GD_obei:olmOBOoBH4So
dF17om1PAOo@H4Sod617om1PA_o@H4Ood618om5QB@02om1PBP0Aom5QAoo@H4OodF17om5QA_o=H4Ko
bE];om1MC?oPJ4;oj78donUf;OoYMb_ojGL^onUg;OoYMRcojGL^onUf;?oVLQ001?oTK`004_oTK`7o
i6l0onQ^5oo`IS[ol6Lmoo1X?_o`Id7ol6U3oo1ZAOo`K4OolFe:oo5]BoobJe3olfeGooA^G?odKEco
m6iLooA]G0;om6eK00?om6eLooA]FoodKUX00_odKU/08oodKE[om6iJooA]F_odKUcom6UBooAWBood
J57om6QDoo=XCOoeJUkonfM`ooUWNoohK8Oon6f@ooQ[PoogJfGonFY8oo]V;_ojHdWon75aooM`Joof
JU[omVYHooI[FoofJU[omVYGooIYFOofIe_omVQLooIXF?ofJ5comVQOooIZFoofJEkomVAS00;omV9R
09?omV9OooIPGoofGUgomUeLooIPHOofGV3omeQIooY9C?ojA4OonDY4ooMC@OofFCcomUPhooIH@?og
FUSon61eooMSP_ocHGOolE1>ooPa7Oof>COol4I8on]5:?o/C0Sok48UonU6?OoYCCkoie5?oo12D?oU
Bd;ofUI3omaB@_oGFRkoheQ^om93V_o6?ICoc3nAol]1Roo<?Y[od3ViomQ2[_oKBZ7oe4ZRole3YOo9
?ZWobcnVom14Xoo?A:Kocd>Uom59YOoCBjKoddJYomA5[OoDAjSoddRTom56YOo@A:?ocD>Ooli0Z?oV
><ColBo;ondY/?o[:WgokRYfoo<ZQ_of:Y7ombfFooL^Uoog:I?omR6SooPdX?oh@9[onCnNooTnX?oi
?JGonCnXooToZOoi>ZConCZUooU7YOofEIOom5J<ooACT_oZFY7oe624om1KP_oCFWSoeV5]oleKMOnV
FWCoUUIhoiUENOnRGG7oZV=/ojYTJon^GFKoZ8AiogO5TonQO:3obVZPoiEYY_n1HZ?oWg2;ojI`SOnP
J9CoUWRAoj2>R?nQR8_oUGNEoiAfU?nFNY3oW7^;oi]kR_nMQ8_oXh>7oj5nQ?nVMXKo[728ojicR?n`
M8Oo[GB7oji`R?ngI8co_UV>okUHSOndE9;o]U:GokQIT_nhH8_o^5j:okULSOnjFh[o^U^6ok]KR?nl
FX_o^eV8ok]LRoo4Fi7o^5R7ojALKOnSGFOoZEe^ojaNM_n[GWCoZE]aojQJKonWFfh00_nWFfl08OnV
FfooYee/ojINJ_nUG6goYEe/ojAKJonUFVcoYEa/ojINKonTH73oXF=`oj=XL_nYJ7So[FUmojiYO_n_
Igco[FUjojYYN?nWJ7OoYfQfok1VO_nnHIGodG9fomUlCOoTO5OokW]Poo61I_obQF[olX=Xoo:2Ioob
PFGolX1Too9oI003oo9oI@15oo:0I_obPFSolH1VonB7H?o7UU?oZZA4oinY@OnSYT?oZZ=6ojVTAonU
YdGoYJQ4ojRWAOnWYTKoYjM6ojVVAonZXdOoYZDloj6T<OnPXc7oWj@aoifV<onLYcGoW:HgoifU=onN
Y3OoWZDgoinT>OnOYCWoW:HhoiNX<_nWY3CodXe5oo9dCOo^L4Oog8E:olNPBOnmZTKo`j95ol:PA?n]
YC_oRk0Uoh2`5?mkZQ?oOJLDogfY5?mmZQCoOJ/Dogf[5Omk[1?oNZ`=ogbZ3?mlZP_oNZX;ogj^7?n2
[B3oQYdCohZA3on<Sa7oT8h@ohn>4?n=Sa3oS94@oh^D4?n<UQ;oSILCohfF4on=UQCoSIDD00OoSIDC
00OoTY8AohNN5omnaSkoU/I5ojRZ:OnXY2;oY:LV00;oYjHV1OnWYRD01OnVYbGoYJHToib/9OnnXB[o
gGP90?ooi6l0COoTK`000?ooi6l0>?oTK`001OoLK0Wod6Dgom=SC_oAI4Kod6A400;ocf=600KocfA5
olmTA?o@HdOod6=7olmRAoo?HDH2om1RAP03om1RB?o@HTKocf9600;ocV5701cocV58olePAoo;GdSo
bEi9olYMB_o<GTWocem8om5QAOoAHDOodF58om1QAOoAH4Ood617om1PA_oCHDKodf57olmOBooAH4_o
dF1:om1PB?oAH4Soe656oleOAoo8GDWocea=omeUA?oWL3SojGH]0_oYMbT2onUf:@;oj7HX00gojGHY
onUf:ooVLQOoiG08onE`2ooUL1;oiG0GonE`6ooUL1Woig<`oo5]D?obJe7olFmD00;olViF00SolFmD
oo9^DoobKEKolf]HooAZF_odKUkom6eKooA]FP;om6eK05Wom6eIooA]F_odKE[om6iKooA^G?odKE_o
m6eJooA^FoodKE[om6iLooA]FOodI4_om6I>ooAYE?odJ57om6Q?ooIXKOoiJ7konVQgooQ[R?ohKXOo
mfe[ooQVDOokIS[oneldooQYH?ogLgKon79hooM/JOofIEKomV=CooIPDOofGToomVAFooIVEoofIE?o
mfAAooMUD_ogIe7omf9?ooMLCoogET[omeI7ooMDA_ogCckon4lmooQC>oohEC[on5/kooYF<?olD27o
o5`QooYQ9?oiFROon5HaooMD=OogDSgomeYEooMQI?ogHFGomf5WooISKOojDESonS4[oo<a9Oob?3?o
m44joo156oo`BAKokDHoonU9@OoWCCkojDU5on]6AOoNE4GoeeD^on9GA_oOBiSoaSfDolTnTOo=@97o
bd2?olM0Q_oA@Igofd:VomA3Yoo;@JWobSnXola1Y@02om15X@2goli3Yoo=A:OocdVTom=<YOoDB:Go
e4NYom=7Z_oBAJKocd:Uoli3X_o@@Z?ob3bSom/e]_oa<<[okBf[onTZOoo]:G[om2Z5oo@[R?of:i7o
mbV@ooDVP?oc7XoomRRDooLgR_og>8gon3ZAooPiWOoh?:OonD6XooTkYOoj>JOonDFVooEDToocFHSo
m5R@ooAHU_oMFhSoc5YiolmLLooFH73obeecoimFNOnIFWOoWe]dojIQKOn_IVKoZF=[ojiMIOnYKW3o
Kl2;oifAX?o<K9oo[6>TohUSW_nIL8_oXW2?ojAXU_nLKiKoVH>?oin6R?nPPhSoWgZ;oiajS_nKNX_o
W7j8oij;SOnPTHkoXH>5ojQcQOn]K8co[Fj<oja`R?n/LHOoZgB8ojUcR?n`JXWo^F2<okeGS_njDIGo
/EJDok1OSOnfHX_o^62=okQPR_ngH8Oo]en6okQMQOnlGHSo`5Z=okUIQ?n/G7;oYUiYojAOJ?nVGV[o
YEi^ojQNM?nZGW;oZ5e_ojIKKOnTFfgoYUa/ojEKK?nVG6_oYUe[ojILJonTGVWoXUeYojIJK_nXFVko
YeY/oj=KJonQFf_oWEeYoiiPJonSH73oZ65dojUSMon[I7Wo[VMlok1VO_n[JGWoYfQfojQSOon/JGWo
^896ol25@?o7PTWocgm>omenE_oZOUkolGeSoo9oI?obPVOolX=Xoo:2IoobPFGolX1Uoo:0I_obP6Go
lX5Voo:1J?oaP6GogXYLol2IC_nXYdCoWjXooj:X@OnXYTGoYZQ4ojNW@onYXd;oZJ52oj^L@OnXW3_o
Y:8eoj>T=?nRXcKoXZ@goj6T=_nOYCCoW:Lcoi^V=OnMYSWoX:@ioinT>?nNYCSoX:Hhoi^V<OnAZ2Co
VjT[olNI@ooYNTcol6e8on=lB?o<VTOo^ZY1oknV@_o;WDco`JLnojNa9?n@[a_oPJ`D00;oO:TC00ko
O:/Dog^]5?mh[a;oNZ/<oh2T3On3X0koRIL=ohZF4On;XQooSJ0NohjA4on<SPooS90@ohf@40?oSHl@
00KoSI0@oh^D4On;Ua7oS9PBohbG5?n=UQ@6ohfE4`0:oi6C4On6X1SoOlHnohk=B_nQ[bcoZJ<QojBW
9OnUYbKoY:LVojJW9P;oYjHV0onWYRD01?nXYBGoXjTVojNT8_oBOP[oonA_04goi6l0003oonA_03Oo
i6l000CohVh3olaT:OoBHdkod6=70_o?I4D01_o@HdKod6=7olmSA_o?HdKocf97om1SA`;odF9701[o
dF94om1QAOo@HT[ocV58oleQA_o>HDKocF56ol]OB_o:GT_obUi:olaNBOo@GTWodV17om5PA_oAHDKo
dF17om1PAooAHDKodF19olmPA_oAHDKodV58om9PBooAH4_od5m:om1PA`;odF5602;obEe8olYKB_oK
HdCoiVleonQe:OoXMRGojGLYonUf:ooYMRkojGH_onYf<ooZMSSojWHjon]f?_o[MdWojG@konMa:OoW
LB_oig4]onMa;_oWLS;oiW4]onQc>?oaLEColf]Coo5_DooaKU7olVeDoo9^EoocKE[om6eLooA[Fooe
JU_om6iO0oodK5T0ooodJeWom6]HooA/FOodKEWom6eJooA^G?odKE_om6eJooA]FoodKE[om6iLooAX
DOodHDWom6QBooAYDoocJ4oom6UDooMYNOohJ8_onFMnooUTNOohGU[on5i5ooYZ>?olNBOonfLZooUP
?ooiH4GonFU5ooQ[@_ofIS;omVHZooMZ;?oiJRgonF`]ooUa;?oiLRSon70VooMb9?oiKR3onF8NooUS
6oohHaWonF@IooQP6?oiGaConVDIooUZ7OokKAcoo6TFooeY5?olNQWonhXQooZ;8_ojQ23onW`OooY[
8_ojFB_onE<jooUEA?oiEdSon593ooM;?_ogD4komeEHooM6@Oog=Bgomc@]oo8h9?o`?@gokC``onLn
Foo[@EcojTU4one6A?oVCDCofeh]on9EJ_o?@HkoaCf=ol/oToo<@93ob466olQ7J_o@A8?oeC^YolPg
[Oo:?j_ocTBSom15XOoBAj;odTJRom58YOoBBjGod4^Qom1;YOo@AZKodTJVom94[?o@@ZKod4>Rom15
X_o@@:GoaC^Jol/hXOoZ=LOol36[onX/NOo/:GcolRR<oo@ZROoc:hcomRR<ooDVOOod88gom2BEooHb
Q_og<hOomc>6ooL`SOoh<IWon3NLooTgWOoj=jGomdVLooAHRoodFhooleV:oo=CQOoXCXCobUQcoliL
LooHGW7obeecoj5HM_nKFW?oXUi`ojUSJ_n`IfOo[6=ZojUOJonYI6coKL20oiBZWOo<Ij;o^5jZojER
XonEKi3oVVn@ojEXTonPJ9?oVgn>oiQnRonNPH[oXHN9oj=kRonPLXgoXGb8oj66Q_nSVX[oWYR<oj=k
Q_n[KhWoZf^>ojY^RonYLXKoZG28ojYaQonXLhCoZfn5okIRS_nnEiCo]URAojiJTOn`G9;o/5bCok=O
S_nfHhOo]f>6okIRR_nmHHko/en2ojAPJonRHV?oXf5XojANJOnTGfWoY5mZojEOK?nYGWCoZUebojML
KonUFVgoYU]/ojILKOnUG6_oYEeZojILJ_nVGFWoXF1Woj=NJ_nVG6_oYUaZojALJ_nUFfcoXE]Zoi]N
IonNG6[oXUY_ojAKKOnTG6_oYEe_ojUNLonZH7CoZ6=cojUPMon[G8?o]gIJok^5>onhPcoo^891okf2
@_o1P4Gob7a7omEjCooWNU[okWiRoo61IoobPfWolX=Xoo:2IoobP6OolX1Uoo:0IoobP6SolWmXoo21
IOoORUgo`iE=ojVQ@?nRXcgoZ9doojVK?_nZVc_o[IHiojjE>?nUWC;oWZL_oj6U<_nRY3;oXJDboj2T
=?nRXcGoXZDgoinU>0009?nNYSSoWJHjoifW>_nNYS_oWjDloibU<onHYb[oTZTVoi>[9on/XSGogH]8
oo9`B_oZMDSod995okbSA_nmXdKo_:dhokNa;?nd/2WoY;4Sohn`6On1[A?oOjPCoh6T5?n3X1?oR9P?
ohfB3_n>T@ooSi4>ohj?3On;V1GoRjDQoh^P7_n<TQ?oSHh?ohb@4@GoSHl@00KoS90@oh^C4?n<Ua7o
S9PBohbG4on=UQ<4ohfE4`0:oi:B4On6XASoO/HlohOAC?nG]c7oZZ<RojJV8onVYRCoYZHUojFV9@;o
YJLV0onWYRD01?nWYBGoYJLVoj>X9_o7R13oonA_04goi6l0003oonA_03Ooi6l001WodVLKom1SC?oA
I4_ocfA4olmSA?o?I4Gocf=5olmSAoo?HdKod6=6om5SAOo@HdGocf=4oliRB?o?HTSocf58oliRAoo>
HDWocV56olaPA_o8GTSobEe;oliNB_o>GdOod61600;odF1800GodF55om1PAoo@GdWodF15om5QB002
om1PA`0Uom9PB_oBH4_odF1<om5QBOoAH4KocV15ol]NAoo:GDOoef95onE]>ooYM37ojGL`onYh=_o[
McgojgM0on]f@oo[MT[ojgI=onafCoo/MU;ok7MDonafE_o]Me[ojWA:onMa<ooWLC3oig4_onMa;_oW
LC3oiW4XonMb;?o_LTgolV]?oo9]DoobKEOom6]KooA/G002ooA]F`06ooAZFOoeJEcomG1RooA_G?od
KE_om6eJ0_odK5T01?odK5Som6aIooA/F_odKE/2ooA/F@0;ooA/F_odKE_om6aGooASBOodHD_om6QB
ooAXE?ocIdcomFMHooQXP?oiJ8T00_oiHHH0/?ohGfoonE=Aoo]<;?okCBGonEY@ooUMGooiF5;onEa@
ooQOC?ohGdOomedhooMM;?ogHRWom6<Roo=R8?ofI2GomVD^ooAL=OofEC;omE8Voo9G9_odFBWomU<V
ooIH9_ofGB[om5`VooQL7OokGAGomVTIooJ28OoeRbComX`SooN>8_ogRbGomHPZoo>6:_ojPbGoo7HQ
ooeZ7OokGQWonULFooU@5oohDbOon5PgooQ??ooi?T3omS96oo4]A?o/;bkoi2lConLeCood>gGol45=
onm4@_o[?bKohU@domU:Poo7A77oaCn2ol/nT?o8@8KoaTAdolM9G?o7@7GobcjRolPnYOo?@jKodDJR
om97X_oCBJ7odDRSom9:XooCCJ?oddjQom9=Xoo?AJWoc42Woldo[?oA@ZSodTFQom54Xoo>?J?oaSjE
ol4nTOoJ>KKokcFZon/^N?o]:G[olbJ@ooDXSood:Xcokbb0oo0XMood8HcomB6IooL_R_og<hKomc68
ooP^R?og;Xoon36DooPfUOoi<i_om4B8oo5AM_obD7golDegoo1<K_oaBGgoeeEoolYLLOoFG7?obUi_
oj9JM?nJFgGoYV9]oj]UJ?naIVKo[6=[ojUNKOn/Hf[oNKb0og>fTOnfK:3o]eR^ol9M/OncJicoTF^@
oj1ZT?nRIY7oWGR?oib9R_nHMHooVWRAoianSonLMYCoWgF>oj=kQOnSP8CoXHj:oijBRonUPXOoZGB4
ojE_RonVLX[oYG>7ojIcQonVM8GoYGB2ojU`Q_n`JXko[fF>ojeMSon^F9;oZeJDok1ITonhH8_o_6:;
okiRSOnbHh3oXfA]oiiUIonPIFSoXFAXoj=QIonRH6SoXUmYojAOJ?nUGVcoZEiaojYML_nXG73oYEU_
ojILJonVGF[oYUa[0_nVGFX0GOnTGVSoXUiYojEMJ_nUGV[oXEiXojAMJ?nSG6[oWeeWoiiOIonQG6_o
Y5U/oj=JK?nSFf_oY5][ojEJK?nUG6coX5iXoj9GMon^HfGo^ghcokeo;_njOCCo^WheokUn=?nfO3Ko
]gdgok]j>Oo2Lckocg=7omibCOoYLUKokGYMoo5oHooaP6ColGmVoo5oI?oaOF7olG]Ooo5jGoo_NUco
hGiBol>;A?nYUcSoXiXdojFK=_nXVCKo[IHfojRK=?nKYRooVjP`oj6U<_nQY3;oWjDcoj2T<_nRY3?o
XJDcoinV<OnMYc;oVjLfoifW>OnLYSWoVZL^oiZW:_nIYb_oUZPZoi:Y:?nRYc3obY54onecCoobKE3o
ehQ<okV^>_nY/RKo[k4Xok:a:_na[RSo[Z/Toj>Y7OnGYAOoSYdFoh^F4on=Sa3oShl?ohfA3_n=TPko
SI0>ohbA3_n;WA[oS:DRoh^O7?n<T17oS8h?ohf?4@06ohf?400Aohf@4?n=TQ3oS9D@ohbG4_n=Ua?o
SILDohfF5?n=UACoTY4@ohVO6On3aT3oQM9=ohfn=onVYBCoYZHSojFW8onWYRD00onVYRD2ojFW9P06
ojJV9OnWYBGoYZHUoj2[:OnmTQSohg01oooTK`1<onA_0000oooTK`0fonA_0004omIY4?o=HcoodVA?
olmTA0;ocf=500?ocf=4om1SAOo@HdH00_o@HdD00oo@HdKocV=8oleRAP02oleRA`0:oliRB_o=HTOo
c618olYOBoo:GTWobei8olmOB?oAH4Sod616om1QA@;odF1700?odF56om5OBOoBH4L00_o@H4L03ooA
H4SodV19om=QBooBH4[ocem9oleOA_o<GDKoc5]<olmKE?oPJDgojWA6onahAoo/N4_ok7MAonafE002
onafD`05onafE?o/MUOok7IFonafE_o/MUD00_o/MU@00oo/MUKojW=3onMa:`02onMa;`0BonMa;?oW
LBgoiW0UonIa9Oo^MDkolfaFooA/G?odK5kom6]LooA]G?odKE_om6aKooAZF?oeJEcom71QooA^F_od
KE[om6iL0oodKU/0foodKE_om6eLooA]F_odK5Wom6eIooA/FOodKE_om6M?ooAMA?odHDcom6MAooAV
D?ocJ4comVUWooQXQOohHhKonEnBooQTSOohI7oonU1Noo/o@_ojE6Won6jAooQ`T?ohKhWon6f9ooQ[
R?ohJhWon6R2ooIQKOoeG63omEUUooECJ_ohCgGon4]nooQ4OOoh@WOomD=ZooI2Ioog@FSomD9VooE5
I?odA5ComSH_ooP[5_o/A1oogfD/omm_:ooPKB[ohVPaon=V??oVH3gojEdhoo5K:ookDagomUDSonQL
;_oTE2koid`Xoo12:Oof?BgonCP[ooPa9_oj;BWonc8aooPe=_oc;cWol2`[on`nDOo/Bh;ojdU[onY>
Coo/CCCoiDaWolU5Noo6@H;obcn>olToS?o4@G[oaD=YolA6G_o3AFGoaE20olMBR_o>B9ooddZRomA:
XOoBBJ?odDRSom9<XOoBCZ;odTjSom9<X_o@A:OocCnUol`nZ?o>?j_odDBUolm0YOo;?9gob3jEokm1
S?o=?Z;ok3RYon`^N_o^:7SolbN;ooDXT_od:9;ojBemonT^KOob98?omAjIooL[Roog=8Gomc>8ooL_
Q_oh;hkon3BDooPcUOog<YGolTAjoo1=J_oaBFkol4][oo1<L?ocBggojE26oleLMOoBG7?oc5e`oiiG
MonNGG7oZfEXojeUIonbIVGo[6=ZojILKondHfOoS:mooeoEQonBX9coUfVUokEPYooGHJWoYVNLoiUU
TonTJ97oW6jCoij6RonIOHgoVfjAoieiT?nJPiCoVWZCoimjR?nRNhGoXWf5oj69ROnQThgoY8V7ojEi
PonXLhOoYW67ojMdQOnVMhGoXgV2ojUfP_nWMX?oY7V3ojEfPonUK8SoYF6?ojMHUOn^F9Co]eb>ok1S
OOnRIF[oWfEWoj9VJ_nRIF[oXFEYoj9UJ?nQHVOoX69Woj5RIonQH6OoYEi[ojUNL?nYGGCoY5UeojAI
KonVG6[oYea[ojILJonWG6coYEe[oj1NJ_nTGFWoY5iYoj=NJonSGFWoXUaYoj9LJ?nMGfGoW61Uoj9M
JOnRFf_oXE]/oj9KJonRFV_oYE]/oj9NJ?nPFfkoYeQfokMj?OnjPbCo^H4XokZ0:P02okao:P0Lokao
:onjOR_o^Gd/okQl;OngN2co^gD_olAd=ooCM4?ohW=>onIeEOo^MUWol7ENoo5iH_oaOFCol7eRoo1l
Goo/Ne[og7e>okn:@?nYUSSoXI`fojFK>?n/Uc_oZYXhoj6R=OnOY3?oX:Dcoj6U<P;oX:Ha02OoWZHa
oinV<?nPYC3oWjDaoijW=?nKYS;oV:L/oiRW;_nJY37oWJ<boibS<OnFYBkoV:D`okRN?_oORdKol813
omnC>_niYR[oXjXLojVX7_nYYako[:DNok6V8?nbYR;oYjHNoiBT4_n=VPcoSY8>ohf@3on=T@ooSI8>
ohb@3On;UA;oS:4NohfT8?n;WAcoSHlAohb>3on<T1001on=Sa003on=T13oS98@oh^E4?n<Ua7oRiPC
oh^G5?nBTQ3oR:4JohG5@?n4dD[oPlDloj:Y9_nYY2;oY:LTojJV9002ojNV9@;oYZHU00OoYJLVojJW
9_nWYRGoYZHUoj6[:?ncVQgogW@30?ooi6l0C?oTK`000?ooi6l0=OoTK`001_oKJ`[obf<gom9SCoo@
HdOocf=5olmSAP;od6=500Cocf=6olmSAOo>HdKocV=60oo=HTL08_o>HDOocF97ol]QB?o;Gd[obei:
oleNBOo?GdSodF17om5PA_o?H4SodF18om5QA_oAH4Sod618om5PAooCH4OodV56om5QA_oBGdWodV1:
om5PC?o>GT_obee9oliMBOoGH4OogFI9on9WFoo[LEgokGQFonehEOo/MeKok7IGonafE_o/MUD3onaf
E00BonafEOo/MU?ok7IDonafEOo/MUCok7IConafEOoYLd;oiW4ZonMa;OoWLBkoiW4[onIa:_oWLRoo
jG<hoo1eE?oeK5com6aO0_odJe`02?odKEcom6eJooA]F_odJ5SomFYMooA`GoodKEWom6eK1?odKEX0
foodKE_om6iMooA^FoodKU_om6iLooA^G_odJeKom658ooAMAoodI4oom6UCooAXD?odJUGomfYhooQV
Q?oiGhoonUbFooQSP_oiFVWond=6oo]6CooiIHWon7>MooQbVOohLYOon7:FooQbToogLHkomg>@ooQ`
UOoiIYOonV6Soo]RZOokGJWonUVVooYHXoojEikonU>KooY?VOojE:3oneJSoo]<ROol=ekoo2a7ooPe
B?o^A4_ok4I2on]9@_oYCdcojTa<on]8?_oa?bKomS8BooHY4OoZ<2;og3lgom=5A_oA@d[ocd18omLo
EOoP?5Sojc]Moo4iH_oe>F3onSUMooThD_oh>5_oncm`ooQ:S?oM@;[ofDF_omELQOoFEHCoeTJ;ol]1
S?o<?IOobcfEol@lR?o1@77o`T=TolA6G_o7Be?oae9YolMFQOo<AikoddVTom=9X_oAB:;odTZQom==
XOoCCJ?odDbTom58X_oAA:?odD>Tolm2Y?o>@:coc3j/olDjX?o7>iSob3fFol90S_o8A9?oiCbNon`_
Noo/:WKolRV:ooHZT?oc:8koj2YmonL/KOo^9WOolajHooLYRoog=XComcB7ooL`ROoh<8oon3BDooPa
Uoof>HkolDUaoo1<K?o`BfkolDa^oo5;L_obBgOold^4omaHOOo?G7;obe]boiiGMonTHF_o[FIVojiU
J?nbIVKo[6=YojEMKonhH6GoUIAfodoGM_n1^9OoT8nYoiB4W_nlNI_o^FJOoiUPU_nUIIGoXV^Doj5h
SOnMQh[oVgB?oiebS_nKOHooVh>EoiioS_nONHSoXWV5oj9kQ?nOS8_oXYFBoin8SOnPOhSoXgN7ojQc
Q_n[LhGoZWB3ojeaQ_n[MH?oY7anojAnP?nUNH7oY7>5oj=]R_nTIY3oWF:6oiMQM?nJI6[oWVQYoimX
JOnPIf[oWVM[oimVJ_nRIFSoXFAXoj=UIonSI6OoXV9Yoj=SJOnVHVgoYUicoj9HLonTFV_oYE][ojIL
KOnVFfcoYEa[oj5MJonRGF_oXUiZojANJonSGF_oY5][oj9LJ_nOGFKoW61ToimPIOnQGFSoXUaZoj=L
J_nRFf[oXe]Yoj1LJ?nRGVOoY5Ejok9/EOnhPbGo]X<UokN29`03okZ2:016okZ2:OnkPR[o^h4[okV1
:OnfPRSo]X4XokR1:OnjPB_o_Gh[olAj;?o@NSKofh16onJ0Coo^O5;ol7YGoo1kFoo`O5kokGeKomb1
D?o2RdCoZYTkoijO=OnWV3Ko[9HhojRK=OnTWcCoXZ8coj6S=?nQXS?oX:8foj2S=onOXSKoX:8foj2S
=onPY3?oWZH_oiZW;OnHYBWoUjLWoiNW9OnHYbCoUZPPoiJZ6onUYQgodYHbonik?ooWPC[o`9hYojFV
6_nXYQcoZZDMojbV7_n]Yb7o[ZPQok2Y7_n/YAOoV:8=ohnL3?n=U0koSI4?ohf@3_n<T0coRiXGohbQ
7on<XaooRi`Johb@4On=SPooS90Aohb@40KoSHl@00koSHh@ohb?4?n;TQ3oRi@@oh^G4On?UPooQZDK
ohO8@on7cd[oO<TooiRa;?n[XR7oYZHSojFW90GoYjHU00KoYZHUojFW9_nUYbGoXZXXojZS8ooEO@Wo
onA_04coi6l0003oonA_03Coi6l000OohFh3oliU:_o@HTgodF=9om5SA?oAHdGocf=700;ocf9600_o
cF97oleRA_o>HTKocV96oliQA_o>HTKocF56oleQBOo;Gd[oc5m:oleOBP02om1PB@0Gom5PB?oAH4Wo
d616om1PAooBH4SodF17om5PB?oAH4OodF57om9QAoo?GdKocEi7oleMC?oAGDkodV1:omIRAooPITGo
iVlionUc=_o/MT_okGQIonehEOo/Me@00_o/MU@01Oo/MU?okGIDonafE?o/MUCok7IC00?ok7ID01Wo
k7IBonafDoo/MU;ok7IConafE_oZM4CoiW4[onI`9ooVLBcoj78eonYd?oo/MdKokGQ9oo1eE?oeJe_o
m6aLooA[G_odJecom6aKooA]F_odKE_om6IEooEZGoodL63om6eI00;om6eK0_odKEX06_odKU_om6iL
ooA^FoodKE_om6iKooA^G_odKeoom6M=ooANBOodHDkom6UDooAYDoodJDoomFYOooQXPoohHhconU^H
ooYMTOoiG7?onTaCoo]0?OojDfWon6jEooQcVOohL9[on72I0_ohL9<08?ohKiOonVZQoo][ZookJJSo
nV>TooYNYoojG:ConUbRooYLY?ojFjConUZVooYP[?ojGZKoo52;oo`nK?ol?fKonTMdooU=OOojCGko
ndZ4ooa9Q_okAGGooCUIoohY=oon9S;ooRU;on`eGOoM@5goecaHomLjD?oC>T[odC]20_o@@4@0KOoC
@4OofSmDon8nH?o/?6_omcakooY9RoojDHkon52NomLk_ooJ@<CodDfNola5R_o=@Xgoc3jGolHjUoo2
>9Co_camol=5H_o6BE[ob4]HolU<D?o9BekocTREom54X_oAAZCodDRSom5:X_oDCJ7odTbRom19XooA
BZ;odTRRom54Y?o?@JGocd:Tolm2Z_o<>Z[o`c^Gol8iV?o1>iKo`3n>ol=6R_oI@I;ol2f0onhXM_oc
:8SombJBoo4YQooW:WWoiBYbonL[M?o/8IComBF@ooLePoog<h[on32<ooPaS?oh;iCon3BGooA2P_o`
B6kolDUaoo5;L?o`C6gol4]`oo1=LoobBGooj5B1om5OL_o7Fg3oY5a`ojUUJ?n/IFOo/6EXok9WIOn/
HVWoY5eaok9MI?nTMW?oG=Afofo4SOn;RZkoUiVRoj>RT_nTMYGoUVJGojAUUOnWJ9OoXW>?oin2R_nH
NhkoW7:>oi]cS_nHNICoX8^AojB6R_nPNHSoXWZ4oj23Q?nQTHgoXXZCoin5S?nQQXWoWgn;oj5kR?nY
MHKo/Fj8oji`PonXMWl00_nYMX805onWLXOoYgB5oj5eP?nEKWcoSf9koiAPN?nJIFooW6MZoiiXJ?nM
JF[oWFQ[oiiXJ_nOIVWoX6MXoj1WJOnQIFWoXVIWoj9UJOnTHfooY65coj=NKOnSG6WoY5]Z00;oYe][
00goY5a[ojAMK?nTGFcoXee/oj9MK?nQGF[oXUaZoj=JJonPGFSoVemVoimMIonUG6WoXeeX00;oXUeY
00[oXE][oj5MIonRFG3oZei/okQo;OnjPR7o^84VokN29_ngPRSo^H8Y0onkPBX0=?nlPB[o^h8XokZ2
:?njPRSo^8<WokJ38oncPb;o]8@Sok^4:Oo4P2kocWddoman?OoSODGok7i:onmoD?o_P5Cokh5Bom^:
AOnjVCGoX:HZoiZU9_nUWbSoZIhYojNP:onTXRcoYJ8^ojFQ;onTXbkoXZ@]oj:U;_nTY2koWjHPoijV
5_nMYQGoVjLEoibV5_nNYAKoWJHGoijU5onNY1KoVZ@DoinU6Oo2V2_oj7lkonj2@?o8UbgoZZHNojJV
6on[YAgoZZ@LojRW7_nbZB02oknS8P0<ok2U6OnJX`ooSiT=ohbD3_n=T0goRi4@oh^N7?n=XQkoRj<P
oh^J6_n<Sa7oSHh?0_n<T107ohf?400=ohb?4?n=Sa3oS90?oi2B3On3ZA[oR<]2oh[>B?mkbT?oSKXf
ojVT9?nVYR?oXjPTojJV9@06ojNV9@04ojNU9?nSZBKoXJXXolV64?ooi6l0C?oTK`000?ooi6l0=?oT
K`001_o@IQcodV=:om9SB_o@HTGod6=5olmRAP;ocV9700_ocf96oliRAoo>HTOocV97oleRA_o>HDKo
c656olUOBOo;H4WocEm8olmPAP03om1QA`03om1QB?o@H4OodV1700;odV56013od657om1PA_o>GTWo
cUi9ol]MB?o;G4[oe5m>om]VBOoRJd7oig0ionUe=OoYMRcojGL^onaiA_o]MeOok7ID0_o/MU800oo/
MUGok7IConafE@02onafE003onafDoo/MUCok7IC00Gok7IC0?Kok7IEonefFOoYLcooiW0VonMa;_oZ
M3kokGM9oniiCOo]N4Sok7M5onmeDOodJeWom6eKooA/GoodJUcom6YKooA/FoodKU_omFIEooI[HOod
LF3om6eJooA]FoodKEWom6eKooA]F_odKUcom6eKooA]FOodKE[om6iKooA_G_odK5Som699ooANCOod
He3om6QDooAYD_odJU;omV]aooQWS_oiGY7oneZIooYLROojDF3ondI;oo]2A_oiHh?on7>KooQaVooi
LI[on72FooQ`V_oiJjKonfFcoo]S]OokIk3onfV`oo]N[oojEZKonUZTooYIYOojF:?onUbWooYR[Ook
FYkoo4Ihoo`lHOok@FSonTYlooY;QookAhKoo4J3ooe3OOon>fgoocEHoolaGOon<GCoo3VFooM0Yood
?j7olcfOoo0nX?o^?i_ojd2AonToQooS?gWoh3ebom`kHooI?5oog45Von52F?o[@fWon4VIoo]<TOok
B7goi4jgomLkb_oC?:God4F9ole2Soo4>ICo_cJGokhkO_o5B5gobDaDolQ;EOo9C5KobDaEolU<D_o<
@XCoed:XomA4YOoDBZ?oe4fQom9<X_o?BJ7od4RRom18Xoo@B:CodD>Uom50Y?o@@jGoccnWolXjXoo8
?YOoacfIol0lU?no?I3o_d>;olU:OooX=7[om2Ejoo4YQoof:8ookBZ4onH]M?oU;GCoiBigonPRTOod
8i3omcB5ooPbS_oh<8kon32;ooT_UOoh>IColdIjoo17KOoaAWColD]_oo5;K_o`Bfkol4]coo5:Moob
CH;off1eolMPKOn/HVSoZfIUojaTJ?naIVSo/FEVojeRJ_nVGG7o[F5WokIQK?n3YW[oFMN0ogf:Y_nG
SZ7oYZZEoiV3U?nFKIOoVV^Eoj9VU_nTJi7oXGb;oiQoS?nGMi3oX7J;oi]cSOnLO97oZ96<ojB9ROnO
NHKoXG^5oin8QonQRi3oX8N@oin4SOnPQh_oXHf?oj28S_nWNX[oYWJ4ojIhOonZMX3oZg>1ojIbQOnO
MHCoX7ajoiefMonHKWSoU6Ekoi9POOnHHgGoX6IZoj5UJOnQIV[oX6MYoimWJOnOIf[oWfMXoj1WJ?nN
IVWoWVMYoj1WJ?nPIfcoXFAaoj1TKOnOHVKoX61Uoj9MJOnSGFSoXUiZoj9MJ_nQGVWoXUmZoj5OJOnR
Gf[oXEeYoj9LJ?nNGVKoVeiUoj5LJ?nSFV_oXU]/oj9LJonSFfcoXE][oieLJOnSE7co]7=:okf28_nk
PBD2okR19P05okR19OngPBCo]h8UokV19OniPBH00onjPBH0@OnjPROo^X4XokZ1:_njPB[o^H4ZokR2
:_nhPbWo^8<WokR19_o4ORcoeGlgomio?OoXOTCokW]8onj3BooGU47o^Ih`ojBU8onQY23oYJ@RojJT
8onWXb?oYj@SojNS9?nXXRCoZ:<UojRS8onQY1CoWjD>oinU3onNY@ooWjD@oijU4_nLYQCoWJHFoifV
5onLYQOoVJHEoiRV5On_X27ogh`konii?_oCT37oZjHOojJV6_n[YAgoZJPNok6W7?njXQko_J8Rol6Q
9?o2XRCo/JDKoiZU4?n>W0goSI8:oh^F5On=X1koSZ4Ooh^S7on;VQWoSHh@ohf?3on<T17oS90@00Ko
SHl@00_oS8l@ohf?4?n<SQ3oTh`=oh>T6?n2bScoR<e3oh3<@?n3aScoXjXXojfQ8P02ojBW8`KoYjHU
00CoYZHUoj6Z9onL[B_oahPBoooTK`1<onA_0000oooTK`0conA_0009omQZ3oo;HSoodV9=olmRA?o?
HTKocV96olmRA_o?HTGocf9600;ocV5600?ocV96oleQAoo<HDP00_o;GdX05_o>H4Wod617om1QAoo@
HDGocf55oliPAoo?H4OodF57om=QAooCHD[ocV18olaOA_o;GDSobea;om5OB?oIHTOog6M3on9_@_oY
LScojGDbonUh;_oYN2l2onUg:`0<on]g@oo/MUOokGIGonafEOo]MUCok7IConaeE?o/ME;ok7IConae
D_o/MU?ok7ID0_o/MED3onaeE0;ok7EC00_ok7IEonafE_oYLcoojG<gonafAOo]N4WokGM8onegBOo]
Md[ok7M4onmgD002ooA/F@0<ooA]G_odK5gom6UKooA/G?odK5WomFAGooI/IOodLF3om6aIooA]Food
KEWom6eK0_odKE`00oodKE_om6eIooA^G002ooA^GP3HooAVDOodGd_om5m=ooAUD_odJ5?om6YDooEY
G_ohIh7onF2>oo]JU?okFi[oneAeoo]9D?okA4[onTmQooQ]UOohLY_onG6LooQ`VooiJj?onVR`oo]S
]_okI;GonfNaoo]S]OokG;coneRhooYB[_ojDjKonURLooYKW_okFiooo4j6oodhGooi<USom45]ooQ3
O?ol@H;ooC]`oohbE_oo;4_oob]4oohXA?on:eWoncIjooPlS_of?HoonCZ;ooXjT?ok>iOonS^FooLm
U?of?XoomcbBoo@mSoof?i3omd>HooE9Y?ofAikokD1bon/oI?oe@WSomc]ZooTnMOoY?]7ocRKOom8`
aOo??:[oaCBXol8_ZOo1=I?oaD=XolY<E?o9CECob4eBolU=DOo9CU3obU1:olU<EooA@iCoeD6WomQ:
Y?oICJ;oe4VQom57XOo?Aj;ocTNSolm9YOoA@jCodT>Rom52YOo;?Ioob3bLolTmV_o8?IOo`cjBol=0
T?o1@Xko_4a`omE0JOo_:gSom2R5ooHWSOo[:gkoi2maonH`L_oU;gCojb:>oo4RSoog<hCon3>=ooP`
S_oh;8konC:DooLnS_oaAg7ol4QYoo55M?oaBW3olD]]oo1;KOoaBW?olD]goo5:NOoZDggocFIYok1V
H_n[IVOoZf=Xok5UIon`I6Ko[V9[ojYOK_nZHfco^EaVok1mN_mUch3oM:FSoi:?Y?nW]9[oXINCoieb
T_nIL9SoUG2HoiaXU_nRMXcoWH2;oiEnTOnMN8coXWR:oiiaS?nRPX_o[Ib8ojF=R?nNNXSoWH66oin9
RonPQY3oWH>@oiioRonQPXWoWh><oin0SOnRSHkoXXn;ojB0QOnYNX;oY7ejoiikNOnMNG[oWgQioied
M_nJKgGoTfIlohmRPOnEIWWoVfQaoj1XKOnSIf_oY6AXoj=TIonRI6SoX6=Zoj5TJ?nPIVSoXFEXoj9U
J?nSI6goXf=aoj=UK?nMIFSoVV=XoiQSI_nFHfKoVV5Xoj1QIOnQH6OoXUiYoj9MJ_nRGVWoXeiZoj5N
IonLGfCoWEmToj9MJOnTFf_oXe][oj9LJ_nSFfcoWeeXoieGMOnYH6[o^Gl[okZ18OngPBCo^84T0_ng
PR<02_ngPB?o]X8TokF39?ngPRGo^X4WokZ1:?njPRWo^X8XokZ1:?njPRL3okV29P0FokN29OnePRCo
]H8TokR49onjPRSo`7dZolan<_oGPCgoiWa3onamA_oFScko^:4bojFW9_nUYB?oYZDTojFU9?nUY2Co
Yj<TojRS9_nVXb3oWZHBoijV3`?oWZD@01[oWJH@oifV4OnLYQ?oVjHDoifV5OnMYQOoVjHGoiRV5?nW
YAkocI4^on]m?OoOSSWo/Z@Soj>V6onXYaco]:DMokZQ7_njXQko^J4NokZR7onnXb?o_Z<RojfU6OnK
Xa3oRi`9oh^O5P;oSJ4N00KoS:<Poh^J6On=SQ3oSHh?ohf?4?n<T105ohf?40;oS8l@00coRi0Aoi><
3On5XA[oP<XkohC;?_n3acgoM<Xeoh2l9_nUYR?o[:8RojBW8_nVYR@3ojNV9@06ojFW9_nSYbKoXjHV
oj6X:?nNZR[ob8H@oooTK`1<onA_0000oooTK`0bonA_0007oma/1oo;HcCodV9@om1RA_o?HTGocf96
oliRA@02olmRAP0;olmRAOo>HTGocF96olaPAoo:GdSobem9oleOBOo?H4SodF18om5PAooAHDL00_o@
HDL05ooAHDKod656olmPAoo=GdOobEa;ol]KC_oBGd[ofFA5on9Z@OoVL3Ooj7DbonYh=?oZNS;ojGT^
onUh;_oYMc3ojGH^onQe:?o[MSkok7IDonefE_o/MUGok7IC00?ok7ED00?ok7EConaeE?o/ME@00_o/
ME@01?o/ME?ok7EEonafE_o/MEH2onafE00GonafEOo]MUOokGIEonafBoo]MdSokGQ<onehBoo]MdOo
kGM8onegC?o/MdSokWM>ooA]FOodJe[om6eLooA]GoodJUcom6eLooA/FOoeHUOomVaTooA`GoodKET0
1OodKE/0F?odKU_om6eKooA^GOodKUkom6YGooAQBoodGD_om61;ooAWD_odJeKom6IAooIRHoohHHCo
nUV:oo]JVOokEi3ondYOoo]5BookBE?onF>3ooQcVoohL9_onF^SooYV[OokHkOonfFfoo]V/OojJ:oo
nf:foo]I__okE[[oneJkoo]F]?okF:7oneREooa<S?om>FSoo2M0ooD`A?o`?egomD9Woo/mGoom=4Ko
oRXboohV;Oon92gooBDkooPbFOoe>Voolcieoo8oL_od?VcomCe`oo8mLoo_?6kokcYZonliKOo`?7Go
m3mhooM2PoojAiGonT^VooY5Uoob>VOoicM5onLmD?oWAFgoj3RMon0/c_oF:N3ocbKSom0Yf_o8;LGo
a2S5olL/`?o7<jCobSZAolTlR_o6?H?oad1iolM4K_o7AfGobDUPolU=D?o9AfcodT:PomE6YOoGB:42
omM8XP0RomE8XooBB:;odDRSom54YOo@@j;ocCfTolDkV?o6?9SobCZOolHlV?o3?i7ob4>=olI3S?nm
C6kocT=Xon0gMOo^<8;om2Z8on//N?oU;VooibebonPZL_o_9HKolAnDooHZQ?og<hGon2f?ooP`Sooh
>8oomD26oo19J_o`B6SolDI_oo58L`;olD]^043olDY`oo5;N?oaBWOolDYmomMSJon_Jf?oZVAXojaT
JOn`IFKo[F=XojmSJOn[HFcoYV9[ok5TIOniIV?oRJmoog72[on>Sj?oV:JHoj:^U_nMPi?oX6jEoiYd
UonDLISoVg>>oj5nR?nHPHkoVGV@oj9hROnQMXWoVgJ<ojB<R?n_WhSoZ8n8oiioQOnNQXOoXhB;oj23
S_nNP93oWgn:oj9lR?nQP8_oXY>@oj:DU?nSUI;oYZB@ojNPQ?nTSg[oX7mjoimiN_nMLgWoW75eoiY`
M?nCJG_oSF:1oi5XO_nJL7GoWFiaoimZK_nQIf[oXF9Zoj9QJOnRHfSoXfAX0_nRI6P04onRI6WoXf=]
oj=SLOnRI6coX6AXoieSJ?nIHfWoV6=^oiaSJ_nMHVWoWf1[oj9OK?nSGF_oXee]ojALK?nPG6SoVf1T
oimNI_nSFfP00onRFfP02_nSFfSoXEYZoj=DN?nbM4;o^X4QokUo8oniP2Go^H0VokUo9_nhP2H2okN0
9`04okR19OnfPBGo]h4UokN09@;o^H0U01ko^H4UokR29OngPRCo]h4UokV29OniPBGo^88VokJ29?nd
PRCo/H8Sojn38OnaPR;o_7lVolYl<?oGNCWoe84ioknE=?nWYBWoY:HUojFW9OnTYbGoYZDVojNT:?nS
YAcoWZH@oijU3onNYA3oWj@AoijU4OnNY102oijU400>oijT4_nMYA;oW:HDoifV5_nMYAOoUjDEoiRV
5_njWBKoiXHlonB5>_nkVRKoYZPKokFS7_nkX1l4okZQ7P0?okbQ8?o1X2Co`:<Tok>T6_nQY1WoT:HR
ohfS7_n>XAgoSZ8Poh^H6?n<S@ooSHl?ohb@4?n;TA7oS90@00;oSHl@01GoS8l@ohf?4?n<T13oRY0A
oiB;3On6XakoP/`nohC9?_mmaSOoHlPRoe;<5om/`b3oWZ/UojVT8_nUYR?oYjHUojJV9OnSYbKoXZLW
oj:V9_nSYRH00_nQZ2P00oo8QQ3oi6l0onA_003oonA_04[oi6l0003oonA_037oi6l000KohFh3ol]S
:?oAHU3odF99olmRAOo?HdH2oliRAP0TolmRA_o?HTGocV56olaPAoo;Gd[oc5i:oleOB?o?H4Ood655
om1PB?oAHDOodF56olmPA_o>H4KocUm7olUMAoo;GDSocee9omAQB?oKId;ohVdoonMb>_oYMS3oj7LW
onUi;_oZO3KojW/honYh=?oZMc;ojGH`onUe;_oYMB_ojWDionafDoo/MEKok7EE0_o/ME@2onafE@Oo
k7ID0_o/MU<02oo/MUGok7IDonafEoo]MeWojgA=onYc@Oo]MTSokGQ:onegBOo]Md[okGI900?okGM9
00cokWI=oo=`FOodK5[om6eIooA/GoodJeoom6eLooA[FOofHEOomVeTooA^G?odK5T2ooA]FP?om6eK
03Com6eJooA^FoodKUkom6iLooATC_odGTWom5i:ooASC_odJUGom6E?ooAMB_ogHFoonEf6oo]HTook
FISoo4n0oo]7EOok@4?onUIXooQ`U_oiKZKonVN]oo]S]?okI;KonfFdooYW/?okIK;onejjooaE_ook
E[[onUJdoo]L]?olIk7onenKooa8NOom<5Coo2XlooPgA?ofAeWonD]NoodnC_om<3CooRHToohT:Oom
:3KonRe=oo@kJ_o`@gKolT5`oo=0J_o`?VKokSiV0_o[>fT05_o[?G7ol49kooA4Q_ogAHWonDF;ooY7
U?ogB9?okD9]omll?OoDA3CodSiEomLkT_oF<Kcob2g3olPTeoo=9mgobbGLol`Ug?o49/[oab_5olXa
]Oo;=j02ol/fX01bolXeXOo;=J?oc3JQolXgW?o:>ISobCf:olHkQ_o=>j_odd2^omE7XOoHBJ;oedVR
omQ8X_oGB:7oeDNRomA4YooA?jCoacZLol8lU?o5>iSoaC^Lol@kV?o3@Hooad>?olM4R_nnCFgocD5]
om`hN_oO>X?ohcN3on@cM?oX;FookBUbonXYLOo_9X3olQbGoo@UQoog;hOon2^@ooPeT?og>8[om41l
oo19J?oaB6_olDM^oo58LOoaBW7olD]^oo5;KooaBGWolDaioo59N?oTEG3o[faQojEWIon[IVKo[FMU
ojQSIon]I6SoZf5[oj]OJ_niGg3obUQ`okiZROmi[J_oQg>Ooj1cU_nKRICoUgnFoj9^TonWKYGoXG6G
oiIfTonMOXWoWWb;oiEjT_nNMXcoX7V9oiafRonLMh[oYXf7ok2PR?nXShKoWhR6oj63R?nUOh[oXXB?
oin:T?nRQHWoXX28oin5RonPU97oY:nFojNdT?nY[XgoZZ^6ojNRQ_nTT8;oXh5joiibM_nLJg;oVFaa
oiIXMon?HX3oSfB2oiI/NOnJL7GoVfeboieZL?nPJ6coX6EXoj=SIonRI6OoX6EX0_nPIFL08onPI6co
YV=aojIRKonSHfcoXF5[oieQKonLHVooWF9]oiaRK?nNHf_oWV9[oimOJ_nSGf[oY5e/oimNIonNGfCo
XEaXojALJOnRFfSoXU]Yoj=LJ_nSGFSoWeIdojeRH_nkOR[o^glTokQn:?nhObSo^WhXokYo9oniORKo
^GhUokUo9_niObGo]ghT00;o]glT00Oo^GhUokUn9_nkORKo^gdVokYn9onjObKo^WlU00?o^H0U02Go
^GlVokR09OngP2Go]X0UokF19?neORCo_7XVol5l;?nhQB[o[I0TojRM9?nWY2KoYj@YojJT:_nRXago
X:@BoinU4OnPYA7oWZHAoibW4?nMYQ7oWZH@oj2V4OnOYA?oWZDBoifV4OnMYa?oWZDHoinT6OnHYaKo
U:LDojNS7_oDRS;oj8XmolNY;ongY1ko^Z0N00Go^Z4N00co^j4OokbQ8Oo1XB?o`:4PojfX9onPZ2co
Tj@RohjS7On<XQkoRiLFohb=3_n=SPl2ohb@400Dohb@4On=Sa3oS8l@ohf?4?n<T13oRhl@oi>=3On2
Z1ooQ/a1oh?;>omZabOoG<LJoek87OmEcAooN;hVojNU8onWYB7oY:LUoj:W9_nSYRH3ojBV9P03oj6X
:?nRYbOobHD?0?ooi6l0C?oTK`000?ooi6l0<OoTK`00;_o@IQSocf5<om9SC?o>HTKocV57oliRA_o>
HDSocf58olmQAoo<H4Sobem9olaOB_o>GdWod618om5PAoo@H4OodF59om1QB?o=H4SobUe8ol]LBOo<
GDWocei9omURA_oQJT3oi74gonMd<_oYMRkojGPZonQi:?oYNRcojgdoonamBOo[ND3ojWLgonYf<_oY
MS7ojGH_onUe:ooZMSOok7IBonafF?o/MUKok7IEonafE?o/MUD2onafD`05onafE?o/MU?ok7IConaf
E?o/MU<00_o/MU@02_o/MU?ok7EBonaeD_o/MUKokGMIon]eBooWLCGoiW0Yon]d@oo]N4`2onefB@0A
onefB_o]MdWokGM9onegAoo^Mdkolg1KooE[FoodKE_om6eLooA/H?odK5gom6YHooIOEooeKfKom6mK
ooA]FOodKEX00_odKE/0C_odKE[om6iLooA]FoodKUgom6mOooAYEOodH4Som5i;ooAOC?odI53om6EC
ooAHA?oeG57on61mooUGROokFYWoo5>>ooa9L_ok@dKondQ?ooYTTOoiJJkonVJaoo]T]OokHkGonf6f
oo]R^OolGKooo5K4ooa@`oolDkconUVbooYO/_okJjconfNJooa@M?ol>dcoo3M4ooa2E?okCF;oo4MJ
oodf?_om:R_ooRDWoohW<_om:dOon3QQoo13LOo_A6oolCmWonlmH_o]>Uook3aVonhoMooa@H?om4F;
ooQ7S?ojB8gonDB7ooI4Ooo_AG[oidMWomY4Aoo>AT3ocD5SoldjUooA;KSobb72olHWb?o6:L;obB_7
olPUg?o98]gobB7LolDUc?o8<;Coc3FSol`gXP;obcJQ09CobSFSol`fXoo<=J?oc3FTol`eYOo;<jGo
b2f]olLeXOo@@:7oeTJUomY:XOoIBJ7ofTRQom]8XOoJBioog4FVom/hYOo=>iGoaCfEolDmU?o1>iSo
a3fFolE3Roo6A8go`dB:ok]=KOo=@f[ogSYhomdlQ?oF?Gooe3iaomhhK_oZ;W3okRQboo8SOOoc7Y;o
l2B;ooLZS?oh<XWomcF9ooHeQ_ob@W;ol4UXoo58JooaAVgolDQ_oo5;LOoaBVkolD]^oo59MooaBg_o
lDYjonQAKOnfH5goZF=_okUNL?nnFW;o`EAjoli>QOo?B8_oddF<on98TOoXAi;oiD2Eoi9/WOn0SJ3o
XfNDoia[TOnFLY;oUgFDoimbUOnUL9CoX72GoiUmTOnPPX_oUWZ?oi]fSOnTMX[oXWZ8oimfR_nON8Ko
XXb4ojNOQ_nWWXSoXY69oj65ROnPQH_oWXN?oij1S?nRNhOoXXb8oj:YRonU[H[oYZb8ojB`RonT]8ko
Y[F=ojF`SonWYh[oYYN1oj5oN_nMKW7oW6a`oiQYM?n@HWooSf:0oiEYNonHL7OoW7=coiecLOnKKVoo
WVY/oj1UJ_nQI6SoXFAWoj5SJ?nRHV[oYF9`ojMSL_nSHg7oXV9/oiiQJ_nLHfcoWF5^oieQKOnMHV_o
WF=[oiaRJ_nKHV[oWV5ZoiePJ_nMHFKoWV1VojALJ?nUFf_oYU][ojEKJonTFf_oXUY_ojIGMongMT7o
^h4SokV09OnhPBGo]h0UokR09OnfP2Co]h0T0_nhP2D03OngP2Co^80UokN09?neP2?o]glTokUo9Oni
ORGo^WhVok]n9_nlOBSo_7dWok]n9onjObH00_nkObH2okUo9P0CokUo9OnhObGo^7lUokUn9_nlO2Oo
_7`XokUm:OndR2SoZY/Toj:Y8?nSYacoY:LIoj>X6OnTYaOoXjLGojBV5onSYQOoY:HGojFV5`02ojBV
5`;oYJHH00[oXjLIojFV6OnUYacoXZLKoifW6_nSYagoaJHbol^Z<_nmYB3o_J0P0_niXAh00onjXAko
^j4NokZQ7P03okZQ7P0OokjP7onjXb3o]:P`ok6W=?nQZ2coTZLSohfS7_n;UQGoSXd=ohj>3on=Sa3o
S90@oh^@4On<T13oSHl@ohb@4?n<SQ3oTXh>oh2[7_n7cD;oML/boek77?mPaagoI/LSof;98_mPbB7o
Sk<VojFU8onOZ2GoXZHWoj>V9P02ojBV9P04ojBU9_nQZ2SoX:TYolR64?ooi6l0C?oTK`000?ooi6l0
<?oTK`000ooIJPgobV8mom5QD`02oliQA@;ocf5601?ocV57olaPB?o<GdSocEi9oliOA_o@GdKodF16
om1PAoo?H4Ooc5m7ol]NBOo:G4WocEa9omIRAooMId7ohf`monIc=OoYMC3ojGLZ00;oj7PX00SojGP[
onUi;?oZNC;ojg]0onakC?o[N3oojGHaonUf;P;ojGH]00OojGDYonUf<Oo/MTcok7IHonafDoo/MUCo
k7IC00_ok7IB0_o/MU<09?o]MeOok7IGonUcAOoWLBooiW0ZonI`:OoYLSWokGM<onegB_o]MdWokGM:
onegBOo]Md[okGM7onegB_obLE_omF]LooA]F_odKE_om6aNooA]G_odJ5SomUmGooEbJ?odKU_om6eJ
ooA^F_odKUcom6eKooA^FoodKUkom6iLooA_G_odKE_om69;ooANB@;om5m<04Som69?ooAKB_odF4Co
mf1VooUJQ?okF97oo5JCooa9OoolAV?ondMEoo]JT?okIKOonf6jooaP^?olG[ooo5_3ooeJaOomF/Co
o5K3ooaD__okE;SoneVhoo]R/_okJZWoo66@ooa=IoomAUCoo4aDooa=FOolCF7oo49?ood]<?on9ROo
oRT`ood]@ooi=EWolceYonm0J_o]?VCokSUNoo0jHoo`?V_olT1doo=6Q?ogB93onTJ9ooQ4OoocAGWo
jdAbon13GooHCUSof4mKom=9Foo@@gWocCBNold[^_o@8L3ocb72oldO`oo88l_oaRO7olT/__o69/go
bR?NolTNhoo89/_obSFQol`fW?o<=J?oc3JQol`gW_o;=Yl2ol`hW@0[ol/gW_o<=J3obC2YolT`ZOo5
@f_ob4IaomI3Y?oJB:;ofdZQom]:X_oLBZ7ofdbQomY3X_oM=j3of3NKom4iVoo;?9Ko`SbBolHoU_o5
@Xcoa4:>ol14QonlCfWod4MVomhmMOoN?Wooeciiom<nLOoH?VoogCiaon<dLOo^:WComAn9oo<KT_oi
:8oon329ooHbPOob>W?ol4EYoo19J_oaAf_olDI/oo57K002oo5:L00^oo5;K_oaBGColDUjoo5;N_o/
CfoocdaZole5QOoU@ISoicjGonHnU_oZ@ISoiCfIon0kV_oZA9Koj4JEon=2T_njBIkoPIfHoiUlU?nM
JhooV6j@oiAcU?nGM9CoVWJBoj1^U_nOL9SoWXZ>oiV3S_nIOhkoWgN<oiaiR?nLO8GoWg^2ojifR_no
Q9WoZinCoj2@S_nPQHcoX8><oiinSOnPQ8koXYb@oj>_S_nU[8GoYj>1ojNTQ@;oYjJ601CoYZ^8ojF`
S?nU/Y3oY[:=ojJ[R_nUUhCoXhEhoj9kLOnLL77oU6Egoi1QOOnBIWgoV6egoiY^LonLLG;oWGAboia`
L?nMJVooXVI[oj=SJP;oXf9Y00KoXfA[oj9TL?nSHfkoXF5Zoj1SJ_nNHfX2oiaQKP0DoieRK_nMHVco
W6=[oiaSK?nLHVcoVF=/oiMTJOnLHFWoXUe/ojALJonUG6_oYE][ojIKJ_nQE7Ko[VINokZ19onjPB;o
^H0UokR09OniP2D2okR09@0=okN19OnhP2Go^80TokR09?ngP2Go]h4TokN09?nePBCo]84SokF19?nf
PBCo]H4TokJ09002okQo9@0EokUo9_njOROo^ghXok]n:?nlOROo_gdXokmm:OnlOBSo^g`Yokak:Oni
PR?o/HlGojRO2onSYP_oYJHBojBW6OnVYakoZ:HMojRV7?nXYQ_oZZHL00OoZ:HK00koYjHJojNV6onW
YQcoYjLNojBV6onTYQgoW:PFoinT3_ngXako_:4PokNR7OngXQko^J4NokVR7P;o^Z4N023o]j8MokVQ
7OnkX1co/ZDRokNV<onjYSGo/jTdojRW;_nHYRKoSiTEohf?3_n=Sa3oSI0@ohb@4?n;T13oSHl@ohb@
4?n>SA3oU8h>oh2_8?mmc3[oJ/XXof787omTab7oILLRof?88omHc2;oJ<@VoijY9_nTYB?oXJLXoj>V
9`?oY:HV00?oXZLXoinY:Oo9QQ00oooTK`1<onA_00000_oTK`000ooUL03oi6l0onA_000<onA_0003
onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_000<onA_0003
on=^0?oTKP3oi6l000;oi6l000?oi6h0onA_0?oTK`007OoTK`000ooSKP3oi6l0onA_0009onA_0003
onA^0?oTK`3oi6h000Soi6l000?oi6h0onA_0?oTK`004OoTK`000ooTKP3oi6l0onA_0003onA_0005
onA^0?oTK`3oi6l0onA_0?oSKP005?oTK`001?oTKP3oi6l0onA_0?oTKP04onA_0004onA^0?oTK`3o
i6l0onA^00Coi6l000?oi6h0onA_0?oTK`001ooTK`000ooUL03oi6l0onA_0007onA_0003onA^0?oT
K`3oi6l000;oi6l000Coi6h0onA_0?oTK`3oi6h01?oTK`000ooTKP3oi6l0onA^0002onA_0004onA^
0?oTK`3oi6l0onA^01Koi6l000?oiG00onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_0002onA_0004
onA^0?oTK`3oi6l0onA^00Coi6l000?oi6h0onA_0?oTKP000_oTK`001?oTKP3oi6l0onA_0?oTKP0C
onA_0005onA^0?oTK`3oi6l0onA_0?oSKP000ooTK`008_oOK@GobF8]om5RDOo?HDSocf55olmRA?o?
HDKocF17ol]OB?o<GTWocUm8om1OAoo?GdGocUi6ol]NB?o;GDOoc5e7om9OAooIHdKogfXnonI_=ooX
Lc7oj7LZonUh:_oYN2WojGP[onUi:ooYN2gojGL^onUh;ooZNCGojgTnon]h?_oZMSD2onUe:`;ojGD/
00Ooj7DXonUe:_o[MTKokGEGonafE?o]MeCok7ID00Kok7IC0_o/MU802_o/ME;ok7IConafD_o/MU;o
k7IConefF?o[MU?oj78monI`;?oVL2X2onIa;@0EonM`;?o[Ld?okWM=onefBoo]Md[okGM9onefBOo/
MTOokGI7oo5bEooeK5com6iKooA]FOodKEcom6aPooAXFOogGeWomG9Xoo=^F?odKE_om6iL00;om6eK
05_om6iNooA]G?odKEcom6mNooAWD_odGT[om5m=ooAPBoodGd[om5e8ooAJ@ooeGdoon61hooYHS_ok
F9Coo4b0ooe4MoomAWGooEJJooaO`oolFlKooEW4ooeGb?omF<Ooo5g2ooaO__okG;WoneReoo]F]ook
F[Wonf>`ooaXX?olGH;ooDiRooe>F?olFVOoo5YXooa:E_om=CkooB@RoohT9Oon;CoonC=Boo4jFoo/
?VCokCeYonljJ?o`?73omD62ooU3Q?ohA7oomDInooM4Noog@7Cok49[on18I?oFBE[odDa?omECHOoH
Bh;oeT6KomH^[_o>9[gocR2lollR^oo@9;oobao5olHNa?o78/_obB[9olXZ`_o;:kgoc2OBolLNi?o;
8l_ocCNLoldgVoo==j3ocCRNoldhW?o=>9gobcJOol`eXoo;=J;ob3:SolT`[_o7>h_oada@olQ>COo=
@XgofdJX00?ofdZQ01cofDFRomM0V_oF>iWofSJPomXgWOoD>9[ocCZEol/mUoo3@93o`d6@ol=7Pono
D6KoddA/on8hOOoO?GgofcibomXlK_oJ?7Cofc]domdiKooR=Foom22AooTJYOog;Y3omS:3oo<iM_o`
@VGol4IW0_oaB6`0I?o`B6[olDMZoo59L?oaBg3olDY`oo5;LOoaBGOolTMnoo57N?oU@G_og3b2onPm
UooV?9coiCnFonQ4UOoO@9GofCjEonM5UOoWAICogD:Dom4oW?nNL9KoSWnAoimWU?nMJiCoV6jDoia`
U?nPMY?oUW>Eoii[V?nQMYGoWHJDoiR7T?nMNhgoZ6fFokU]VooEJJOojV>^ooEM^?o2OIkoWXn@oin4
T?nRQ8koYHV?ojFGU?nU]9CoYk:>ojRWQonWZ8GoZ:N5ojNVQonXY8GoZ:F4ojVSPonWY8SoYjR7ojJ/
QonV[HcoYjJ9ojRMPOnVT7[oWWefoiIZMon@H7coT61noiEXMonIKW;oVg5doiecLOnMLg?oWW5aoii]
L?nNJ6coWf=Zoj5TJ?nSHV[oY69`oj=RK_nSHF_oX6=ZoiaSJonLHVgoW69^oiiQKonOHVkoWf9]oieR
KOnLHFkoUfE]oiQUJ_nJHV[oWf5Zoj1PJ_nOGf[oXeiXoj9KKOnTEgCo]WTiok^18OnhP2D3okV09@;o
^80U00ko]h0TokJ19?ngP2Go]h0UokF19?ngPBGo^glWok]n:?nkObOo^glVokim:?noO2Wo_W`Yokin
:0;o_gdX01So_WhXokb0:?nlObOo^7lXok:19?nbQB3o/8dKojVI3onUXPOoXZD3oj>V0_nUX`CoXj@4
oj2U2?nOY`koXJLEojFW6onRYaWoWZLDoj6W5onSYQOoYZHIojRV6_nXYQ/2ojRV6P0`ojRU6_nXYQ_o
YZLJojFV6OnTYQWoYZHKoi6T4On;WPSoU:D=ok6T6oo1WR?o^YlNokbO7onlX23o_:4OokbQ8?o4WbCo
aJ0TolJO8oo1X1oo]ZLZok^U<onjYC?o]jHcojfW<_nFZBWoR9/Eohf=3_n<Sa7oSI0Aoh^@4On<TA7o
Ri0@ohf=3onDSPkoN[8Qofk><_mYbROoILLRofC78_mQab?oG/TUoec99OmGbb;oPkLWojRR8_nRYRGo
XjHW0_nTYRH01?nTYBKoXZLXoj:W:?o?P@`6onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_000AonA_0003onA^0?oTK`3oi6l000?oi6l000Goi6h0onA_
0?oTK`3oi6l0on=^000DonA_0004onA^0?oTK`3oi6l0onA^00Coi6l000?oi6h0onA_0?oTK`002?oT
K`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000ooi6l000?oi6h0onA_0?oTK`001ooT
K`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001ooT
K`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l0017oi6l000?oi6h0onA_0?oTK`000ooT
K`001OoTKP3oi6l0onA_0?oTK`3ohfh001Coi6l000Coi6h0onA_0?oTK`3oi6h01?oTK`001?oTKP3o
i6l0onA_0?oTKP04onA_0000<OoTK`000ooSKP3oi6l0onA_000:onA_0003onA^0?oTK`3oi6l000Ko
i6l000?oi6h0onA_0?oTK`002_oTK`000ooUL03oi6l0onA_0004onA_0004onA^0?oTK`3oi6l0onA^
00Coi6l000?oi6h0onA_0?oTK`000_oTK`000ooTKP3oi6l0onA_000>onA_0003onE`0?oTK`3oi6l0
00_oi6l000Goi6h0onA_0?oTK`3oi6l0onA^000AonA_0003onA^0?oTK`3oi6l000?oi6l000?oi6h0
onA_0?oTK`001?oTK`000ooTKP3oi6l0onA_000BonA_0006onA^0?oTK`3oi6l0onA^0?oTK`3oi6h0
1?oTK`000ooUL03oi6l0onA_0005onA_0003onA^0?oTK`3oi6l000?oi6l000?oi6h0onA_0?oTK`00
0_oTK`000ooTKP3oi6l0onA_0003onA_0004onA^0?oTK`3oi6l0onA^00;oi6l000?oi6h0onA_0?oT
K`002_oTK`001_oTKP3oi6l0onA_0?oTKP3oi6l0onA^00Coi6l000?oiG00onA_0?oTK`001OoTK`00
0ooTKP3oi6l0onA_0003onA_0003onA^0?oTK`3oi6l000;oi6l000?oi6h0onA_0?oTK`000ooTK`00
1?oTKP3oi6l0onA_0?oTKP02onA_0003onA^0?oTK`3oi6l000;oi6l000Goi6h0onA_0?oTK`3oi6l0
onA^0005onA_000Kon=_0Oo>IAkocf59om9RB_o?HDCocV56olePAoo=H4Soc5m8olaNAoo=GTOocEi6
ol]KAoo;G4WodEm7omMTAOoNJD3ohfhmonMb=ooYMC3ojGL[onUh:OoYN2[ojGP[onUh;OoYMbgojGP]
00;ojGP_00CojGPaonYh=ooZN3_ojWLd0_oYMRl01ooYMBcojGH]onUf;OoYMB_ojGDYon]f?Oo/MU@0
0_o/MU<00oo/MUCok7IBonaeDP02onafD`03onaeE?o/MUCok7EC00?ok7IC0_o/MU805?o/MUGokGMG
on]eCOoWLSOoiW0YonIa:_oWLBgoig0^onMa;_oVLB_oj74donafB?o]Md_okGI;onegBoo]Md[okGI9
onafA_oaLeComF]I0_odKU`01oodKEcom6aOooETF?ogHUkomG5Woo=^FOodKEX00_odKE/0;oodKUko
m6iMooA/G?odKegom6eIooASC?odH4[olf59oo=SB?ocH4Wom5U5ooEI@oogH6GonE^<ooaFV_omCHoo
oT=looi4R_onDJ[ooE_4ooeJaoomF<Soo5W3ooaM__okHkKonfBgoo]M^?okFKConeFmoo]K_OokI:So
o6:;ooeFKoomC5cooE=OooaNKOolGFoooDaGoodb;_on81cooR8ZooT]B?o`>F;ojSiUon`oJ_o`?gKo
mD6100;onDJ60;7omTN8oo97MOod@f_omd9eoo94M_oRBVcoddiJolmAD_oDDEoofdJ8omHo[ooE:[oo
cB>kollP_?o<7kcocb70oldR`Oo87l?oa1_3ol<Ja?o=9lOod2k8olh/`?o>;kcobBW4ol/Tc?o?8Lko
bc6YoldhVoo>>:3ocCRMol/fWOo<=J3obcBSolXcYOo8<Z7oac6WolPdXOo7Af?ob4aAolQ<Coo7AfGo
edBSomi<Z_oJC:?of4RSomToWooE?YKodSfGomDhW?oH=i[oe3RJom<jV?oD?ICocSZJolXnU_o5Ah3o
_E=RolEHF_oJAW7ohCemomdjL_oL>W3of3ecomHlMOoF@FoocdYSomPnN?oN>ggoj4=`oo11L?oa?W3o
lD5Zoo55J?oaB6_olDQ/oo17Joo`B6WolDU_oo5<L?oaBfoolDUcoo56NOo_@X;olDEmonA3N_oF@G_o
g4>0om]3SooOAY;oiDNAomi2TooI?iKogd>Gon=2U?oM?i_ofS^Oolm@U_n9M97oWVfCoj5[U?nKKY7o
V6jBoj9bTonQLICoW6^FojMXV?nSL9_oTWfJoin5SOoGGK;onEO6ooUM`oohGKoon5jnonQW/_n/ViSo
XJZDojJKU?nVUY7oZ9nCojR`TonX[hgoZJV;ojVYR?nYZXKoYjf9ojN]R?nV[HWoZ:Z6ojRVQonWXhOo
Yj>1ojRVP_nXYhOoZ:B8ojRRQOnWWX;oYiImoij4NonEL7goTFAmoiETN?nHJGCoVVecoi]_L_nNLg3o
WG9aoie`LOnMKW3oVf]`oj1WK?nSHfcoYF5`oj=QK_nRHVkoWf9]oiiRK?nMHf_oWV9/oieRKonNHVgo
Wf9[oimRK?nLI6coUVE[oiQUJ_nNHfWoWV9ZoieTJ_nNI6WoX6=Woi]LLOn[K5Go^h8Sok^08onkObH0
0_nlORL0:OnnORSo_GhWol1m:Oo2O2Wo`GdZokan9oo1O2So`g/Zol1m:_niP2Ko]H8SokJ38onbQ27o
/8HPoj^97onWRQgoYhLNoj>:6onMSAOoV90Eoi:D5On=UACoSIh9oj2T1onUYPOoXJH2oj:V0onRYPCo
XZL5oj:V1?nSYP?oXZH3oj>T1?nOY@GoWZL;okbX:onkYR_oZJLNojFW7?nSYQSoX:HE00;oWjHE02So
XJHFojBV6?nUYQSoY:HGojFV5onWYQ[oXjPJohjW5?n;XaGoRj@Aoi2V4on^Yaoo`J8Uol2P8onhXAko
]J8MokNR7_n^XaSoYj@Doj:T5OnQXQCoVilGoiVW:OnIYR[oUZDXoiFV:_n?ZBcoR:8Poh^@3on=R`_o
S8h>ohf@4?n=Sa3oRY0AohZC4_nBTQ7oO:XIofO=:_mXbRSoHLPR0_mOb2D01omOb2CoHLLSoe[:8_mQ
ab?oUj`TojJT8_nRYbL00onTYRH00onRYbSoY:DVolj13@1monA_0003onE`0?oTK`3oi6l000_oi6l0
00Goi6h0onA_0?oTK`3oi6l0onA^000AonA_0003onA^0?oTK`3oi6l000?oi6l000?oi6h0onA_0?oT
K`001?oTK`000ooTKP3oi6l0onA_001PonA_0003onE`0?oTK`3oi6l000_oi6l000Goi6h0onA_0?oT
K`3oi6l0onA^000AonA_0003onA^0?oTK`3oi6l000?oi6l000?oi6h0onA_0?oTK`001?oTK`000ooT
KP3oi6l0onA_0006onA_00000ooTK`02onA^01Soi6l000?oi6h0onA_0?oTKP000ooTK`001OoTKP3o
i6l0onA_0?oTK`3oi6h000_oi6l000?oi6h0onA_0?oTK`00EOoTK`000ooTKP3oi6l0onA_0004onA_
0003onA^0?oTK`3oi6l000Coi6l000Coi6h0onA_0?oTK`3oi6h00ooTK`001OoTKP3oi6l0onA^0?oT
K`3oi6h000?oi6l000?oi6h0onA_0?oTK`000ooTK`000ooTKP3oi6l0onA_0004onA_0004onA^0?oT
K`3oi6l0onA^01koi6l000?oi6h0onA_0?oTK`000ooTK`000ooTKP3oi6l0onA_000;onA_0004onA^
0?oTK`3oi6l0onA^01koi6l000?oi6h0onA_0?oTK`000ooTK`000ooTKP3oi6l0onA_000AonA_0003
onA^0?oTK`3oi6l000?oi6l001Coe6PBolaP@_oCHDgocf96oliQA_o;GdOobUi7olULB?o9FdOocEe8
om9NB?oEHDGofVI3on=[?_oWLCOoj7D]onUg:_oYMbgojGTZonUh:@?ojGP]00cojGL/onUg:ooYN2ko
jGP_onUg;_oYMc3ojWLionYh>?oYMS3ojGD/onUf<?oYMRl2onUe;007onUe:_oXMBOojWDjonafD_o/
MUGok7IBonafD`03onafDP03onafDoo/MU;ok7IC00Cok7IC00Wok7IBonafDoo]MeSok7IFonYdA_oW
LC7oiW0ZonIa;?oWLBh00ooWLBd00ooVLBcoiW0ZonUc?@02onegB`3UonegB_o]Md_okGI<onefBOo`
LeGomFYJooA]FOodKE_om6iLooA/FooeHEWomf=PooEaIOocKE[om6eLooA^G?odKUgom6mMoo=`F_oc
LE[om75KooAXD?odGdOom5i<ooANCooeGEKomU=JooM:C_ohD5WonUN8ooaCY_onBi_ooT64oom0ROon
CJCooE_4ooaKaOolGKkoo62koo]U]?okJ;7onfJeoo]M]ookEkKoneNnoo]M^_olHikooEahooe@Goom
CU[oo5MVooaML?olEFCooD56ooh`:?on927onbDfooDdGoo_@7[okdB1ooA4Q?oj@XWonDJ:ooA9O_o_
BG?ok4M/one9LooeB7oon4N0on]:MooLDFCoeDmGomIAK?oLB9Koe3j_om4d`_o=9/7ocB>kollR_?o?
8kkocR:nolTMa?o36LKoaA[5olPL`oo;7/;odBS2om4_a_o?;/;obb_4olXZ]_o?;jKodBC8ol`[]oo<
=igocCNPolXdX?o;=:7oc3BTolXdX_o6<Ykoac6TolXbZ?o4?g[ob4e?olQ;EOo7BUOoadaColY4O?oM
AJWofdJWomU1WooG?iOoe3fGom8mUooD?IWofSRMom@gW?oE>i[ofCnEom`kX?oJ?:;odDj6okY/D_n`
NSgo`6UGomU4MOoAAf_obDiTolQAFoo3EDko_EM5okmHAOo?DU;odT]KomA@D_oLDEOoj4AYoo4mLOoa
?fgolDI/oo58K?oaAf[ol4QZoo18KOoaBfoolDa_oo55Moo`@7kokD9noo18N?oPAg?odD5iomY4M_oJ
@X3ohTBDonU6U?oN@iGoeCfHoma1U?oO@i?ofD2Jom4mW?oXBXooZ6NFohmcT_nNJY7oXVZDoj1WUonN
KI;oXg6Doim_U?nOKICoX6fGoi1eXonFVYOo_HnNonIS/OoaGk?okF>bonmU[_oaHjWo`X6Foj6hUOnV
]YGoYZj@ojJbTonV]iOoY[>AojN]SOnZZ8_oZZF9ojZVR?nYZHSoYj^;ojJ]RonWZh[oZJJ:ojVTQonY
Y8?oZJJ3ojVPQ?nWVh;oYiV1ojNLP_nWWh?oY9F1oiYoP_nAJh?oTV=loiESM_nFIgCoVFYboi]^LOnL
LG;oW7=boiY`M?nLL7?oW6]aoj1VLOnSHfooXf5^oj5QK_nNHF_oWem/oieQK?nLHFcoW69^oiaQKP02
oimQK00>oiURK?nGHf[oVem[oj=MJ_nSGFWoXEeZoj9NJ_nQFfkoXe]_okEl=_niQ23o^X4Vok^09onj
P2D2okV19P0Gok>28on]QQooYH/Koj>;6_nOT1SoWI4HoiR@5onHT1GoUHhEoiB>5?n@TQ3oSY@?ohfD
3on;U0ooRY8?oh^A3on;T13oRY0BohVG3OnAX0CoWJL1ojJV1OnTYP@00_nTYPD00onSYPGoXjH4oj>V
1002oj>V100moj>V1OnTY0CoX:H2okbU7ooXWDKoh9dmomVS=oo?XSCo`J<]okNU9_n_YR3oZ:HLoj>W
6OnOYQCoW:HBoinW5_nSYaSoUJH@ohbV3on<YQ?oS:HEohbV5?n?YaSoWZTRoi^W8?nCYaSoSZ8FohnG
5?n:UA3oRY8?oh^B4?n;TQ7oRhlAohNK7On8Z2SoRJ@Uoh^R8on<XRGoRj0QohbG5On<S0_oS8L8ohf9
2on;SPkoRY@AohZI4on@UQ?oRYdDofS38omOcbcoG/PUoeo89?mPb2CoHLLSof388omOb2?oEl/QogFm
9OnRYR?oYJ@Toj>V9`02ojBV9P03oj6X:?nUYBKocH8=08ooi6l000?oi6h0onA_0?oTK`001?oTK`00
0ooTKP3oi6l0onA_0004onA_0004onA^0?oTK`3oi6l0onA^00?oi6l000Goi6h0onA_0?oTKP3oi6l0
onA^0003onA_0003onA^0?oTK`3oi6l007Coi6l000?oi6h0onA_0?oTK`001?oTK`000ooTKP3oi6l0
onA_0004onA_0004onA^0?oTK`3oi6l0onA^00?oi6l000Goi6h0onA_0?oTKP3oi6l0onA^0003onA_
0003onA^0?oTK`3oi6l000?oi6l000?oi6h0onA_0?oTK`000_oTK`0000?oi6l00_oTKP04onA_0003
onA^0?oTK`3oi6l000Soi6l000Coi6h0onA_0?oTK`3ohfh01_oTK`000ooTKP3ohfh0onA^0009onA_
0003onE`0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`002ooTK`001?oTKP3oi6l0onA^0?oSKP0>
onA_0003onA^0?oTK`3oi6l000Ooi6l000Goi6h0onA_0?oTK`3oi6l0onA^0003onA_0003onA^0?oT
K`3oi6l000?oi6l000?oi6h0onA_0?oTK`001?oTK`000ooTKP3oi6l0onA_000<onA_0003onE`0?oT
K`3oi6l000Coi6l000Goi6h0onA_0?oTK`3oi6l0onA^0002onA_0005onA^0?oTK`3oi6l0onA_0?oT
KP003_oTK`000ooTKP3oi6l0onA_0009onA_0003onE`0?oTK`3oi6l000Coi6l000?oi6h0onA_0?oT
K`001?oTK`000ooTKP3oi6l0onA^0005onA_0003onA^0?oTK`3oi6h000coi6l00_oTKP0>onA_0003
onA^0?oTK`3oi6l000?oi6l000?oi6h0onA_0?oTKP001_oTK`000ooTKP3oi6l0onA^0005onA_0003
onA^0?oTK`3oi6h000coi6l00_oTKP0>onA_0003onA^0?oTK`3oi6l000?oi6l000?oi6h0onA_0?oT
K`000_oTK`001OoTKP3oi6l0onA_0?oTK`3oi6h000;oi6l000kogf`7olQP=oo=GeCoaei8olAJBoo5
FD_ob5Y:oleMB?oDH4Kog6E4on5/?_oVL3Soj7@bonUg;@;oj7PY00CojGTYonUi;?oYN2kojGL/0_oY
N2d03OoYN2cojGL/onUh;OoYN2kojGP`onUg;_oYMc3ojWPgonYg=OoZMbgojGDZonUe;_oYMS000_oY
MRd02ooYMBcoj7DXonUe;Oo/MTkok7EGonafDOo/MU;ok7IDonaeD_o/MU;ok7EB00Gok7IB00_ok7EB
onafD_o/ME;okGMGonafDooYLcgoig4[onI`:OoWLBgoig4_onMa;@04onMa;P0ConI`:ooWL2ook7I6
onehBoo]MdWokGM:onegBoo]MTWokgEDooA]FoodJe_om6eIooA^FoodKE_omV1HooMTH_odLF;olfmJ
ooA`G002ooA`G@0>ooA_G?odKUgomFaQooEUH?ofF5Oome9JooMAHOohDV[onDY_ooToG_oiA5OonTml
ooaCZOonCJP2ooi1R00nooi:WOomG;Coo6:ooo]R^?okIK?onfNcoo]Y]?olI;Oone^eooYH]OojFKco
nejaooeMQ_omEFSooDeIooe@FoolF6Soo5MZooe7EOon<c;ooRHLood]<_ol>5conCajooE:SoogBi;o
nDR8ooA5OOo^AWGojDY]onM8JOoYBW3olDj5ooY<U?o`C7kogE5NomMDIOoFBWKog4>OomHk^Oo:>L7o
ac33ol/ZaOoD:L7odbW0om0U`Oo?9/3obB;3olHLaOo66lOobao4ol/Q`?o=8Kkod2K0om0]aoo<;<Go
bbRkold^X_o?<iOocRZcom4Y_oo==Z42ol/eXP2Jol`eX_o8=:3oaSBLolLcWOo;<JgoaSR@olM:Eoo8
C57oadYGolQ9Eoo8C5CoaDYJol`mP?oI=i3og3FEomPlVooG?Ioof3jPomTnWooI>J3odcBOomHkVOoF
@9;oeT6Dom=1V_o0B6ko/5/hok1O;onkFDkobeILol9IBOnoFSgoa5dgolAN=oo0G3So`EQ0om5=EOoB
AF;od4iHomAGCOoDD5Goh4UQona1K_oa@W3olDM]oo57J_oaB6SolDQ[oo59LOoaAg?ol4Efoo12O?o_
@Wkol4Ihon=6MOoD?ggofd=jomU0NOoN@XKoi4VCom]6TooI@IKohTBFonE4V_oS@IooecjSooA8UOoD
DIWoU6bGoie^TonPKY?oWV^FoiU^U_nINYCoWXJDoib8UOnJOY3oUgbIoi6>YOnK^i7o[ib<omAWVOoO
I9_og6RKon9VV_oJIiGo[YbBoj:lVOnW/YCoY[:GojJbVOnV/IWoYZjFojNXT_nWY8koYj6;ojRNR_nX
XHcoZ:B<ojJSSOnWY8ooYj:>ojRNRonYXHOoZZ68ojNMROnUUhGoY9>3ojBGQOnTVXOoXYZ9oifAROnD
OX_oTFj5oi9XO_nDHWSoTfAfoiMZMOnHKGKoV6]goiI[NOnGK7WoUVUhoi]WMOnMI7GoWf9doiaSLOnJ
Gg?oW5e`oi]NKOnJGFooVee`oieJL?nQFG3oWE]aoiENLOnHGg3oVUacoiUKL_nGGg3oV6Aaoim[MOnJ
J83oVWmGoiVF5_nITaKoU9DFohjI4_n?V17oSiDBohjC4_n=Ta7oRi8@ohf?40;oS98?00ooSI4?ohfB
3on;TA3oRhl?ohf?3on<Sa3oSHh@ohf>3on<SQ3oRh`AohZ?4On;V@_oVZ<3ojBW0_nVYPD00_nSYPD2
ojBV1@03ojBU1OnSYPCoXjH400?oXjH403;oXjH5oj:V0onTYPCobilXonnBB_o^TT?okY=1onZG@_oV
WT3ohZ4momfQ>?oBXC?oaJ8^okbT:_ngYROoXJHIohjV3_n>YQ3oS:H?ohfV3on=YQ3oSJHAohZX5On8
Z1_oSj0LohjQ6on<Wa[oRiXHoh^D5on8TQKoQi0DohR<4On8S1?oRY/PohfQ9?n<XR;oSJ8Roh^O7_n=
W1SoSI/EohfB3?n;SPSoRi4;oh^C3On<U0koRiDBoi2B5?mc/1koF]0Zof399@;oHLLS00goH<PSof37
8omPab?oGLTRoek88on=/RGoZ:8Roj:W9onSYROoY:DVoj2Y:OnTYBKoch0<00Woi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000coi6l000?oiG00onA_
0?oTK`001?oTK`001OoTKP3oi6l0onA_0?oTK`3oi6h000;oi6l000Goi6h0onA_0?oTK`3oi6l0onA^
000>onA_0003onA^0?oTK`3oi6l000Woi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_
0007onA_0003onA^0?oTK`3oi6l000Goi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_
0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_
0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`003?oTK`000ooUL03oi6l0onA_
0004onA_0005onA^0?oTK`3oi6l0onA_0?oTKP000_oTK`001OoTKP3oi6l0onA_0?oTK`3oi6h000ko
i6l000?oi6h0onA_0?oTK`002OoTK`000ooUL03oi6l0onA_0001onA_000000?oi6l0onA^0?oTK`00
0_oTK`001OoTKP3oi6l0onA_0?oTK`3oi6h000?oi6l000Coi6h0onA_0?oTK`3oi6h01OoTK`000ooT
KP3oi6l0onA_000:onA_0003onA^0?oTK`3oi6l000Woi6l000?oi6h0onA_0?oTK`003?oTK`000ooT
KP3oi6l0onA_000;onA_0003onA^0?oTK`3oi6h001?oi6l000?oi6h0onA_0?oTK`003OoTK`000ooT
KP3oi6l0onA_000DonA_0003onA^0?oTK`3oi6l000Coi6l000?oiG00onA_0?oTK`001OoTK`000ooT
KP3oi6l0onA_0008onA_0003onA^0?oTK`3oi6l000Koi6l000Goi6h0onA_0?oTK`3oi6l0onA^000:
onA_0003onE`0?oTK`3oi6l000;oi6l000Coi6h0onA_0?oTK`3oi6h01_oTK`000ooTKP3oi6l0onA_
0009onA_0003onA^0?oTK`3oi6l000coi6l000Coi6h0onA_0?oTK`3oiG002?oTK`000ooUL03oi6l0
onA_0002onA_0004onA^0?oTK`3oi6l0onA^00Koi6l000?oi6h0onA_0?oTK`002OoTK`000ooTKP3o
i6l0onA_000<onA_0004onA^0?oTK`3oi6l0onE`00Koi6l000?oi6h0onA_0?oTK`000ooTK`003?oR
KP;oaf8WolEJF?o6FU7obEY;oliMBooFHTOogfM3onA_>_oWLc;ojGD]onUh:P;oj7PW00?ojGPZonUh
:ooYN2d00_oYN2h01_oYN2gojGH[onUg:ooYMb_ojGL/onUg;P;ojGL_00CojGL]onUg<OoZMcSojWLd
0_oYMR`00ooYMBkojGH_onUf;P02onUf;@07onQe9ooYMR_ojgI5onafF?o/MUCok7IConegE002onaf
D`03onafD_o/MUCok7EC00;ok7IC00_ok7EBonafDoo/MU;ok7IEonegEoo[MDgoj78fonI`:_oVLBWo
ig4]onMa;P05onMa;@;oig4^0?KoiW0ZonUa>?o]Md_okGM:onegB?o]MTSok7I5onmeD?odKEWom6aL
ooA^G?odL5_olfmIooIPE?ogIFCom7=SooA_G_oeKF?omFUUooIWJOogHVkon5maooQJL?oiCVSonDMW
ooU:KOoiCg?onD]dooQ0J_oi@5SonTajooaDYOonD:oooTJAooi2R_onBYGooEfYoo]V^?ojIK?onfJ_
oo]W/ookJ;Conf>doo]M/OojFKSonUZhooaLXOomEWKooTaJooe8DoomC5[oo5=Wooe=H?on>T3ooR`V
ood]:_ol=dCondM_oo]?S_ohC8goldb3oni;MOoVBf_oh4]Von=;JOo/BWKom4^9ooY=T_ogCHSoi4eT
omY>HooHAhSoddB[om0i^oo;>;oob3NnolD``Oo::/3odBZmom8Z_ooA9/GocBO1olXT`_o98/GocR?5
ollSaOo?9/7od2Nnom0V_oo@9lSodS78ol`^^Oo;;Z;ocS6MollaW_o?<:7od2bcolheY_o<=Z;obcJP
olHcWoo6<igoacBMolXcYOo8=:?oaD9]olQ=Coo7BUOob4YGolQ:F?o7BEWo`dYDolA8Eoo:@FOoccUk
ol`jR_o:?HWobC^7olHkP_o1>gco_SYgokloKoo1@V_oaT=aol54KongDS7oaf0Bol5K7Oo6Ed[obV1:
olIN?Oo4G3koaEdmolEN?_o3GScob5U3omM=F?oA@fKodDUOomMED?oBEDood5=?omA@EOoPB6Cok4M^
oo17JooaAF_olD5_oo8oNOoa@gWolD9joo8mOooa>X?olD=honA2NOoG?Wkofd1lomQ0NOoLA7SohdJ5
omi1S_oG@93ofdJAomU7Soo@A97oaTF>omQ@N_o?DG7oV6:;oiF3UOnLOHgoW86=oiMfT_nJO93oWXVA
oij>UOnIQIGoVWnDohm_XonBUZ3oVLN=ojZMRoo=J9Cogf:KomeYV_oVIYSobGB?oin`TonU_9OoZ;2C
ojJbUonV]9_oY[BJojJbU_nV[XkoYZb?ojRXRonXY8[oZjB:ojRSS?nVYHgoYZN<ojNSRonYXHSoZj68
ojVQROnXX8SoYi^6ojJFQOnTTXGoXY:8ojBGR?nRUHOoVHf=oiB2SOnENhCoUW=koiI[MOnDIWKoUFEf
oiAVN?nEJGOoUVefoiMZN?nHJgWoVfahoiYZN?nEJgSoVFMeoiQTM?nJI7CoVV=coi5bM_n@OWKoTGeh
oi2:N_n;UW_oRI=koh^AOOn5V7koPYj0ohNTO_n8XXCoO:AeogbS7_n?U0`2oh^E4006oh^D4On<Ta3o
S98Aoh^A4On=Sa3oSHh@0_n<SA07ohf=400:ohb<4On;S1;oRI<?oi2N1_nOYP;oYjH2oj6W0onOY`?o
X:L3oj:V10;oXjH51onSYP@01onTYPGoX:H2ojFU1_oBWc3okiI:onjH@_o_Vd<00_o_Vd80:?o^Ud;o
kY=2onfC@oo[UT;oh:A1okRW;On[YRCoYZLToj2W8?nJYa_oUJHFoi6V4on>YQ7oQjTEohVW7?n>XAco
S:<Loh^S7?n;Y1coR:@MohJP6on7VaSoRi8BohRG5_n;Y2?oSjDUoiJV9onGYB?oVJDOoj>W9OnTYR;o
UJ0DohbG3?n;TPWoRi0;oh^@4On@S1KoRIHGoeg58_mIcBH5of778`0:of388omKbR?oKL4ToinW8onW
XbCoXjHWojBV9_nPZBSoXJLXolj13@Soi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_
0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_
0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_
0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_
0007onA_0003onA^0?oTK`3oi6l001Coi6l000?oi6h0onA_0?oTK`001?oTK`000ooUL03oi6l0onA_
0005onA_0003onA^0?oTK`3oi6l000Soi6l000?oi6h0onA_0?oTK`001_oTK`000ooTKP3oi6l0onA^
0009onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001OoTK`000ooTKP3oi6l0onA_
0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_
0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0onA_
000DonA_0003onA^0?oTK`3oi6l000Coi6l000?oiG00onA_0?oTK`001OoTK`000ooTKP3oi6l0onA_
0008onA_0003onA^0?oTK`3oi6l000Koi6l000Goi6h0onA_0?oTK`3oi6l0onA^0002onA_00002?oT
K`000ooTKP3oi6l0onA_0005onA_0003onE`0?oTK`3oi6l000?oi6l000?oi6h0onA_0?oTK`000_oT
K`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000Goi6h0onA_0?oTK`3oi6l0
onA^0008onA_0003onA^0?oTK`3oi6l000_oi6l000?oi6h0onA_0?oTK`001ooTK`000ooTKP3oi6l0
onA_0004onA_0005onA^0?oTK`3oi6l0onA_0?oTKP000_oTK`000ooTKP3oi6l0onA_000;onA_0003
onA^0?oTK`3oi6l000[oi6l00_oTKP000ooTK`3oiG00onA_0002onA_0003onA^0?oTK`3oi6l000go
i6l000?oiG00onA^0?oTK`001ooTK`000ooTKP3oi6l0onA_0002onA_0003onE`0?oTK`3oi6l000[o
i6l000?oi6h0onA_0?oTK`005?oTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Go
i6l000?oi6h0onA_0?oTK`008OoTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Go
i6l000?oi6h0onA_0?oTK`006OoTK`00;ooBIQWoaea8omUTDOoMJD7oi6dmonQc=OoXMBgojGL[onQh
:?oXNBWojGTZonUh:_oYN2_ojGP/onUh;OoYMbgojGL/onUh;_oYN2gojGL[onYh:ooYN2gojGP`onUg
<?oYMbgojGH/onUg;_oZN3CojWPgonYg<_oYMR_ojGH/onUf;_oYMBkojGH_onUe;?oYMRkojGH/onQe
9_oZMSgok7IGonafE_o/MU;ok7IDonafEOo/MU?ok7IB00?ok7ID00[ok7IConafD_o/MU?ok7IConaf
Eoo/MUKojW=6onMa<OoVL2[oig4/0_oWLBh2onMa;`03onMa;_oWLBgoig0]00?oig4^0_oVLB`0MOo[
M4?okWQ<onefB?o]MdOok7M2onigB_ocKeKom6eIooA]F_odKEcomF]PooQKH?ojHWComfYiooQPLooh
G7GonEUhooUFN?oiEG[onEMlooUBLoojAfWonDMZooU=L?ohCG?on4AYooPoHOolB7coo5>SooeBZ_on
BY_ooTJ<ooi:T_omFIgonfNaooYV/ookIZkonfRboo]Y/ookHK7oneVcooYF^?okEkCoo5FAooi=I_on
AE?ooDMHooe=GoolCF3ooD=@oohe=oom;B_oo3DlooY5GOojBW3onDj2oo5?Q?oUCg;ogTiXomm<I_oR
C6ook4amooM<SOokDI;onU26ona;N?oKCGOoeSnAom<h/_o=<[oo`C:folLe^oo8=L7obC32ol/Y_oo?
9k_ocbVlolXW_oo:9L3oabG2olPS`Oo=9[kocBK0ol`X_Oo=:;gocBVool`/_OoB;[SoecNaolddZ_o<
=Ikod3NRom0cY_o><iooac:EolHcW_o7=:;oaS:NolDbW?o6<igobC>SolXbZ?o4?8;oadYEolM;E?o8
BUOob4YHolE9F?o3B5Oo`dQFol=:D_o3BU7o`TQFol57FOnoB5Ko_dQDol1:D002oke9DP21oki9Doo2
B5So`dQFokY:AonmF1ooaElCokeI8?njDSco^U@iok]F=OnmECco`UXool=K?oo1G3gocUY8on1CF_oE
B6KodDAYomQBF_oHEeCoeUEDom5ED_o@DeCoeTmMomm?GooVBVKojd9`onY2LOoXBFooiTU]on=6KooR
A77oiTaZom=@Hoo2B6WoaD]XolA:J?o:CVOobDmUol5>I_niC6Wo_U5UokiEG_ncD6Go]E1VolAJE_o8
Fd_o/E]Woi>8T_nLPXgoVgj;oiAcTonDKYCoUWVDoib5U?nKR9KoVhJBoiIfV?n:J:KoU:JKoiK:QOnT
W8KocfJEonMUVooWJYWohfFFokVBS_nQaIKoY[ZDojJgT?nV]iKoY[NJojJhV?nU]Y;oY[F>ojJdSonU
/HkoZJb9ojVXR?nZYHOoZ:N:ojJXRonWYH[oZJB9ojZSROnYXhWoZ9n9ojJLROnUUhOoY926oj>AQonS
T8GoWhn9oiV<S_nJSHkoVhj:oif8POnJOWgoUgAjoiM_N?nHK7GoV6YboiUZMOnKK7;oW6iaoi]^MOnM
LWGoW7Idoi]aMOnMLG?oWG5doiF=NOn2/g_oP;9hohF_O?mn]7[oO[9coh:bN?n5/WcoQK1mohJ^OOn5
[WgoQ:j7ogfU@on@T`_oT90@ohfB4On=TA7oS98A00;oRi8B0_n<TA42oh^@4@0Doh^?4?n<SA3oSHd@
ohf=4?n=S@ooSHd@ohb<4_n:Sa;oRiP:oiJS1?nSYP7oYZD2oj6V0_nPY`?oXJH4oj:V1?nQYPCoWjP4
oj6V0onRYP@6oj>V100Joj>U1?nSYPCoWjH0ojRW2OoJXCSokiU9onfO@?o/WcookIi0onfL@Oo^VD;o
kYA2onjH@_oBYS[o_jHaol6W=?o0YcOo_JLdokVW<oneYboo/JL/oj^W9onVZBGoT[4XohRV7on;XQ`2
ohVU700Hoh^T7?n;YAcoRj<KohbQ6_nCYbCoXjP^oj^V<On_YS?o[JL_ojjW:?ndYRWo]:H[ojnU9_nP
YQgoTZ4Aoh^F3On<SQ;oSXXEoi>:5?mdYQ_oDm0Uoec:9OmPab?oH/LS0omQab<02OmMbB?oFlXSoh:g
8onWXR7oYJDVojBU9onQZ2SoXZLWom5o2`06onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_
0?oTK`001ooTK`000ooTKP3oi6l0onA_000:onA_00;oi6h000?oi6l0onE`0?oTK`000_oTK`000ooT
KP3oi6l0onA_000=onA_0003onE`0?oTKP3oi6l000Ooi6l000?oi6h0onA_0?oTK`000_oTK`000ooU
L03oi6l0onA_000@onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`003ooTK`000ooT
KP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`001ooTK`000ooT
KP3oi6l0onA_0007onA_0003onA^0?oTK`3oi6l000Ooi6l000?oi6h0onA_0?oTK`002_oTK`02onA^
0003onA_0?oUL03oi6l000;oi6l000?oi6h0onA_0?oTK`003OoTK`000ooUL03oi6h0onA_0007onA_
0003onA^0?oTK`3oi6l000;oi6l000?oiG00onA_0?oTK`002_oTK`01onA^007oi6l00OoTK`000003
onA_0?oTKP3oi6l000Coi6l000?oiG00onA_0?oTK`003?oTK`000ooTKP3oi6l0onA_0009onA_0003
onA^0?oTK`3oi6l000[oi6l00_oTKP0<onA_0003onE_0?oTK`3oi6l0013oi6l000?oi6h0onA_0?oT
K`00@?oTK`000ooTKP3oi6l0onA_0006onA_0003onA^0?oTK`3oi6l000;oi6l000?oi6h0onA_0?oT
K`001_oTK`000ooTKP3oi6l0onA^0009onA_0003onA^0?oTK`3oi6l000Koi6l000?oi6h0onA_0?oT
K`001ooTK`000ooTKP3oi6l0onA_0003onA_0003onA^0?oTK`3oi6l000;oi6l000?oi6h0onA_0?oT
K`002ooTK`000ooTKP3oi6l0onA_0003onA_0003onA^0?oTK`3oi6l0017oi6l000?oi6h0onA_0?oT
KP001_oTK`000ooTKP3oi6l0onA^0002onA_0003onA^0?oTK`3oi6l000?oi6l000?oi6h0onA_0?oT
K`004?oTK`000ooTKP3oi6l0onA_0004onA_000:onE^2ooSK3goj6m@onUe<?oXMRCoj7LUonQh:OoY
N2[ojGPYonUh:`CojGL/00?ojGP/onUh;OoYMb`00ooYMb`05_oYN2gojGP_onUh<?oYMbgojGL/onUf
;?oYMRkojWLdonYh=_oYMRoojGHZonUf:ooYMRgojGD/onUe;_oYMRgojGD[onUf;OoYM2WojGHconaf
DOo/MUH2onafDP03onafE?o/MU?ok7ID00;ok7IC0oo/MU802Oo/MU?ok7IDonafE_o/MU7ojG<monI`
:_oVL2Woig4^onQb;P02onMa;@;oig4^0>coig4]onM`;OoWLBkoig4^onMa;OoWLBooig4^onI`:_oW
LC;okGM8oneiAOo/MdGokGE8onmdE?oeJEoomf5VooMPJoohGWConEUgoo]BLoolFX?onE^3ooUGO?oi
Eg_onEMmooUGNooiFG_onEQhooU?KOoiAfCon4UWooQ<LOoiA7;onS][oo]2MoolDICoo5FMooe@WOon
B8oooTR:ooeFU?okI[3onVBdoo]R[_olI;;onfB`oo]L[OokDk;ondnjoo]>ZoomBWcooTMOooi7F_om
C5ooo59Uooe=Foom?dGooS<food_<ook<CconSiLooU<M_o`C6gohTm[omaALOoOCVkoiT]boo19Q?oi
C9;one6Aoo]BROofBh;ohdB?omXm[Oo<=;WobC32olP^_oo3<[[oa36iolDb_oo6;<7obRJnol`W^?o:
:KSoabRjol<T^oo19;[oaBNmolHZ]oo4;;CoaBbgolD[]_o5;;Koa3RZol@iV?o<;Y_od2jQolX`[?o9
<Z7ocC>QoldaY_o<<Z3oa36Dol<^XOo7<j?ob3BNolLcW_o7<j3ob32WolDgU?o6AV3oaT]ColM:F?o8
BUOoaTUGol99EOo3BECo`dQGol=9E_o1BU;o`4Y@ol1:D_o0BEGo`TQGol57FOnlAU[o^TQ@ok];A?nj
CcKo^E@WokiI7?o1FaSo`E`Gol9L6?o1G1Oo_e/DokeJ5_njF1[o^eTLokYH8OnhF27o`eH]omAC?oo<
CDWoa4MBole<D_oCDE;oeU5EomAAEooADE?ocdmEomADDooJEE7ogE9ComYCDooIEU?of5IAomMBDooG
DUGoeeQDolMQBOnbE5;o^EIAokeHCOo1FDko`5U>okaFD_ngEEGo^UMDokQFE_n_CV?o]U5QolAJE_o6
FU?o`EIJoiYXR?n@QI_oUGJBoiAeTonDL9CoUgFBoib3T_nQS9;oWhN?oif0SonAKYcoTWNOoiVdTonC
bWkoY9Z2omAXU?oYIiWojFRIomM`T_nS[Y3oWlFIojJeTonU/iGoYk6IojNbVonW/iKoY[:CojJaT_nU
/I?oYJjCojN]S_nXZ8[oZZB9ojZVR_nXYHcoZ:R:ojR[ROnZYHSoZZ>8ojRSQonYYHCoZYn4ojRIPOnX
Uh3oYiJ0oj>AQ?nNRh[oVHJ>oiZ8S?nPU8SoXY:5oj2;POnMPgkoWWegoiigL_nIKW?oUfUcoiUXL_nL
JWCoVfmfoiYaMP;oWG1c013oWg=coi>BN?n3/G[oPk1lohF/N_mn[7?oPJefohR[Non8ZgSoR:UiohRY
Non9Z8CoPZU_ohJK6onDT0coSI4A0_n<TQ805?n<TQ7oSI8AohfB4On<TQ;oRi<Boh^B4_n=TA7oSI0A
ohb?4On<Sa3oS8dAohZ<4on:TA3oT9d6oj2T0_nWYP;oXjH1oinV0OnPY`?oXJL40_nQYP@01onRYPCo
XZL4oj2W0onPYP?oXJL3oj:V0onSYP<01OnSYP@0?_nRYPGoWZH0ojbV3OoOWccokYU6onfM?Oo]WD3o
kIa1onjK@Oo^VT;ofJ@lokVV;OnkYRgo^jH`okbV<onmYS?o_ZHdokjV=OnoYSCo`jLgoknW=OnG[2[o
OZhQohZU7?n<XQ_oRj<LohfR6on<Xa_oSjLRoj6X;OnaYcCo]JHeokFV=?nbYSGo[jL`ojnW:?n`YbSo
[ZLWok2V9onaYb[o[:LToi^U7_n>W1[oRi8Doi2:4on?SACoIkLOoeC@9_mNb2?oH<LSof778omRab?o
H<PSof389?mKbR?oI<DPoiN[8_nYXR?oXjHWoj6X:?nVY2Godgh:UooTK`000ooTKP3oi6l0onA_0006
onA_0003onA^0?oTK`3oi6l000;oi6l000?oi6h0onA_0?oTK`001_oTK`000ooTKP3oi6l0onA^001j
onA_0003onA^0?oTK`3oi6l000Koi6l000?oi6h0onA_0?oTK`000_oTK`000ooTKP3oi6l0onA_0006
onA_0003onA^0?oTK`3oi6h000Koi6l000000ooUK`7oiG02onE`0P05onE`0P04onE_0OoUL0;oiG02
onE`0P;oiFl100?oiG02onE_0OoUK`400_oUK`42onE`0P04onE_0OoUL0;oiG02onE`0P?oiFl100?o
iG02onE_0OoUK`400ooUL084onE_0@?oiG020_oUK`401?oUL0;oiFl1onE_0OoUL082onE_0@?oiG02
00GoiFl1onE`0_oUK`7oiFl1onE`0P02onE_0@03onE`0_oUK`7oiFl100GoiG020_oUK`401OoUL0;o
iFl1onE`0_oUK`7oiG0200?oiFl11?oUL0800ooUK`7oiG02onE_0@02onE_0@05onE`0_oUK`7oiFl1
onE`0_oUK`401OoUL083onE_0@04onE`0_oUK`7oiFl1onE_0@CoiG0200?oiFl1onE`0_oUK`400_oU
L0801?oUK`7oiG02onE_0OoUL082onE_0@GoiG020_oUK`400ooUL0;oiFl1onE_0@04onE`0P03onE_
0OoUL0;oiG0200OoiG0200?oiFl1onE`0_oUK`400ooUL0801?oUK`7oiG02onE_0OoUL083onE_0@04
onE`0_oUK`7oiG02onE_0@;oiG0200?oiFl1onE`0_oUL0801_oUL082onE_0@;oiG0200?oiFl1onE`
0_oUL0802OoUL083onE_0@CoiG020ooUK`45onE`0P03onE_0OoUL0;oiG0200;oiG0200?oiFl1onE`
0_oUK`400_oUL0801OoUK`7oiG02onE_0OoUL0;oiFl100;oiG020ooUK`401?oUL0;oiFl1onE`0_oU
L082onE_0@KoiG0200?oiFl1onE`0_oUL0800ooUK`400ooUL0;oiFl1onE`0P02onE`0P;oiFl100Oo
iG02onE_0OoUK`7oiG02onE_0OoUL0;oiFl100;oiG021?oUK`43onE`0P05onE_0OoUL0;oiG02onE`
0_oUK`400ooUL082onE_0@04onE`0_oUK`7oiG02onE`0P;oiFl100CoiG02onE_0OoUL0;oiG020_oU
K`45onE`0P04onE_0OoUL0;oiG02onE_0@CoiG0200ooiG07onY`:Oo^MTgokWI:onag??oZN33ojGTZ
onUi;?oZMbgojWP_onYh;_oZN2gojWL/onYh;_oZN2d00_oZMb`02_oZN2oojWTaonYi<?oZN33ojWL_
onYg;_oZMRgojWL^onYf;_oZMc02on]g=P03onYg;ooYMRcojWL^00?ojWH^00SojWH`onYg<?oZMRgo
jGH[onYf<Oo/MT_ok7EGonafE0;ok7IC00Cok7MDonafDoo/MU?okGME0oo/MU<01Oo/Me?okGMGoneg
F?o[MD_oj78g00;oig4[00Woig8^onMb;ooWLRooj74_onMa;_oWLRooig4^onMb;ooWLS000_oWLRl0
4_oXLBooj78`onQb<OoWLRooig0YonUd=Oo^MdcolF]Zoo=GOooeDHOon5IlooYHNOojEX7onUN1ooYD
M_okD6coneYkooUJO@;onEUf063onEYgooUKNOoiG7WonEE^ooU:H_oiBVSonDimoo]8R?oj>gCoo41`
oo]AQ?ojFX[oneVIooi;UOonAHCooE:8oo]QZookHKWoo5f]ooaNZ_okH:goneR]oo]@]_okD;_oo4bN
ooe7K_onAeWooDeMooaCI_olE6GooDQ?oohi??om<cSoo350ooXa@Oog=DOol4APonE=J?oIC5KofTaM
onY;NooeBhOonTb>oo]?UOokDIConDVIonTnW?oF=[CobBk3olD_`Oo7;/3oac6oolTb_oo9<[koaC70
olH[`Oo99[gob2JjolTZ^?o6;;Wo`RFkol8T_?o6:[Ooabfcol<]/_o0:KGo`b^holLe[_o6@9_o`3b>
ol0aRoo9;IKobBRXold//Oo<<:?ocBnSoll`Xoo><:Gob2N^olDV^Oo8<Z?obcFMolXdX_o9<JOoac>Q
olE1Loo8C5;ob4YGolU;FOo7BE[oa4UFolA:Doo4Be?oa4UFolE:F?o3B5T2ol96G`25ol56G?o0BEGo
^d]8okQ?>OnjEBOo`5/Jol=M5?o5GQ;oaElFokmK7OnjEbCo^eXRokeK6onmG1Oo_edFokeK5_o0GQGo
`EhDol1N5?o9GQ[odehQoleK8oo5EbWobUTXoliL9_o@G2CodUhToleH;?o8DScobE15olaABoo<DE;o
c5IFoleCH?o:DFOoae1WolQ@J_o7FFKo/61ToiE:MonSCW3o/59TokUEGonkEUgo_EEHokmFDoo1Ee7o
_eMCokA?H?nmEEkoaeYHol1FGoo1E5co/5=^ohmiV?nEQISoUgZBoiQhT_nKN93oW7f>oj6;S_nSSXko
XH><oiUhTonBKYgoTGjSoi6fT_n?c8?oXIVAom1UW?oVHikoi6>Nok]jV?nP]ISoYKFIojJ^V?nV[iOo
YjjLojR_VOnY/YSoZ:jEojNaTonU/iKoYKBEojJbT?nXZh_oZZ>7ojRNQonWVX?oZJ21ojfLOon]VWoo
[9aooj^NPOn/Xh?o[9f1ojVHP?nZVWooZYYnojJGPonTTXKoWhZ9oif<SOnQUHcoYIJ7oj>CROnTU8Ko
Yi9noij6POnHNh7oW7MhoiU[MOnHJ7OoUVYgoiM[M_nGK7OoVFYdoiY/M_n@SGgoQZj1ohJ/POn5ZGoo
PZj2ohJ[QOn9Z8;oR:R0ohNYP?n9YX;oRYj;ogjR@?nAU@koTI4@oh^C4`03ohjB4P0LohfB4_n<Ta?o
S98BohfC4on=TQ;oSY8AohbC4_n<TAGoRI8EohZI3onDX@GoXZL2ojNV0onTYP?oXZD2oj6V0_nSZ0Go
XjL6oj>W1OnSY`KoXZL5oj>W1OnSYPCoXZL5oj:V1?nPY`CoXJL4oj:W10;oXjL5043oXjH4ojFV1OnT
YPGoXZH4oiZU0On`YQ;oiYm3onnFA_o]Vd3okY]2onnH@_oUXd7o_ZLbokNW;OnmYRoo^jH`ok^W<onk
YS;o^ZLbokVX<onlYS;o_jLdoj:V:On?XAkoQ:PPohB]8On?XQgoSZ<NohjV8?nJZ2Wo[:Lbok>X=_nc
YSKo/ZHdok6V<onaYSCo[jP`ojnX:On`YbSo[ZLWojjV9On`YbSo/ZLYojjW;onVYRgoVZ<SohjJ6OnB
RaCoR9<Gof708_mIcROoGlLToeo89?mQabCoHlLSoeo88omObBCoFL/SogNm8onVY2?oYj@Woj2Z:_nW
XbGodX0=0_oUK`44onE`0P04onE_0OoUL0;oiFl1onE`0P;oiFl11?oUL0801?oUK`7oiG02onE_0OoU
L082onE_0@CoiG0200CoiFl1onE`0_oUK`7oiG020_oUK`44onE`0P04onE_0OoUL0;oiFl1onE`0P;o
iFl11?oUL0801?oUK`7oiG02onE_0OoUL082onE_0@CoiG0200CoiFl1onE`0_oUK`7oiG020_oUK`44
onE`0P04onE_0OoUL0;oiFl1onE`0P;oiFl11?oUL0801?oUK`7oiG02onE_0OoUL082onE_0@CoiG02
00CoiFl1onE`0_oUK`7oiG020_oUK`44onE`0P04onE_0OoUL0;oiFl1onE`0P;oiFl11?oUL0801?oU
K`7oiG02onE_0OoUL082onE_0@CoiG0200CoiFl1onE`0_oUK`7oiG020_oUK`45onE`0P;oiFl100?o
iG02onE_0OoUK`401?oUL0800ooUK`7oiG02onE`0P07onE`0P03onE_0OoUL0;oiFl100?oiG0200Co
iFl1onE`0_oUK`7oiG020ooUK`401?oUL0;oiFl1onE`0_oUK`42onE`0P03onE_0OoUL0;oiG0200Ko
iG020_oUK`42onE`0P04onE_0OoUL0;oiFl1onE_0@CoiG0200CoiFl1onE`0_oUK`7oiG020_oUK`44
onE`0P04onE_0OoUL0;oiFl1onE`0P;oiFl11?oUL0801?oUK`7oiG02onE_0OoUK`44onE`0P04onE_
0OoUL0;oiFl1onE`0P;oiFl11?oUL0801?oUK`7oiG02onE_0OoUL082onE_0@CoiG0200CoiFl1onE`
0_oUK`7oiG020_oUK`44onE`0P04onE_0OoUL0;oiFl1onE`0P;oiFl11?oUL0801?oUK`7oiG02onE_
0OoUL082onE_0@CoiG0200CoiFl1onE`0_oUK`7oiG020_oUK`45onE`0P;oiFl100?oiG02onE_0OoU
K`401?oUL0800ooUK`7oiG02onE`0P07onE`0P03onE_0OoUL0;oiFl100?oiG0200CoiFl1onE`0_oU
K`7oiG020ooUK`401?oUL0;oiFl1onE`0_oUK`42onE`0P03onE_0OoUL0;oiG0200KoiG020_oUK`42
onE`0P03onE_0OoUL0;oiG0200;oiG0200001_oTL0CoiG45onEa1OoUL@GoiG85onIb10;oiG4500So
iG85onIb1?oULPGoiG85onIb1?oULPGoiW44onIb10GoiG8500Soi745onEa1OoVLPCoiW44onIb1?oU
LPGoiG45onEb1@;oiW8400_oiG85onIa1?oVL@CoiW44onEa1OoULPGoiW84onAa1OoULPGoi704onIb
1003onEb1@04onIa1?oULPGoiG85onEb1@;oiW8400OoiG85onIb1?oULPGoiG45onIb1?oUL@GoiW44
00;oiG4500Goi745onEb1OoVLPCoiG45onEb1@04onEa1@;oiG8500?oiW84onEa1OoUL@D00ooULPD0
0ooVL@Coi705onEa1@02onEa1@03onIb1?oULPGoi74500?oiG4500CoiW84onEa1OoULPGoiW440_oU
LPD01OoVLPCoiG85onIb1?oUL@GoiG8500;oiW8400?oi745onEa1OoVLP@00_oUL@D9onEb1@;oiG45
00KoiG85onAa1OoUL@GoiG45onIb1?oUL@D2onEb1@?oiG4500CoiG85onEa1OoULPGoiG850ooUL@D0
1OoVL@CoiG85onIa1?oVLPCoiG4500;oiW841?oUL@D00ooULPGoiG45onIa1002onEb1@04onEa1OoU
LPGoiG85onA`1@;oiG8500goiW84onEa1OoUL@GoiG85onA`1?oTL@GoiG45onAa1OoULPGoi704onEb
1OoUL@GoiG8500;oiG4500KoiG85onIb1?oULPGoiG85onEa1OoVL@@3onEa1@05onEb1OoTL0CoiW44
onEb1OoUL@D00ooULPD01ooTL@GoiG45onEb1OoUL@GoiW84onEa1OoTL@D00_oULPD2onEa1@;oi704
00KoiG45onIb1?oUL@GoiG45onA`1OoUL@D3onEb1@03onEa1OoULPGoiG4500;oiG850_oUL@D02?oU
LPGoiG45onEb1OoULPGoiG45onAa1OoVLPCoiG850_oUL@D2onEb1@03onEa1OoULPGoiG8500CoiG85
00GoiW44onEa1OoUL@GoiG45onIa1002onEb1@;oiG4500?oiW44onIb1?oUL@D00_oUL@D00ooULPGo
iG45onEb1@02onEb1@03onA`1OoUL@GoiG8500;oiG8500CoiG45onEb1OoTL@GoiG450_oULPD01_oV
LPCoiG85onEb1OoULPGoiG45onIb10;oiG4500_oiW44onEb1OoULPGoiW44onEb1OoUL@GoiG85onEa
1OoVLPCoiW44onIb1002onEa1@;oiG8500?oiG45onEb1OoUL@D00ooULPD03ooUL@Goj70OonedB_o_
MTgokWE:onicC?o]MDOojgTlonUi<OoYNRgojWT^onYj<?oZNRoojWX`onUh;`02onYj<00MonYi<?oZ
NS;ojWXconYj<_oZNC;ojWP`onYi;_oZNC3ojWTbonYi=_o[NCWojWPeonYg<?oZMboojgP`onYg<?oY
MS3ojGHaon]g<Oo[Mc;ojWL`onUg;?oYN2kok7Q6onehF_o/N5KokGMFonegF?o/MeH00_o/MeD02oo/
N5GokGMEonegEoo/N5KokGQEonihF_o/MeSojgA5onQc=?oWLbgoig<`00?oig8a0ooXLc82onQb<P3o
onQc<ooWLc;oig8bonMc<ooXLc;oig8conMc<ooXLc;oig<XonQb>OoaHWgomeBOooI=X?ofCYOomeV3
ooYLN?oiFGconE]jooUEK_okDF_onUajooUKN?oiFWOonEUfooUIMoohFgGon5Q_ooU;I_ojAfoondn=
ooa>W?ok@G[ondIVooYENoohG7konEn=ooeBVOon@h7ooDZ0ooaKXOokGKKoo5Z]oo]OY_okH:Woneb]
oo]G]ookD[Koo4b>ooe8H?omCE_ooE9SooaDIOomD5cooD55oodc<ool<3Wonc96ooPbAoo/=SoogT56
om]<FOoMBEWoidAKoo=3LOokBh_one2Boo]BU_ohC9[ojSnWom4a_?o09lKo_2_6olH``Oo9<l7obcC1
olXc`Oo9=;ooaS70olLZ`_o89Koob2FkolPY^_o6;KSo`bNmolDU__o7:k[oaBfdol4X^?o29[WoaS:c
olY1X_o:Ai7o`S^9okh/T_o=;IWoeSFIol`ZZOoC<:gocc6Zolh`Xoo?<JWobbnVol@V/oo38l;oac>T
olTfVoo9<j?ob36YolHjROo7Be_oadaGolQ;Foo5Be_o`dYJol9:F?o2BeOoaDYLolM7Hoo4AfCo`TQO
okm9EonlCTOo_E@eokiI9onnFR7o`5dMol5N6OnoGAco^e`RokMI:OnaFC7o[EdlojeR@onZI4CoZ6@o
ojUT>On[HCKo[60cojiO;onaGB[o^5hTolEM;?oBG37obU`]ol5F<Oo4Ec7o`eT/okmE<?niDSOo[D]5
ojE4E_nT@ekoXDIPoj9;HOnTCf7oWdaYoii;KonNBW3oX4Uboi]BKOn6FW[oLd^EogU8Ton5BHkoS4R;
oha6Son@AH_oWDV2ojE>N_n/Cg3o[Da`okYBJ?o9G5KobEeColQMDOo9Fe3oZVEjoiF<V?nIP9CoVGbC
oiaoTOnMO8ooW82@oj6?T?nLQ9CoSfRKoh]PXOn9GJ?oSG^Woi33Uon9cXSoWYZ;omI_VOo_IIkohfRK
ok:KSonQ`iKoYkVHojJgUOnU]IOoZ:nJojVbVOnW]9OoZ;>CojRcT_nV]YKoYKNDojFfT_nYXXKo[XE`
ok62MOngPW3o^8=ZokJ3JOndPf[o]H5]okB6LOnbRWGo/8Ufojn<N_n`TGcoZi9lojNAO?nSSh?oWXf8
oib@SOnPUI3oXiF=oj:ESOnVUhWoYIN8oin@S?nXV87oYY5moj63NonLMgWoVWIjoiaaMonNLGGoX79e
oiifM?n?UgSoNk=logndO_ml/ggoOZilohNYPOn9Z8CoQj^3ohZZP_n;Wh_oQYidohNL6onAU17oRi@E
00?oSY<D00?oSI@EohfD5?n>Ta@00_n>Ta@03On=U1CoRi8GohZF5_n?X0goVJP7oj:X1onRZ0SoWZT7
oinW1_nPY`KoXJT5oj:X1onTY`P00_nUY`P00onSZ0OoXJP7oj6X1`02oj6W1P03oj6X1_nQY`OoXJP7
00;oX:P6013oXJP7oj:Y1onQZ0GoXZL6oj6W1onLZ0?o^JLLonZMB?o_VDWoki]2onbMA?o8ZCSo]:T^
okfX<OnlZC;o^JXe0_njZ3D03OnjZ3Co^jTfol2X=onYZ2ooS:DQohnO8?n=XR?oPZhWohNY8onEYRKo
YJP`ok>X=oneZ3P00_n`ZCH2ok6W=P04ok6X=on^Z3;o[jPZojnW:@;o[ZPX01[o[jPXojfX:_n[Z3;o
[jLeojnX=OnVZ2ooUj8ToiBD6?mnWQWoG<PSoe_=9_mObBCoGlPToek89OmObBKoG/TVoek:9?mLbR;o
S;<UojfR9_nQZbgoYjDXomAo3_oUL@GoiG85onAa1@;oiG451?oULPD2onEa1@04onEb1OoTL@GoiG45
onEa1@CoiG850_oUL@D01?oULPGoi745onEa1OoUL@D4onEb1@;oiG4500CoiG85onAa1OoUL@GoiG45
1?oULPD2onEa1@04onEb1OoTL@GoiG45onEa1@CoiG850_oUL@D01?oULPGoi745onEa1OoUL@D4onEb
1@;oiG4500CoiG85onAa1OoUL@GoiG451?oULPD2onEa1@04onEb1OoTL@GoiG45onEa1@CoiG850_oU
L@D01?oULPGoi745onEa1OoUL@D4onEb1@;oiG4500CoiG85onAa1OoUL@GoiG451?oULPD2onEa1@04
onEb1OoTL@GoiG45onEa1@CoiG850_oUL@D01?oULPGoi745onEa1OoUL@D4onEb1@;oiG4500KoiG85
onAa1OoUL@GoiG45onIb1?oUL@D2onEb1@?oiG4500CoiG85onEa1OoULPGoiG850ooUL@D01OoVL@Co
iG85onIa1?oVLPCoiG4500;oiW841?oUL@D00ooULPGoiG45onIa1002onEb1@04onEa1OoULPGoiG85
onA`1@;oiG8500goiW84onEa1OoUL@GoiG85onA`1?oTL@GoiG45onAa1OoULPGoi704onEb1OoUL@Go
iG8500;oiG450ooULPD2onEa1@04onEb1OoTL@GoiG45onEa1@CoiG850_oUL@D01?oULPGoi745onEa
1OoUL@D4onEb1@;oiG4500CoiG85onAa1OoUL@GoiG450_oULPD2onEa1@04onEb1OoTL@GoiG45onEa
1@CoiG850_oUL@D01?oULPGoi745onEa1OoUL@D4onEb1@;oiG4500CoiG85onAa1OoUL@GoiG451?oU
LPD2onEa1@04onEb1OoTL@GoiG45onEa1@CoiG850_oUL@D01?oULPGoi745onEa1OoUL@D4onEb1@;o
iG4500CoiG85onAa1OoUL@GoiG451?oULPD2onEa1@06onEb1OoTL@GoiG45onEa1OoVLPCoiG450_oU
LPD3onEa1@04onEb1OoUL@GoiG85onEb1@?oiG4500GoiW44onEb1OoVL@CoiW84onEa1@02onIb10Co
iG4500?oiG85onEa1OoVL@@00_oULPD01?oUL@GoiG85onEb1OoTL0D2onEb1@0=onIb1?oUL@GoiG45
onEb1OoTL0Coi745onEa1OoTL@GoiG85onA`1?oULPGoiG45onEb1@02onEa1@06onEb1OoVLPCoiG85
onEb1OoUL@GoiW440OoUL@D000?oiW@80ooVM@T2onId20;oiWD900?oiW@8onIe2OoVM0P00_oVM@T0
0ooVM0SoiWD9onId2002onIe2@04onId2?oVM@WoiWH9onIe2@CoiW@800?oiWD9onId2?oVM@T00_oV
M@T01?oVM0SoigH8onMf2?oVM@T2onId20;oiWD91?oVM0P2onIe2@06onId2?oVM@SoiWD9onIe2OoV
M@SoiWD91_oVM0P00ooVM@WoiW@8onId2005onId2004onIe2OoVM0SoiWD9onIe2@;oiW@800CoigH8
onId2?oVM0SoiWD80ooVM0P01?oWMPSoiWD9onId2?oVM@P3onId2006onMg2?oVM0SoiWD9onId2?oV
M@WoigH91OoVM0P2onIe2@07onMf2?oVM0SoigH8onId2?oWMPSoiWD9onMf2006onId2003onIe2OoV
M0SoiW@800?oiWD900?oigH9onId2?oVM0P01?oVM0P00ooVM@SoiW@8onId2002onId2003onIe2OoV
M0SoiWD900WoiW@800?oigH8onId2?oVM@P00_oVM0P00ooVM@WoigH9onId2003onId2006onIe2OoW
MPWoigH8onMf2?oVM@WoigH91_oVM0P01?oVM@WoiW@8onIe2OoWMPT2onId2007onIe2OoVM0SoiW@8
onIe2OoVM0SoigH8onIe2@02onId2005onIe2OoVM0SoiW@8onId2?oWMPP00_oVM@T00ooWMPSoiWD9
onIe2@02onIe2@0:onId2?oVM@WoiWD9onIe2OoVM0SoiWD8onId2?oVM@WoiW@8onIe2@;oiWD800Co
iW@8onMf2?oWMPWoiW@80_oVM@T3onId2008onIe2?oWMPSoiW@8onIe2OoVM0SoiWD9onId2?oVM@T3
onId2005onIe2OoWMPWoiW@8onIe2OoVM0P00_oVM@T00ooWMPWoiW@8onId2002onId2003onMf2OoV
M@WoiW@800?oiW@800KoiWD9onId2?oVM0SoiW@8onIe2OoVM0P2onIe2@05onId2?oVM@SoiW@8onId
2?oVM@T00_oVM0P01OoWMPSoiW@8onId2?oVM@WoiWH900;oiWD900OoiW@8onIe2OoVM@WoiW@8onIe
2OoWMPSoiWD900GoiW@800SoiWH9onIe2OoVM0SoiWD8onIe2OoVM0SoigH9onMf20;oiW@800?oiWD9
onId2?oVM0P00_oVM0P04_oVM@WoiW@8onIe2OoVM0Soig@Eonee@oo_NEGokWM:onigCOo_MTookgA>
onieC?o]NDCojg`gonYk;OoZNboojg`conYk<P;ojg`d00Gojgddon]k=Oo[NcKojg`eon]l<`02onYj
<P0Hon]k=?o[NcGojg/hon]k??o[NSKojWX`onYk<oo[NcCojgXcon]j=?oZNS?ojgXdon]j=Oo[NcKo
jWT`onYi;?o[NSookW]IoneiF_o]NEOokGYIonejF_o]NEWokGUG0_o]NUP01_o]NEOokGYHoneiFOo^
NUgokGUGonYf@P;oj7Db0_oXMSD2onQe=@03onUg=_oYMcGoj7Dd00;oj7De017oj7HdonQe=OoXMSKo
j7HdonQe=OoYMcKoj7HdonQe=OoXMS;oj7DfoneSKOoeBYgomUbLooETUOoeH9;on6>8ooYONP02ooUK
NP1WooYDKookDfkonUekooUKMooiFWSonE]hooUJMOoiFGGonTmeoo]7O?okDIConeJNooY:N_ojB5[o
nUAcooUDNoojEWooo5BEooi3QOonBG_oo5bMoo]Q]_okH:_onfFVoo]TZookH;7onURkooaC[_omAgWo
oDIDooe@G_omEFSooEAUooe7D_om>CcooC4hoo/_?ooi<d;ol3M2omlk>_oD>c;og45<onU8J?odAW?o
nTAdooY8L?okD8Wom4fVonI1/?oB=[?o`BjlokLYa?o0<<Koc3G0ol`f_Oo;<l;obcC2olLc`Oo7<L3o
ab_2olPV__o7:K[ob32iolDa^?o2:;go`R71olHW_?o39[go_B6nol0X_?o9?ZGobdfColI6R_o0=Xco
aB^Gom<[Y?oP<ZGofRjWom</Z?oG=:[odC:/old`Y_o;;jcoaRfTol8U]Oo58LgobC2/olTfWoo9<Jco
aSFRolI6Joo9CeOoadeNolE=G?o2Beco`daMolI;H_o6B6Woa4UVol5;F?nlDDOo^eDhokiK:@02ol5O
901NokiN9OniG2_o/eTaojmI=On_GSSo[V4mojeS?on]Id7o[V]3ok5]@_n_KD;o/7@nokAm?OneOSoo
/g`nok=h??nbM3WoZVi0okATE?nkGf?oZUURoiM7K_nE@g?oTdU`oh]4M_n6B7OoRE1cohU?Mon:D7Ko
Qe1_ohQAKon;DF_oS4]Yoi5;K?n>AW3oSTAeoi1@LomoDH?oM4NBog=3U?mcA9SoLD:Iof`kVOm]>Ico
LSVJofhhW_m_=ZCoMc>UohHhVonI@hkoZ4Z3okA?Loo5Ef7oa5]Poj9hQ?nIRICoUgNFoiUiU?nJNY?o
UW>FoiUnU_nGPicoR6:UohiWWonELIWoTFNPoiB4X?nB`hSoS<j0ojbSR?oOLiSom6>Oom5kTonQ]i;o
XlJJojRjU_nV^YGoZ;BHojRcVOnX]iOoZ;JFojNeTonW]9CoZ;VLoj[9ZOn__Ioo^i9aokZ7J_nhQ6oo
]h9[okN6K?nfQFco]X9[okQmJ0;o]g]V02Go^GaZokUmK?ngNfWo/7YYojn0LOn/PgSoYH9koif5P_nL
RH_oX8n;ojFJRonWW8WoW96Eoj:ISon]YHCoZY^4ojVEPOnTT83oXh:0ojacO_njKX;o`fN2okm[PonR
SH?oQ:Mjogj]M_ml/W;oO;Afoh6dOOn4/gkoQ;AnohFaPOn8YhKoOjHnoi6G4_n?UAKoSiHG00;oSYDF
00koSiDFohnE5on?UAKoSYDFohfE6?n<UAWoRi/EoiJV3_nSZ@WoYJT:oj2Y2_nOZP_oX:T:oinY2P;o
Wj/;00coXZX<oj>[2onTZ@[oXjT:ojBX2OnUZ@WoXjT8oj:Y2?nRZPWoXJX9oj:Z2OnRZ`T2oj>Y200Q
oj6Z1onNZ`OoX:X7ojBY2OnVZ@coXjT9oinY1_o4ZbOol9e<oo2IBOoJYd3o^:Xbok^Y<_nlZcCo^J`d
okR/=onkZcSo_:/gokfY=oo2ZC[o]:Teoi6X:On>Y2CoSZ@UohnU9On:[2WoU;8dojn/>?nfZ3So]:Th
ok:Y>?n`ZcWo/:Xh00;o/ZTh01go/ZTiojn[=On`Zbco/:TZojjY:on_ZB[o/:T[ojfY;_nZZCCoZjTc
ojb[=On_ZSOoZj/eoj:W;?nHWb3oL[HPoeW@9omMc2KoH<XVoeg:9_mKbbOoG//Vof?:9_mJcB?oJLDT
oj6Z9onVZRgoYZL[omF24@03onIe2@05onMf2OoVM0SoiW@8onId2?oVM@T00_oVM0P3onIe2@05onMf
2OoVM0SoiW@8onId2?oVM@T00_oVM0P3onIe2@05onMf2OoVM0SoiW@8onId2?oVM@T00_oVM0P3onIe
2@05onMf2OoVM0SoiW@8onId2?oVM@T00_oVM0P3onIe2@05onMf2OoVM0SoiW@8onId2?oVM@T00_oV
M0P3onIe2@05onMf2OoVM0SoiW@8onId2?oVM@T00_oVM0P3onIe2@05onMf2OoVM0SoiW@8onId2?oV
M@T00_oVM0P3onIe2@05onMf2OoVM0SoiW@8onId2?oVM@T00_oVM0P3onIe2@05onMf2OoVM0SoiW@8
onId2?oVM@T00_oVM0P3onIe2@05onMf2OoVM0SoiW@8onId2?oVM@T00_oVM0P3onIe2@05onMf2OoV
M0SoiW@8onId2?oVM@T00_oVM0P3onIe2@05onMf2OoVM0SoiW@8onId2?oVM@T00_oVM0P3onIe2@03
onMf2OoVM0SoiW@800CoiW@800?oiWD8onId2?oVM0P00_oVM0P00ooVM@WoiW@8onIe2@09onId2003
onMf2?oVM0SoiWD800;oiW@800?oiWD9onMf2OoVM0P00ooVM0P01_oVM@WoigH9onMf2?oWMPSoiWD9
onMf2@KoiW@800CoiWD9onId2?oVM@WoigH90_oVM0P2onIe2@;oiW@80ooVM@T01OoWMPWoiW@8onId
2?oVM0SoiWD900;oiW@80ooVM@T01OoWMPWoiW@8onId2?oVM0SoiWD900;oiW@80ooVM@T00ooWMPWo
iW@8onIe2@02onId20?oiWD900GoigH9onId2?oVM0SoiW@8onIe2@02onId20?oiWD900GoigH9onId
2?oVM0SoiW@8onIe2@02onId20?oiWD900GoigH9onId2?oVM0SoiW@8onIe2@02onId20?oiWD900Go
igH9onId2?oVM0SoiW@8onIe2@02onId20?oiWD900GoigH9onId2?oVM0SoiW@8onIe2@02onId20?o
iWD900GoigH9onId2?oVM0SoiW@8onIe2@02onId20?oiWD900?oigH9onId2?oVM0P01?oVM0P00ooV
M@SoiW@8onId2002onId2003onIe2OoVM0SoiWD900WoiW@800?oigH8onId2?oVM@P00_oVM0P00ooV
M@WoigH9onId2003onId2006onIe2OoWMPWoigH8onMf2?oVM@WoigH91_oVM0P01?oVM@WoiW@8onIe
2OoWMPT2onId2006onIe2OoVM0SoiW@8onIe2OoVM0SoigH80OoVM@T00003onQh2ooWMP_oj7L<00;o
j7L;00Coj7P<onMe2ooWMPcoj7L;0_oWM@/2onQg2`03onMe2ooWM`coigH;00?oigH;00GoigD;onQg
3?oWMP_oigD;onMf3002onQh2`;oigH<00_oj7P;onMe2ooXM`_oigH<onQg2ooWMP_oj7L;onMg3?oX
N0coj7L;onMe2`02onQh2`07onMe2ooWMPcoigL<onMg3?oXM`coigH<onMe2`02onMf300<onQg2ooX
M`coigD;onMe2ooXN0_oj7P<onQg2ooWMP_oj7L;onMg3?oWMP_oigH<0_oXN0/03_oWM@_oigL<onQh
3?oWMPcoj7P;onQh3?oXM`coj7P<onQg2ooWM@_oigH<onMf2ooWMPcoigH;0_oXN0/01ooXM`_oigH<
onQg2ooWM@_oj7L<onQg2ooWM@/00_oWMP`05_oXN0_oigH<onMf2ooWM@_oj7P;onMe2ooXN0coigD;
onMg3?oXM`coj7L;onMg3?oWM@_oj7P<onMg3?oXN0_oigH<onQg2ooWMPcoj7L<onQh2ooXM`/2onMf
2`07onMf3?oXN0coigH;onQh2ooWMPcoigD;onQh2`02onQg2`06onMe2ooXN0_oigD;onQg3?oWM@_o
igL<0_oXN0`06OoWMP_oigH<onQg2ooWM`coj7L<onMf2ooXN0_oigD;onMf3?oXM`_oigH<onQg3?oW
M@_oigL<onMe2ooXM`_oj7L<onMe2ooXM`_oigD;onQg3?oWMP_oigH<onQg3?oWM``00ooXM`/03_oW
M@_oigH<onMg3?oWMPcoigD;onQg3?oXN0coj7P;onMe2ooXN0coigD;onMf2ooWM@_oj7P<0_oWM@/0
3_oWMP_oigD;onMe2ooWMPcoj7P<onMf2ooXM`coigL<onQg2ooWM`coigD;onMf3?oXN0coj7P;0_oW
M``01OoWM@_oj7L;onQg3?oXM`_oigH;00;oj7P;00?oj7L<onMf2ooXN0/00_oWMP/04?oXM`_oigD;
onQg3?oWM@_oigH<onMe2ooXN0_oigH<onQg2ooWM@_oigH;onQh2ooWMP_oj7L<onMg3?oXM`/2onQh
2`05onQg2ooWMPcoigD;onQg2ooXN0/00_oWMP/01_oXM`_oigD;onMf3?oWMPcoigL<onQg30;oj7P;
00Goj7P<onMg3?oWM@_oigD;onQg2`02onMf30;oj7L;00Ooj7P;onMe2ooXM`_oj7L<onMg3?oWMP_o
j7L;00;oigH;0_oWM``01?oXM`_oj7L<onMf2ooWM@/2onQg2`06onQh2ooXN0coigH;onQg2ooWMP_o
igL<0_oWMP`01OoWM@_oj7P<onQh3?oXN0_oigL<00;oigD;00Coj7L;onMf2ooWM`coigD;0_oXN0`0
0ooXM`_oigL<onMf2`02onMf3003onMe2ooXN0_oj7L<00;oj7P;01;oj7L<onMg3?oWMP_oig@?onae
=oo`NEOokgUBonmgCOo_N4gokgM>onmgCoo_MTcokgE<onihBOo]OD3ojgdeonao<_o/OSD2onam=`0@
onan=_o/OSWok7dgon]k=?o/OCCok7hfon]k=Oo[OCOokGhloneo?oo[OCOok7dbonam=_o[O3Ook7df
on]k=P;ojg/e00WojgXfonal>?o/NcOojg/_onak>Oo^O5CokWYMonekF_o^O5T00_o^NUX02oo^Neco
kWaJonilFOo^NU[okWaJonmlG_o^Negok7UAonYg?ooZN3?ojWLf00;ojGLg00?ojWLfonUf=_oZN3H0
0_oZMcL2onUg>03oonUf=_oYMcSojWPionUf=ooYMcOojGHfonYg>?oYMSSojGHfonYh>?o^KFGom4nG
ooA@TOodFXgomV6CooIRToohJ8konVN3ooYRP_oiGgkonUEboo]FL_oiGW_onEahooYJN_oiFG[onUUo
oo]GROokD8WoneB?ooYKU?ojCGOonTEFooY=JOojCg[onE9joo]HSoonB8KooTEhooeLVOolIk7onfF]
oo]WZ?okI:_oneneoo]J^oolCIkooD9Xooi8D_omE6?ooEM[ooe@H?om@DSooC<ioo`^?Ooj<D?okSHl
on4j=OoH?COofSXoonHfCoof@FconTQeooY:LOojBW?old>6onA0[Oo==[Wo_RjdokT/__nn;/Oob3;7
oldf`Oo<=[kobcG1ol`f`_o9=Kooac70olTX`oo:9[kob2fjolLc^Oo5<;[o`bRmolDT_oo38/7o`2?2
ol4W__o6=jgobTbColYFQ_o4@XWoa2nFolh[X?oK;ZKohcFWomh`Z?oG:Z_ofS6WomPdZoo?<:gocS:W
ol``Z_o7;:Go`RFjolHPe?o;;[?obCFTolTc[Oo6?hKobdmIolY@G_o8C6?oadaUolI;IOo5C5oo`TeH
ol1CB?o0FCKo`ehZol5O9onmGb_o^E`]okMN<onbFcgo[Ua4ojiSAOn^IT?o/6Y1ok9Z?onbJcgo/fPk
ok9W?On`I3oo/FDook5X?onaKS_o[W8ooj]fAOnWMTSoWW=?oi=`E?nBIUWoY61YojUKKonREVgoUdYe
oiU=MonOH6goWF=ZoiiNIonOGVGoXUmSojIOI?nSG6CoXUmQojIRG_nZHecoZV9QojQPJonZG73o]75X
ojMeK_nBGX3oU5f1oiALP_nEGh?oTen2oi=GPOnFF7coTUQkoh9;Romj@i[oOdFFoga4Uomg?IooOSZM
ohTmVonM?hcoS4fFogik[?n2K:coSf^NoiQjUOnIN9CoW7NAoj:8SonBM9koSVJPoiUgV?nIM9OoTVBQ
oi:7X?nAah?oT<YmojjTQooNLiSokfBLokfDTonNaiKoYl2KojRjU_nX^YOoZ;FIojRiVOnW^YWoZ;ND
ojReT_n[`:?o/M:eok3B]?nd^IGo_9M/okV>JoneSW3o]X]_okR4KOnfQFco]8I^okF4KOngOf_o]H1Z
okF1KOniOFgo^WYZokYiIonjMfGo]GEXojehK_nZNgCo[7elojN3O_nXSW[oX8Z5oiR5TOnXVHKo[:26
ojfPQOn[XXSoYYf<ojN@RongRX[o`gZ<om1XT_oRHY_o`fZ@ojilQOnZRX7oXIJ2oiBNP?n>XGkoR:B0
ohJ[OOn7[8KoOZi[000?ohJP6onEU1?oSiHHohnE6?n>U1SoT9@HohnF6?n@UQWoS9DLoh^J6_nAX17o
WJL=ojV/3_nWZ`goXjX=00;oXZX<02ooXZ/<oj2[2onQ[0goXZ/@ojBY4?nT[13oXj`?oj:[3_nRZ`co
Xj/<ojB/2onTZP[oYJ/:ojBZ2onSZ@_oY:/;ojB[2_nPZ`WoXJ/8oj:[2_nT[0coXZ/;oj6]2onTZPco
XJT8oj>/2Oo@Yc7ojZA>olFZ>ongZc7o_J`fok^/=?nk[CCo^j/iokbZ>_nk[3_o`:/nokZ[??nHZRko
SZLXohjW9on<Z2SoTZ`]oj:/=_n][Cko/;0ookBZ>@02ok>Z>@0>ok:[>ona[3[o/ZXiok>[>OncZS_o
[j/gok2/;?naZb_o[j//ok6Z;?n_Zbko[:`dojbZ=_n/Zc@2ojZ[=@0Fojb/=On_[3So[ZLcoj:Z;_ml
a3CoFm4Zoec:9?mQbbKoGL/Woe[;9_mObbGoH</Xoe_<9_n2^bSoYjX]ojVY;_oGPa?oj7P;onMf3?oW
M@_oj7P;onQg2`;oigH;00SoigH<onQh3?oWMP_oj7P;onMf3?oWM@_oj7P;onQg2`;oigH;00SoigH<
onQh3?oWMP_oj7P;onMf3?oWM@_oj7P;onQg2`;oigH;00SoigH<onQh3?oWMP_oj7P;onMf3?oWM@_o
j7P;onQg2`;oigH;00SoigH<onQh3?oWMP_oj7P;onMf3?oWM@_oj7P;onQg2`;oigH;00SoigH<onQh
3?oWMP_oj7P;onMf3?oWM@_oj7P;onQg2`;oigH;00SoigH<onQh3?oWMP_oj7P;onMf3?oWM@_oj7P;
onQg2`;oigH;00SoigH<onQh3?oWMP_oj7P;onMf3?oWM@_oj7P;onQg2`;oigH;00SoigH<onQh3?oW
MP_oj7P;onMf3?oWM@_oj7P;onQg2`;oigH;00SoigH<onQh3?oWMP_oj7P;onMf3?oWM@_oj7P;onQg
2`;oigH;00SoigH<onQh3?oWMP_oj7P;onMf3?oWM@_oj7P;onQg2`;oigH;00SoigH<onQh3?oWMP_o
j7P;onMf3?oWM@_oj7P;onQg2`;oigH;00OoigH<onQh3?oWMP_oj7P;onMf3?oWM@_oj7P;00;oj7L;
00KoigD;onQh2ooWM@_oj7L<onMe2ooWM``2onQh300IonMf2ooWMPcoj7L;onMg3?oXM`coigH;onQh
2ooWM@_oigH<onQg2ooWMPcoj7L<onMe2ooWM`coigD;onQg2ooXM`coigD;onQg2ooWM@_oj7L<onMf
2ooWMPcoj7L<onMg3003onQg2`0GonMe2ooWMPcoigL<onMf3?oWM@_oj7L<onQh3?oXN0_oigD;onQh
3?oWM@_oigH;onMe2ooXN0coigD;onMf3?oXN0coigH;onQh2ooWMPcoigD;onQh2ooXM`/00_oWMP/0
2?oWMPcoj7P<onMf2ooXN0_oigH<onMe2ooXN0_oj7L;0_oWMP/04?oWMPcoj7P<onMf2ooXN0_oigH<
onMe2ooXN0_oj7L;onMf3?oXN0coigH;onQh2ooWMPcoigD;onQh2ooXM`/2onMf2`08onMf3?oXN0co
igH;onQh2ooWMPcoigD;onQh2ooXM`/2onMf2`08onMf3?oXN0coigH;onQh2ooWMPcoigD;onQh2ooX
M`/2onMf2`08onMf3?oXN0coigH;onQh2ooWMPcoigD;onQh2ooXM`/2onMf2`08onMf3?oXN0coigH;
onQh2ooWMPcoigD;onQh2ooXM`/2onMf2`08onMf3?oXN0coigH;onQh2ooWMPcoigD;onQh2ooXM`/2
onMf2`07onMf3?oXN0coigH;onQh2ooWMPcoigD;onQh2`02onQg2`06onMe2ooXN0_oigD;onQg3?oW
M@_oigL<0_oXN0`06OoWMP_oigH<onQg2ooWM`coj7L<onMf2ooXN0_oigD;onMf3?oXM`_oigH<onQg
3?oWM@_oigL<onMe2ooXM`_oj7L<onMe2ooXM`_oigD;onQg3?oWMP_oigH<onQg3?oWM``00ooXM`/0
3_oWM@_oigH<onMg3?oWMPcoigD;onQg3?oXN0coj7P;onMe2ooXN0coigD;onMf2ooWM@_oj7P<0_oW
M@/01?oWMP_oigD;onMe2ooWMP`1onQh30000_oYN@l2onUi4007onUj4?oYNA3ojGT@onUi3ooYNA3o
jGT?onUj4002onUi4009onQh4?oYNQ3ojGT@onUj4?oYNA3ojGX@onUi3ooXN13ojGT?00;ojGX@00Ko
jGT@onQg3ooYNQ3ojGX@onUi3ooYNA02onUj4004onUi3ooYNQ3ojGT@onUj40?ojGT@0ooYNQ001?oY
N@oojGX@onQi4?oYN@l2onUi4006onUi3ooYNQ3ojGT?onQi4?oYNQ3ojGT?0_oYNA02onUi3`08onUj
4?oYNA3ojGT@onQh3ooYNQ3ojGT?onUi4?oYNQ03onUi3`?ojGX@00KojGT@onUi3ooYN@ooj7T@onQh
4?oYNQ02onUi40CojGX@00KojGT?onUj4?oYNQ3ojGT?onUi4?oYN@l2onUj4004onUi3ooYNQ3ojGT?
onUj40?ojGT@00CojGX@onUi4?oYNA3ojGT?0ooYNQ001_oYN@oojGX@onUi3ooYNQ3ojGT@onUi3`?o
jGT@00?ojGX@onUi4?oYN@l00_oYNQ001?oYNA3ojGX@onUi4?oYNA03onUj40?ojGT@00OojGX@onUi
3ooYNQ3ojGT?onUi4?oXN13ojGT?00;ojGX@0_oYNA000ooYNQ3ojGT@onUi3`03onUj40;ojGT@00?o
jGX@onUi3ooYNQ000_oYNQ02onUi4004onQh4?oYN@oojGT@onUi40;ojGX@00CojGT?onUi4?oYNA3o
jGT@0_oYNQ000ooYNA3ojGX@onUj4002onUj40?ojGT?0ooYNQ002_oYN@oojGX@onUi3ooYNQ3oj7T@
onQh3ooXNA3oj7P@onUi3ooYNQ02onUi40;ojGT?00Goj7T@onUj4?oYNA3ojGT?onUi4003onUj4004
onUi3ooYNQ3ojGT@onUj40?ojGT@0ooYNQ02onUi3`06onUi4?oYNQ3ojGT@onUj4?oYN@oojGT@0_oY
NQ001OoYNA3ojGT?onUj4?oYN@oojGT@00;ojGX@0_oYN@l00ooYNA3ojGT?onQh4002onUi3`07onUi
4?oYNQ3ojGX@onUi4?oYN@oojGX@onUi3`02onUj4003onUi4?oYNQ3ojGT?00;ojGX@00?ojGT@onUi
3ooYNQ000_oYN@l02OoXNA3ojGT@onQi4?oXM`oojGT@onUj4?oYN@ooj7P?onUj4004onUi3`;ojGX@
00GojGT?onUj4?oYNA3ojGT@onUi3`02onUi40;ojGX@00goj7P?onQh4?oYN@oojGX@onUi4?oYNQ3o
jGT@onUj4?oYN@oojGT@onQi4?oYNQ3ojGT?00;ojGX@01KojGT?onUj4Oo[MRSolGYDoo5kEoo`Ndoo
l7Y@onmiD?o`NU3ol7YBoo1jD?o`NTkolGUAoo1jD_o^ODWokH0loneo>?o/OCSokGlionf0>oo]OcSo
kGlg0_o]OcX03Oo]OcWokGlkonio@_o^P43okGhionen=_o]OSWokGljoneo>Oo]OSSokGhionen>_o]
OST00_o]OS/01Oo]OSOokGhionmmDoo^O6;okgeO00;okgeN00cokgeOonmmGOo_OEookgeOonmmGOo_
OEkol7iPonmmGOo]Nd_ojWPhonYj=_o[NST3on]i>P;ojgTk00CojgXkonYi??o[NCcojgTk1_o[NCX0
3ooZN3cojgXoon]j??o[NcGokGEBooAHSOoeCiSoleN<ooAGRoofGI7omVBDooQVTOojIh?onVN7ooYU
Q@02oo]LNP3iooYOO_ojFWOonU]ioo]MQ_okGI7oneB9oo]AO_ojEhSonTmfooY5D_ojC5konU5gooUI
O_ojGhkooE:;ooi4MOomFY;oo6Naoo]T[OolIJSonf:^oo]M^?okEk?ooDN7ooi1FOomC5SooEQXooeF
J_onBUWooS]5ooda>_ok<coolSM2on@k>_oI?C?ogS]1on`fDOog<E?oncIEooY7I_ohC7_okT:<om`j
W_o@=ZSoa3:]okX]^?nl;L;oa3;8olXea_o:=L;obcK0ol/f`Oo;=<?obCO1olLa`_o99l?obRRoolTc
^Oo7<kcoaBboolDT`?o38<?o`Ao4ol8U`_o4=K3oc4^Gol]IPoo6Dh?oaC^Bol`^WooI;jCoh32Won4d
Z?oN=JSof2f[omd`ZOoO<jOoeC2Zom0a[?o?=JWobc:Vol@^Y?o29[goaB7Aol`]^Oo:>:KoaSZJolY<
K?o>DF7oada[olE>H?o4De;o`eU2ol=N=oo4HRooaV@Yol=S;?nkGcKo]Ulnok9RA_naHd[o/FI:ok5Z
BOn_JT[o[fU9ok1Z@oncK3oo/f]0ok5[@On`K4;o[F]5ojYZBonWJTooYVa<ojM`A_nVL4KoYG16ojA]
B?nRJTSoXVm5oj]ZB_o4HEKocVAEoleUCoo0GUOo_V1Lol5]DOo4L4Goa6]5okmVC?o0ITgoaVY:olIZ
BOo4JTOo`fi>olE`D_o6Ke;oaV]EolAVF?o?ODgobXQ>okEaH_niLUoo^6mQokMbHoneMFSo/g1/ok=`
J_nbLVWoZfQ/ojAOLon`J6So/VUTojQUKonMHGgoTER9ohm?S_n<BI7oPVVRogb8^?n5Nk3oUXVOoiN9
WOnGPY[oWHNDoiB2W_n:J:GoTf^MoiUeVOnILISoT62ToiJDV?n<bWKoQlabojR`Q_oMN9[oh6jIojZ^
T_nRb9_oZ[^KojNkVOnY]YSoZ;NHojRlV_nX_IWoZ;bFoj_6X_n`cjco[m2`ojk=Z_nc]Xoo^YUdok^@
K_ngTg?o^I1cokV7K_nhPfco]XE_okF5L?nePfco]h5ZokR0KonhP77o^7m_okUnK_niOFgo^GY/okIk
J_ndNfgo/gIcok9hKon`NF_oZgQhojeoNon/S7OoZYEnojbOQ?nZXhWoYIn=oj>PS?nVWHSo[9F5ol67
S_o<LYCo_Vf;okI_Qoo3J8[ob6N<okeZR_ndLXWoZWf3ojJ7Q?nPRh[oT:55oiNS6_nCX1coT9dKoi2K
6?n?VA[oSiPJohjI6On>WQGoT:H>oin/2_nV[@koY:`?oj:/3_nS[0ooY:`@00;oYJ`@01;oYJd@ojF/
4OnU[1;oYJdBojF]4onR[A;oXj`Aoj>/4_nS[17oXj`@oj>]4?nT[0koYZ`=ojF]3_nU[@goXjd<oj:]
2onS[Ph2ojJ/3`0KojF]3_nR[PkoY:d=ojF]3_nS[0coY:T@ok>/:_o0[Sko_Jhiokb]=_nn[SSo_Jdk
okf]?onl[T3o`:i2okn^@onO[CGoSJX[oh^Z;?n?[BkoVjleoj^^?Onc[3ko/Z`loj^`?on`[cko]J/k
00;o]:`m0_nb[Cd01?nd[3go]:`lok6^>?n`[C02ok6/;`0Jok:/;on_[3;o[J`hojf]>?n/[3So[:`g
ojf]>?n/[COo[:`hok6[>OnfZ3SoZk4loh3=?omRdRooH//Wof3<9omMcBSoG<`Voec;9_mJcBKoH/XV
oiFd;_nbYBkofHHHonUi4?oYN@l2onUj4003onUi4?oYN@oojGT@00;ojGT@00?ojGX@onUi4?oYN@l0
0_oYNQ000ooYNA3ojGT?onUi4002onUi4003onUj4?oYNA3ojGT?00;ojGX@00?ojGT@onUi3ooYNA00
0_oYNA000ooYNQ3ojGT@onUi3`02onUj4003onUi4?oYN@oojGT@00;ojGT@00?ojGX@onUi4?oYN@l0
0_oYNQ000ooYNA3ojGT?onUi4002onUi4003onUj4?oYNA3ojGT?00;ojGX@00?ojGT@onUi3ooYNA00
0_oYNA000ooYNQ3ojGT@onUi3`02onUj4003onUi4?oYN@oojGT@00;ojGT@00?ojGX@onUi4?oYN@l0
0_oYNQ000ooYNA3ojGT?onUi4002onUi4003onUj4?oYNA3ojGT?00;ojGX@00?ojGT@onUi3ooYNA00
0_oYNA000ooYNQ3ojGT@onUi3`02onUj4003onUi4?oYN@oojGT@00;ojGT@00?ojGX@onUi4?oYN@l0
0_oYNQ000ooYNA3ojGT?onUi4002onUi4003onUj4?oYNA3ojGT?00;ojGX@00?ojGT@onUi3ooYNA00
0_oYNA000ooYNQ3ojGT@onUi3`02onUj4004onUi4?oYNQ3ojGT@onUi40?ojGX@0ooYNA001ooYNQ3o
jGT?onUj4?oYN@oojGT@onQh4?oYN@l00_oYNQ02onUi4003onUj4?oYNA3ojGT?00?ojGX@0_oYNA00
0ooYNQ3ojGT?onUj4002onUj40;ojGT@00Coj7P@onUi3ooYNA3ojGT@0_oYNQ001?oYN@oojGT@onUi
4?oYNA02onUj4003onUi4?oYNQ3ojGX@00;ojGX@0_oYNA000ooYNQ3ojGT@onUi3`02onUj4003onUi
4?oYN@oojGT@00;ojGT@00?ojGX@onUi4?oYN@l00_oYNQ000ooYNA3ojGT?onUi4002onUi4003onUj
4?oYNA3ojGT?00;ojGX@0ooYNA000ooYNQ3ojGT@onUi3`02onUj4003onUi4?oYN@oojGT@00;ojGT@
00?ojGX@onUi4?oYN@l00_oYNQ000ooYNA3ojGT?onUi4002onUi4003onUj4?oYNA3ojGT?00;ojGX@
00?ojGT@onUi3ooYNA000_oYNA000ooYNQ3ojGT@onUi3`02onUj4003onUi4?oYN@oojGT@00;ojGT@
00?ojGX@onUi4?oYN@l00_oYNQ000ooYNA3ojGT?onUi4002onUi4003onUj4?oYNA3ojGT?00;ojGX@
00?ojGT@onUi3ooYNA000_oYNA000ooYNQ3ojGT@onUi3`02onUj4004onUi4?oYNQ3ojGT@onUi40?o
jGX@0ooYNA001ooYNQ3ojGT?onUj4?oYN@oojGT@onQh4?oYN@l00_oYNQ02onUi4003onUj4?oYNA3o
jGT?00?ojGX@0_oYNA000ooYNQ3ojGT?onUj4002onUj40;ojGT@00Coj7P@onUi3ooYNA3ojGT@0_oY
NQ001?oYN@oojGT@onUi4?oYNA02onUj4003onUi4?oYNQ3ojGX@00;ojGX@0ooYN@l3onUj400000Co
jgdFonYl5Oo[OQGojWhF0_oZO1D01_oZOQKojW`EonYl5_oZOQKojW/Eon]n5@;ojWhF00?ojglFonYk
5OoZOQH00_o[OQD04_o[OAKojW/EonYn5_oZOQKojglFon]m5Oo[OQGojglFon]m5_oZNaGojW`Fon]o
5_oZOQKojglFon]m5_o[OAGojglFonYn5P;ojghE00GojgdEonYl5Oo[OQGojW`Eon]m5@03onYl5@0:
on]n5Oo[OaKojgdEonYn5_oZO1GojglFonYn5_o[OaKojghEonYl5@;ojghE00?ojglFon]m5_o[OaH0
0_o[OaH01?oZO1KojghEon]o5_oZO1H2on]o5P0?on]n5OoZO1KojgdFon]m5OoZO1KojW`Eon]o5_oZ
OQKojghEon]m5_o[OaKojWhFon]m5OoZOQKojW`E00;ojWhF0_o[OaH2onYl5P03on]n5OoZOQKojghE
00;ojgdF00SojW`EonYl5_o[OAKojghEonYn5_oZO1GojghEonYl5@;ojW/E00KojgdEonYn5_oZO1Go
jWhFon]n5OoZNaD2onYl5P0>onYl5Oo[OQGojWhFonYn5_o[OAKojW`Eon]o5_oZO1GojW/Eon]m5_oZ
OQKojghEon]m5Oo[OAH2on]n5@03onYn5_oZO1GojW`E00;ojWhF00CojglFon]n5OoZO1KojW`E0_o[
OaH06ooZOQKojghEonYk5Oo[OQGojglFonYn5_oZO1GojgdFonYl5OoZOQKojghEonYl5_oZNaGojghE
onYl5_oZNaGojglFonYn5_o[OQGojW/Eon]o5_oZNaGojgdFon]n5OoZO1KojgdFon]o5P02on]m5@04
onYn5_oZO1GojW/EonYn5P;ojglF00KojW`EonYn5_o[OaKojghEon]m5OoZO1D2onYl5P07onYl5OoZ
O1KojgdFon]m5_o[OaKojgdEonYl5@02onYn5P09onYl5_o[OaKojglFonYl5_o[OaKojghEonYn5_o[
OaKojghE00?ojgdF00_ojglFonYl5OoZO1KojgdEonYl5_o[OAKojghEonYl5OoZNaGojglFon]m5@02
onYl5P04on]o5_oZO1GojW`Eon]o5P;ojW/E00SojWhFon]n5OoZOQKojW`Eon]n5Oo[OAGojW/EonYl
5@;ojW`F00?ojW/EonYl5Oo[OaH00_oZOQH01Oo[OAGojW`FonYk5OoZO1GojglF00;ojW`F00cojWhF
onYl5_oZOQKojW/Eon]m5_oZO1GojgdFonYl5Oo[OAKojW/EonYn5_o[OAH2onYk5@09on]o5_oZOQKo
jW`EonYl5OoZO1KojgdEon]m5_oZO1KojgdF00;ojW`E00[ojghEonYl5_o[OaKojglFon]m5_o[OAGo
jWhFon]o5_o[OQGojglF0_oZO1H07Oo[OaKojWhFonYk5Oo[OAGojW`EonYk5OoZOQKojW`Eon]n5OoZ
OQKojghEonam8?o`NDSolWeJoo5lE?oaOE?olGiCoo5lE?obOUGolGaEoo5kEOobO5?olWaDoo9kEoob
O5Sol7eAonn0AOo^PcgokX<k00;okX4l01_okh@oonn3@?o_Pckokh8oonn3A_o^PDCokX8monf0>_o_
PcookX8nonn2?Oo_PCkokh8nonn1?Oo_PCookX8oonn3?oo^PSkokH0joo22C_o`OVGol7mUoo61H_o`
P67ol85Soo60HOo`P6400_o`Of402OoaPF?olH5Uoo21GOo]OTWok7hkon]k>_o[Ncook7i0on]m?`02
on]k?`;ok7a000?ok7doon]m?oo[OCl00_o[OCl0AOo/OSkojge0onen@_o/O4;ok7e3onamAOo/O4?o
jgdeonakA?ocIWgomDnJooEFTooeFXkomEZ?ooEJTOogHISon6JDoo]WQ_ojJHSonVR8oo]OOOokHhGo
nVB6ooUUM?ojIWSonfB7oo]MP_ojDW;onUEmooYGO?ojBUWondmOoo]DN?ojFHGonV6=ooaFQoonA7Go
oEF<ooaW[OolI:_oo6:WooaR/_olGK_oo5>Zooe1Joon?dWooE=RooeKKOomDfKooT9@oode?ool<Sko
mCI0onPm?ooN?S_ohC]1ondfC?of<T_omc4loo<i>_oc@6;okDBComPmXOo9=:WoaC:XolHfXoo3<[3o
_bg8olLdb@02ol/fa@1Nol/f`oo:=/CobcO3olXf`_o8<LCobB[3olTZ`?o9=K[ob3JlolDZ`Oo38l;o
`b35ol8Raoo6;k[obDRMolULQ?o8G7goaTR<ol/eW_oH<:Koh3:Von8dZ?oO=:_ogcFZom/`ZooI;Zco
gcBZomlbZ_oG<JWoe3F`olhe[oo9<JKoa2f[ol4W`oo78]?ocRW:oldhZoo=BGoocUIOolMGD_o1FTKo
a68iolMU<_o3IC;o_f@eokaU?OniIT?o]VI8ok=WC_ndJDko]FY:okAZB_ncJTWo/fY8ojmTCOn`IDSo
/fe3ok9^A?naLTOo/GM9ok5hBOnaMD[o/6m<ok1^COn_L4Co/G=0okAf?oneLcco]g0jokIb>onfM3So
`6m0omAWC_oGJ4oodV]?olMZE_o0Ie[oa6e@olQ`A_o7K4[oa6Y>ol5WD?o5JE3obfe<ol]_C_o7LEGo
agALolY_E_o9JUWoaFMLoln0Coo;QeCo]79WokMcI`;o^G9S037o]VmVokI_JondKVco]7E]oji`L_nZ
IgGo^G1XokabIOnjKfGo]feYokA/K?niLFSo^VeSokA[JonIPiOoSYfcoi^QZ?nMXZKoUifWoiNHYOnC
U:WoQ82dohIf/On@O:[oV8RRoi9dYOn>IZ_oUZ:Gohc<L_n8cW?oXkJ5omafV_oCOIgoY<:IojG5WOnZ
_9coZ;ZIojViVOnY_I_oZKbKojZnVon]bJGo[lfYojo?[on^e[Wo[MBcok30WOnhXGko_9Aa00;o^IIe
03Go^Xe^okZ8KOngQVoo]HE_okN5KOnhPfoo]h=`okN2KOnhPFko^81[okUnJ_niOFko]X1^okF2LOnf
OWOo]WYlokEgM?ndLfko/gASok5kJOn_QfooZhYcojZ?O?nVTXOoYYf>ojRXRonS[8[oXZB:ojJJR?nJ
XHSoVj:9okF8SOnlL8go`fN<olMXSOo5Jh[oaFBIol=mP_naZcWoZZ`ZojB`;?nL[BSoTj/Voi:Y9_nV
ZBKo/ZhLok6_6_nW/1KoWZl@oi^^3_nK/0koW:d>oij^3`02oin^400Eoj:_4OnS/1CoYZlFojR^5onV
[aKoY[0FojJ]5OnT[QKoXjhFoj>^5OnT[aGoY:lFojB`5OnT[a?oXZlAojBa4OnV[Q;oYZhCojF^4_nW
[Q;oY[0B00;oY;0B00SoZJlDojN_4onCYPgoSIh>oj^^;_o9/4Ko_k0mokfa?`;o_[56033o`K17ol>_
A_nZ/CcoSZ`^oh^^;onD/3KoYK4mok:a@_nd[d;o/K10ok:]?on`[Soo[[A2ok>_@Onf[Coo]Ji0okB^
?onc/43o]:m1okF`@_na/3co/Jhcok>`<onb[S;o/Jhcojf^>On^[Sco[jlkojf`>on^[c_o[Zhkojf^
>on^/3_o[Jhkojn]>ondZS[oYKY4ohCCA_mbdC_oJ<d`of7=:omNcBWoGlhYoek<:?mFcbKoKLP/oj^[
<_oNR1`2onYn5P04on]m5_oZO1GojglFonYk5@;ojW`F00SojW`Eon]n5OoZOQKojWhFon]m5_oZO1Go
jglFonYk5@;ojW`F00SojW`Eon]n5OoZOQKojWhFon]m5_oZO1GojglFonYk5@;ojW`F00SojW`Eon]n
5OoZOQKojWhFon]m5_oZO1GojglFonYk5@;ojW`F00SojW`Eon]n5OoZOQKojWhFon]m5_oZO1GojglF
onYk5@;ojW`F00SojW`Eon]n5OoZOQKojWhFon]m5_oZO1GojglFonYk5@;ojW`F00SojW`Eon]n5OoZ
OQKojWhFon]m5_oZO1GojglFonYk5@;ojW`F00SojW`Eon]n5OoZOQKojWhFon]m5_oZO1GojglFonYk
5@;ojW`F00SojW`Eon]n5OoZOQKojWhFon]m5_oZO1GojglFonYk5@;ojW`F00SojW`Eon]n5OoZOQKo
jWhFon]m5_oZO1GojglFonYk5@;ojW`F00SojW`Eon]n5OoZOQKojWhFon]m5_oZO1GojglFonYk5@;o
jW`F00SojW`Eon]n5OoZOQKojWhFon]m5_oZO1GojglFonYk5@;ojW`F00kojW`Eon]n5OoZOQKojWhF
on]m5_oZO1GojglFonYl5OoZNaGojgdFonYn5_o[OQGojgdEon]m5P;ojghE00?ojWhFonYl5OoZO1D0
0_oZOQH01?o[OaKojghEonYl5_oZO1D2on]o5P0KonYn5_o[OQGojW/Eon]n5Oo[OaKojWhFonYl5Oo[
OAKojW`EonYn5_o[OQGojW`FonYk5Oo[OQGojW`FonYk5Oo[OaKojWhFon]n5OoZNaGojglFonYk5Oo[
OAKojghEonYl5_o[OAKojglF00;ojgdE00KojWhFonYl5OoZNaGojW`FonYl5Oo[OQD2onYn5P04on]m
5_oZO1GojglFonYk5@;ojW`F00SojW`Eon]n5OoZOQKojWhFon]m5_oZO1GojglFonYk5@;ojW`F00[o
jW`Eon]n5OoZOQKojWhFon]m5_oZO1GojglFonYl5_oZO1GojghE0_oZOQH01?o[OAKojW`Eon]o5_oZ
NaD2onYl5P08onYl5Oo[OQGojWhFonYn5_o[OAKojW`Eon]o5_oZNaD2onYl5P08onYl5Oo[OQGojWhF
onYn5_o[OAKojW`Eon]o5_oZNaD2onYl5P08onYl5Oo[OQGojWhFonYn5_o[OAKojW`Eon]o5_oZNaD2
onYl5P08onYl5Oo[OQGojWhFonYn5_o[OAKojW`Eon]o5_oZNaD2onYl5P08onYl5Oo[OQGojWhFonYn
5_o[OAKojW`Eon]o5_oZNaD2onYl5P0>onYl5Oo[OQGojWhFonYn5_o[OAKojW`Eon]o5_oZO1GojW/E
on]m5_oZOQKojghEon]m5Oo[OAH2on]n5@03onYn5_oZO1GojW`E00;ojWhF00CojglFon]n5OoZO1Ko
jW`E0_o[OaH06ooZOQKojghEonYk5Oo[OQGojglFonYn5_oZO1GojgdFonYl5OoZOQKojghEonYl5_oZ
NaGojghEonYl5_oZNaGojglFonYn5_o[OQGojW/Eon]o5_oZNaGojgdFon]n5OoZO1KojgdFon]o5P02
on]m5@04onYn5_oZO1GojW/EonYn5P;ojglF0OoZO1D1onYn5P7ojglF00001Oo/PA[ok84Konb06_o/
P1_ok84K00;okH8K0_o/P1/2onf26`0Konb16oo/P1[ok80Jonb16oo/PA[ok84Konb06_o]PQ[ok84K
onb16_o/P1[okH8Konb16oo/P1_ok84Jonb06_o]PQ_ok80Konb16_o/P1_ok80Jonb06oo/PA_ok80J
onb16oo/PA[ok80J00;ok84K00Kok80Jonf26oo]PQ[ok84Konb06oo/P1X2onb06`07onf16_o/PA[o
kH8Jonb06_o/P1_ok84Jonb16`02onb06P0:onf26oo/P1[okH8Konf26oo/PA_ok80Jonb16oo]PQ_o
k80Konb06PCok84J00ook80Konb06_o/PA[ok80Jonf16_o/PA[okH8Jonb16oo]PQ_ok80Jonb16oo]
PA[okH8Konb16_o/PA/00_o/P1/01oo/P1[ok80Konb16_o]PQ_ok80Konb16_o]PQ/00_o/PAX01_o/
P1[ok80Konb16_o]PQ_ok80Konb06P;ok84J00?ok84Konb16_o/PA/00_o/PA/01oo]PQ_ok84Konb1
6_o/PA[ok80Jonb06oo/PA/00_o/PAX01_o]PQ_ok80Jonb16_o/PA[okH8Konb06P?ok80K0_o/PA/0
0oo]PQ_ok80Konb16P02onb06`09onf26oo/PA_ok80Konb06oo/PA_ok80Jonb06oo]PQ_ok84J00?o
k84K00?okH8Jonb16_o/PAX00oo/P1/01oo/P1[ok84Konb16_o/P1_ok84Konb06_o]PQX00_o/PAX0
2?o/P1[ok84Jonb06_o/P1[okH8Jonb16_o/P1_ok84J0_o/P1X06Oo/PA_ok84Jonb06_o]PQ_okH8J
onb16oo/PA[ok80Jonb06oo]PA[ok84Konb06oo/PA[ok80Jonf26_o]PQ_ok80Konb06_o/PA_ok80J
onb06oo/P1[okH8Konb06_o]PAX00_o/PA/2onb16P07onf26oo/PA[ok80Konb16oo/P1_ok84Konb0
6`02onb06P05onf26oo/P1_ok80Konb16oo]PQ/00oo/PAX01oo/P1[ok84Jonb06oo/P1[ok84Jonf2
6oo/PAX00_o/P1X2onb06`0:onb16_o/P1_ok80Jonf16_o/P1_ok84Konb16_o/P1_ok84Jonf16P;o
k84K00Cok80Jonb16oo]PA[ok84J0_o/PA/01_o/PA[ok84Konb16oo/P1[ok84Jonb06`;ok84K013o
k84Jonb06oo/PA_ok84Konb06oo/PA_ok84Jonb06oo]PQ_ok84Konb16_o/PA_ok80Konf26_o/PA[o
k84K0_o/P1/01Oo/PA_ok84Jonb16_o/PA[okH8K00Cok80K02[ok80Jonf26_o]PQ_ok80Jonf26oo/
P1[ok84Konf16_o/PA[ok80Jonb16oo/P1kol7`loo=mF?obOUKolgmDoo9nEoobOeOolh1Hoo9oF?ob
OeOolWiIoo=nFOobOUOolgmHoo9mF?ocO5[olgmFoo62COo_QD7okh@noo25@oo`QDCokhE2oo25AOo`
QD_ol8E7onn4?oo`Q3ookhE2oo25@oo_Q482onn4@`03onn3@Oo_Q4?okhA200;okhA200Cokh=0oo24
B_oaPV;olH5X0_oaPVD04OobPfColH9Uoo62I?oaPVColH9Uoo63J?obPfKol89Jonj0B?o]OcookGm1
onf0@oo]OdGokGm3onf0A?o]P4?okGm300;okH120?ookGm3onj0@_o]P4?okH12onf0AOo]OdKokWm8
oneoBOo]OdSokGm5onioA_o]P3gokX8koo5`L?ogEISomUNFooIJToofFi;omUVDooEHT_ogG9Con6JH
oo][ROokJXOonVN4ooaMO_olHHkonfV<ooY^P_ojK8Gonf:2oo]FLOojEGKonUf8ooYBIookC5Wone5d
oo]GR?ojH8koo5R1ooi7MOonDX[oo6FXooaTZoolHJSoo6:eooaL^oomC9OooSeJooi6BOomFFSooE]a
ooi=HOon>DWooC4mooPf@Oo_>D;oic]4onDj@ooZ=T3okcHmonle;Oo_>c7ol3YCon<mOooC>j;obCRY
ol@eY_o6=JWobcZXolPfZoo3;/3oaC3<ol/ha_o;><Goc3K6ol/faOo;=lCobCK5olL`aoo::lGoc2no
olXd_?o5<Kgo`bO1ol8Qa_o18LWoaRbnola3Y_o:FH[oa6=kolMGPoo<?IWodS2VomhaZOoT=JWohSB[
omld[OoP=j_ohCN/omX`/?oJ<:kogcB/omlcZ_oK<jgoecNgoldc[oo;<JWoaRfbol0Uaoo:8][oe2OH
ol<oTOo:GU3obFDnol=U>oo0IC[o_FHnokUWAonhJTco^6i=okU`C_niKdoo^Fi=okQ/BonhJd[o]fY:
okEZC?ndK4co/F]>ojmZDOncLDco]7M8okAlBOneNdWo^7U8ok]dA?nlLD?o_6m4okeaAOnhMD7o]WHo
okMe?oniLSgo^74mokE^?_ndKcco`Va8omAXFOoBKeOocg=EolE^F?nmIE[o`VYEolEaCoo6L53oa6eB
ol=/DOo2JEGobFaKol]`F_o8M5SoagILolQ^Foo9JV3obF]Pom:5E?o9Re_o]7A/okIcK?nhLf[o]GA]
ok9`K_nfKfgo]W1/okQfKOnbLgSo[feookUbMonkM7Go^W9bok]bKOnmLV_o_gA[ol1fJoo2LfGo^79a
oib;WOnNYJSoYjBOojBVXOnTYj?oX::VohbF]?n8UKWoT9:doiRK[OnIXZgoS8:gohj6^on@`IWoQ=5e
ogoDN_nS/hWoeWRHoknIVonUb9goZl2Ooj^jWOnZ^I_oZKfLojVmWOnZ_j3o[/f[ojoC/_n^cjoo[L^[
ojgA]?n]e[So[lV/okR]TOnkUGOo_9Ecok^IM?nkV7?o^Xm`okV8KongQVoo]hU]okN7KOngPfco^H9Z
okR0JOnhP6[o^Gm]okUnKonePG3o]XAbokN5O?nfOhGo/gF4okAfJ_nfMV3o/gIVok5iI?nbNfCo/X5]
ojn3MonZS83oZYV7ojVRR_n[XhcoZJZ?ohg6SOmgbX8001koPkJ3oi^TR?nZQ8[o]g69olAWTooAH9oo
aIALokR_=?na/CWoZk<jokNb??o>Yc_oj9/monjL?OoSWSWoeJ8bolfW;Oo9[2[o`ZhVokZa9?na/Aoo
Y[4Hoj6`5?nO/ACoX;8Foj6a5_nQ/AGoX;8Doj:`5OnT/AL2ojFa5`0VojJa6?nW/1WoY[4IojBb6?nT
/QOoY[8IojJa6OnW/ASoYk4GojNa5_nX/AGoZ;0FojNa5OnY/1Go[[0Hoin`5?n=X1;oSiTBoiFS5_nh
/cSob;A>okjbB_nn/TSo`K57olFaB?n`/T7oS[4cohjb=?nN]3go/;93okFaAOnc/DCo/[53ok:a@_nb
/D?o];52ok6a@on`]4D2okJa@`0AokFa@ond/DCo][53okFbAOna/Sko/k8eok>`=Onc/CKo/K4gojja
?_n_/3oo[k0nojja?_n_/Cko[[4nojjc?_n_/3h00_n_/Cl03_n`[cgo/Zhmoic4B?n3eT[oOM52og??
>?mTcbooGLhZof3>:omHd2SoD/dVoiV[9ooUQ1gok84K0_o/PAX00oo]PQ_ok80Jonb16`02onb16P03
onb06_o/P1_ok84K00;ok84J00?okH8Konb06_o/PA/00_o/PAX00oo/P1[ok80Konb16`02onb16P03
onf26oo/P1[ok84K00;ok84J00?ok80Jonb06oo/PA/00_o/PAX00oo]PQ_ok80Jonb16`02onb16P03
onb06_o/P1_ok84K00;ok84J00?okH8Konb06_o/PA/00_o/PAX00oo/P1[ok80Konb16`02onb16P03
onf26oo/P1[ok84K00;ok84J00?ok80Jonb06oo/PA/00_o/PAX00oo]PQ_ok80Jonb16`02onb16P03
onb06_o/P1_ok84K00;ok84J00?okH8Konb06_o/PA/00_o/PAX00oo/P1[ok80Konb16`02onb16P03
onf26oo/P1[ok84K00;ok84J00?ok80Jonb06oo/PA/00_o/PAX00oo]PQ_ok80Jonb16`02onb16P03
onb06_o/P1_ok84K00;ok84J00?okH8Konb06_o/PA/00_o/PAX00oo/P1[ok80Konb16`02onb16P03
onf26oo/P1[ok84K00;ok84J00?ok80Jonb06oo/PA/00_o/PAX01_o]PQ_ok80Jonb16_o/PA[okH8K
onb06P?ok80K0_o/PA/00oo]PQ_ok80Konb16P02onb06`09onf26oo/PA_ok80Konb06oo/PA_ok80J
onb06oo]PQ_ok84J00?ok84K00?okH8Jonb16_o/PAX00oo/P1/01oo/P1[ok84Konb16_o/P1_ok84K
onb06_o]PQX00_o/PAX02?o/P1[ok84Jonb06_o/P1[okH8Jonb16_o/P1_ok84J0_o/P1X01Oo/PA_o
k84Jonb06_o/P1_ok84K00;ok84J00?okH8Konb06_o/PA/00_o/PAX00oo/P1[ok80Konb16`02onb1
6P03onf26oo/P1[ok84K00;ok84J00?ok80Jonb06oo/PA/00_o/PAX01_o]PQ_ok80Jonb16_o/P1[o
k80Konb16`;ok84J00?okH8Konb06_o/PA/00_o/PAX00oo/P1[ok80Konb16`02onb16P03onf26oo/
P1[ok84K00;ok84J00?ok80Jonb06oo/PA/00_o/PAX00oo]PQ_ok80Jonb16`02onb16P03onb06_o/
P1_ok84K00;ok84J00?okH8Konb06_o/PA/00_o/PAX00oo/P1[ok80Konb16`02onb16P03onf26oo/
P1[ok84K00;ok84J00?ok80Jonb06oo/PA/00_o/PAX00oo]PQ_ok80Jonb16`02onb16P03onb06_o/
P1_ok84K00;ok84J00KokH8Konb06_o/PA[ok84Jonf26oo/P1X3onb06`;ok84K00?okH8Konb06oo/
PAX00_o/P1/02Oo]PQ_ok84Konb06oo/P1_ok84Konb06_o/P1_okH8Konb16P03onb16`03onf26_o/
PA[ok84J00?ok80K00Ook80Jonb16oo/PA[ok80Konb16oo/P1[okH8J00;ok84J00Sok80Jonb16_o/
P1[ok80Jonf26_o/PA[ok80Konb16P;ok80J00Kok84Konb16_o/P1[okH8Konf26_o/PA/1onb16P00
00CokXDPonj48?o^PaookXDP0oo^Q2000oo]Pb3okX@Ponj48003onj48003onj58?o]PR3okX@P00;o
kX@P00WokH8Oonj48?o^Q23okH8Ponj48?o^QB3okX<Oonj48?o^QB001Oo^Q2000oo]PR3okX@Ponj4
8002onj58005onj37oo^QB3okX@Ponf28?o^QB000_o^Q2001_o^PaookX@Ponj48?o^Q23okX<Oonj4
80;okXDP00?okH8Ponj58?o^QB000_o^Q2001?o^Q1ookXDPonj48?o^QB02onj37`;okX@P00_okX<O
onj58?o^Q23okH8Ponj48?o]PR3okXDPonj48?o^QB3okX@Ponj37`02onj580?okX@P00?okXDPonj4
8?o^Q2001?o^Q2001_o^QB3okH8Oonj58?o^QB3okX@Ponf280;okX@P00?okX<Oonj48?o^Q2001?o^
Q2000oo^QB3okX@Ponj48004onj4800:onj37oo^Q23okX@Ponj48?o^QB3okH8Ponj58?o^PaookX@P
onj580;okX@P00GokX<Oonj48?o^QB3okXDPonj48002onj58003onj37oo]PR3okXDP00?okX@P00Co
kH8Ponj48?o^QB3okH8P0_o^Q202onj580;okX@P00?okX<Oonj48?o^QB000_o^QB02onj480CokXDP
0oo^Q202onj58007onj37oo^Q23okXDPonj48?o^QB3okX@Ponj58003onj48008onj37oo]PaookX@P
onj48?o^PaookX@Ponj47oo^Q202onj58003onj48?o^QB3okX@P00?okX@P00GokH8Oonj48?o^QB3o
kX<Oonj58003onj48004onj47oo^Q23okXDPonj37`;okX@P00KokXDPonj48?o^QB3okXDPonj37oo^
QB03onj48003onj58?o^Q23okX@P00?okXDP00CokX@Ponj58?o^QB3okX@O0_o^Q2000oo^QB3okX@P
onj48002onj58004onj48?o^PaookX@Ponj37`;okX@P00?okX<Oonf38?o^Q2000_o^QB03onj48005
onj37oo^Q23okXDPonj48?o^QB001?o^Q202onj580?okX@P00OokXDPonj48?o^QB3okX@Ponj37oo^
Q23okXDP00;okX<O00[okXDPonj48?o^Q23okX@Ponj58?o^Q1ookX@Ponj58?o^Q23okXDP0oo^Q202
onj580;okX@P00WokXDPonj48?o^Q23okXDPonj48?o^QB3okX<Oonj48?o^QB000oo^Q2001?o`PC?o
lgmHooB1G?ocP5P2ooB1FP0FooB1FoodPE[om85LooB2G?odPUgom85NooB0GOodPE_olh1KooB0Food
Oe[om81Loo>4F?oaR4WolHM2oo68AooaR4_olHI=oo66AooaQd?olHQ5oo68AP;olHI600golHM5oo67
AooaR4SolHM6oo66A_oaQdKol8E7oo68A?oaQdSolhEPoo:5J_obQ6SolhAY00;olhAX00golhEYoo>4
IoocQ6WolhA]oo>5J?o`PUOokh=7onn1A?o_PTOokh=8onn2B?o_PdSokh9800;okh5700[okh=7onn2
B?o_PdWokh98onn2BOo_PT[okh9;onj1C?o_PTcokh=;0oo_PTP0ooo_PdKokh@ooo5jH_ogFYSomeRJ
ooIKU_oeFYKome^EooMKU_ofFiCom5Z>ooISU_okL8[onfZ8ooaQR_omFHGoo6:@oo]XSOokJXgonf^=
oo]QPOokF7Wonef8oo]FL_okCE_one1boo]EQ_okGh_oneejooi:K_onChKooFFXooaSZOolHJcoo62o
ooaD]oom@X7ooSa=ooi>DoomGg3ooUM^ooi6E_om=TGonS<noo8jAOoY?DOoiS]4onLh>OoY=b_ojCPV
onLo<_oY?EcoiS^:on@iXooD=:[oaCFZol@gZ_o:>Z[ocCZ]olPd]?o6;kgoc3;2oldhaoo:><Woc3S7
oldiaOo;=lGobCK6olH`bOo8;<Koc370olXc_Oo6;kooa2?7ol0Nboo4:l?obcbaolm@VOo;GhCoaf1o
ol]=T_oE>:Kog3:[on0dZooS=jcohCF]omdd[_oO=jgohSZ^omhd/OoG;k3og3>[on0eZOoO=jSogSR_
omLg]_o=<K;obc:/ol@]]_no9L_ob2;KolhUd?nmDfGo`VU2okUUAonjJDco^Va@ok]aD?nkM53o^g=@
oka_C_nmKTco_Fi=okY[C_nfJe7o]FiAokIaDOneLU;o]WM@okEdD_ngMDoo^7Q;okUgBOnkMDOo_G95
okibA?noLdCo_G=6ok]dC?niMT_o]GE5okMa@?niLD3o^WA0okYc@?ngLT3o^7A0olIaC_oELegodWUG
oligE?o7LECo`6QJol=[F_o7M5;ob7=AolE^E?o7L57oag5FolQ/IOo=L67obgEMolQiGoo8Lecob6YU
ola[J?oHRECob8iPokEgL?niMFko]g=_okAcL?ngMG3o_7=_okifKonoN6ko]75kok=_POnoMWKo`7Qf
okefMonoN7Co`GQ`ol5eL?o0MG3o`7Maol=eKOnbM8;oW96VojBUYOnYWigoYj2PojNQXOnITjcoT96b
oiBC/?nLVZgoX::WoiZK[?nCS;OoTJ6eohO?R?n2dWSoP]EooibfP_nkU9;o[;^Ooj?<X_nZ`Z?o[;^O
ojbgW?n[_9co[<2PojoA]?n_d[?o]l6ColBhM_o1_hOo]<NQojc?[On^c[Co/kZRokVOPonnUWGo_IUg
okbLM_nkV7Go^XabokZ8K?niQfco^hA]ok^3KOniPfco^89[okR3JonhOfgo]gi]okJ2KonhPFoo^XEg
okEnSOnbMXWo]GY]ok=jIOnbOV[o]7i^okAkI_neN6?o]7QXok=kKOn^Ofco[Hejok6BQOnXXhkoR<F<
ogW<QomkcH_oP<B:ohjgS_nPX8_oZGZEokMoO?nbZD3o/jhjolZW@`007_oUV47olXlooo:C?oo`UD7o
lYI2oo>C@OocUT;olYY3oo6K@_o^WD7oiIhoombT>OoDZS?ocJ/aolR`;_o1/R_o]K<Vojbd7onX/ago
Y[<KojFc6_nR/aWoXK<Hoj6b5onQ]1OoX[<HojNd7?nY]1koZK<MojRc7P;oZ[<N01SoZK<LojNb6onY
]1[o[K8JojNb6OnAZ1CoTI`Goi:L5onCW1CoUjXQok^dAoo8/U;o`KA:olFcC?ne]DKoTKHhoiJd>_n[
]4Co][=8okFcAonc/dKo/[96ok>dA_nc/dH2ok>dA`06ok>cA_n`]DSo/[M9okNcAong/dKo]K960_nf
/dL03Onc]47o/k<hokFc>?nd/cWo/K<nojnc@on`/d?o/;91ojnd@On`/T7o/;=1ojnd@On`/d400_n`
/d804On_/d;o/k50ojjd@onBcTcoPmI;ohO@B?mndD;oJ]8eoeoB;omIdR_oKK@Qoj6I7OoSQR7okXDP
onj37oo^Q23okXDP00CokX@P00KokXDPonf28?o^QB3okX<Oonj48?o^QB04onj48006onj58?o]PR3o
kXDPonj37oo^Q23okXDP1?o^Q2001_o^QB3okH8Ponj58?o^PaookX@Ponj580CokX@P00KokXDPonf2
8?o^QB3okX<Oonj48?o^QB04onj48006onj58?o]PR3okXDPonj37oo^Q23okXDP1?o^Q2001_o^QB3o
kH8Ponj58?o^PaookX@Ponj580CokX@P00KokXDPonf28?o^QB3okX<Oonj48?o^QB04onj48006onj5
8?o]PR3okXDPonj37oo^Q23okXDP1?o^Q2001_o^QB3okH8Ponj58?o^PaookX@Ponj580CokX@P00Ko
kXDPonf28?o^QB3okX<Oonj48?o^QB04onj48006onj58?o]PR3okXDPonj37oo^Q23okXDP1?o^Q200
1_o^QB3okH8Ponj58?o^PaookX@Ponj580;okX@P00GokX<Oonj48?o^QB3okXDPonj48002onj58003
onj37oo]PR3okXDP00?okX@P00CokH8Ponj48?o^QB3okH8P0_o^Q202onj580;okX@P00?okX<Oonj4
8?o^QB000_o^QB02onj480CokXDP0oo^Q202onj58007onj37oo^Q23okXDPonj48?o^QB3okX@Ponj5
8003onj48009onj37oo]PaookX@Ponj58?o]PR3okXDPonj37oo^Q23okXDP00CokX@P00KokXDPonf2
8?o^QB3okX<Oonj48?o^QB04onj48006onj58?o]PR3okXDPonj37oo^Q23okXDP0_o^Q2001_o^QB3o
kH8Ponj58?o^PaookX@Ponj580CokX@P00KokXDPonf28?o^QB3okX<Oonj48?o^QB04onj48006onj5
8?o]PR3okXDPonj37oo^Q23okXDP1?o^Q2001_o^QB3okH8Ponj58?o^PaookX@Ponj580CokX@P00Ko
kXDPonf28?o^QB3okX<Oonj48?o^QB04onj48006onj58?o]PR3okXDPonj37oo^Q23okXDP1?o^Q200
1_o^QB3okH8Ponj58?o^PaookX@Ponj580;okX@P00GokX<Oonj48?o^QB3okXDPonj48002onj58003
onj37oo]PR3okXDP00?okX@P00CokH8Ponj48?o^QB3okH8P0_o^Q202onj580;okX@P00?okX<Oonj4
8?o^QB000_o^QB02onj480CokXDP0oo^Q202onj58007onj37oo^Q23okXDPonj48?o^QB3okX@Ponj5
8003onj48007onj37oo]PaookX@Ponj48?o^PaookX@Ponj47`01onj480000oo_R2D2onj69@?okhPU
00?okXHUonn89Oo_R2D02Oo_R2D00oo^QRGokhPUonn89@08onn89@03onj79Oo_R2GokhPU00?okhPU
00?okXHUonn89Oo_R2D00_o_R2D00oo^QRGokhPUonn89@03onn89@;okXHU1Oo_R2D00oo^QRGokhPU
onn89@02onj69@?okhPU0oo^QRD3onn89@03onj69Oo_R2GokhPU00OokhPU00GokXHUonn89Oo_R2Go
khPUonj69@09onn89@03onj69Oo_R2GokhPU00KokhPU0oo^QRD7onn89@;okXHU1Oo_R2D2onj69@03
onn89Oo^QRGokhPU00KokhPU00?okXHUonn89Oo_R2D01oo_R2D00oo^QbGokhPUonn89@06onn89@03
onj69Oo_R2GokXHU00;okhPU0_o^QRD2onn89@03onj69Oo_R2GokhPU00[okhPU00?okXHUonn89Oo_
R2D00oo_R2D2onj69@kokhPU00?okXHUonn89Oo_R2D01?o_R2D00oo^QRGokhPUonj69@03onn89@;o
kXHU2oo_R2D01?o^QRGokhPUonn89Oo_R2D3onj69@?okhPU0_o^QRD6onn89@04onj79Oo^QRGokXHU
onj69@;okhPU00?okXLUonn89Oo^QRD01?o_R2D00oo^QRGokhPUonn89@05onn89@03onj69Oo_R2Go
khPU00_okhPU00CokXHUonn89Oo_R2GokhPU0_o^QRD2onn89@;okXHU1Oo_R2D00oo^QRGokhPUonn8
9@02onj69@08onn3;OocPEComHATooB3GOodPUgom8=NooB1GOodPed3ooB3G`03ooB4GoodPV7om85P
00?om8=N013om8=OooF2H_oePV7om8EKoo:8D?oaRDoolX]Aoo::BoobRTOolXY9oo69B_obRT_olHU<
oo68B_obRT_olHQ<0_obRTX05?oaR4[olXY<oo::B_obRTOolhUKoo>7KOocQfcolhM[oo>7K?obQFgo
lhM/oo>6KOodQfkom8M_oo:6I_o`QU;okXA6onj4BOo`QD_ol8E<0oo`QD/01Oo_Q4_okhA=onn4Boo_
Q4col8E<00;ol8E>00Gol8I?oo25D?o`QDkokhA<onn5B`02oo26B`1Foo26COo_Q4cokhM5oo22F?of
Hi;on5FRooIKV?ogFiSomebGooMOUOogGYComenEooAMS_ocGY7onVJDooeQUoomFYCooEZ3ooaWSook
Ji3onfb<oo]WQookG7oonf6?oo]PQ?okDF3ondi_ooaFR?okGHWonemfooe@K?onC7oooF>UooaW[?ol
HJgoo630ooe=[_on>V_ooSe4ooeGGoomGWCooDmUoodjC_ol<TComCM2on/lA?oT?D7ohcXeon<j9OoU
?B3oiSlkonE3J_oQ>YCog3N/om/c[_oE=:OocSBZolXh[_o;?:_oc3^^olLc^_o8<L;odcBoom@i__o=
>/OobSO:oldia_o;>LOobCK8olL_b_o;<<Koc372olP^`oo3:LCo`B?:ol@Ya_o8?K3oce2Nom5JS_o<
GhSoc5NAomM1Y?oO=J_ohCFZon8g[_oR>:l2omle[`3Nomlg[ooS>ZoohCRaomH`/_oH<Jgoh3N[omlg
ZooR?:kohc^comPd]Oo=<[;ob3NVol8^]?o09<koaB;FollVa?o0GFco_7=>okQ^E_njKUCo_G5Aokeb
D?nmLe7o^g9BokaaDOnjLe?o^G9DokAbF?ncLeSo]WMEokQgE?niMU?o^gM@ok]eConkLdco_G98okib
A_nnM4So_W=9okefB_nkMd_o^GI<okIbD?nfLDco^WA3okae@_njMDCo^WI4ok]fA?njNT?o_7e4olYh
D_oDMUcod7QHom5gEOo;LeKo`6YLolA/GOo8MEKob7EDolIaEoo8M5Woc7QIolYaHoo;KVKoc7=SolUl
I?o8N5kob6iTolUVK_oHRECobhmOok=eMOneMGGo]7AfokQgLoo0NW7oaG]`ol=jLOnmN7;o/6f0okI`
Ooo4NgCoa7eeokihN_noNGWo`7Uhol9hMOo3N77o`gM_ol9gLOo5MVoo/GZ;oijNZ_nVYjKoZ:2RojRQ
XOnQUJOoUHZaoiFA/_nHTk7oXijXoj6KZ?nMTj[oVHNaoiN^Y?n<dWkoS=20oh[DQ?nHa8KoXl:Goi_B
W_nOdJ;oY<bTojO3X_nY`:3o[<6Rojg9[Onk`8god[U_ombmJ?oK_6SockY]olBlNOnnai?o/LZXok73
ZOngZhoo^YIjokbHN?nlXG_o_ImkokZFMOnkSfoo^XU^okZ7K_njQVko_85[ok^1J_niP6go^Gm/okN0
K?ngPW7o^89_okR3M_ngP93o]W^<ok=kL?nbOfKo/h9aok>0M?ncOf_o]7aWokEgIOneLEgo/gUQok5m
JOncOWCo[9b3ohfkQomobHcoPLj@oh7=T?mmchcoP<JAohffV_nE]5;o_:hfonVH@OoeQ3oolHE0onb;
@?o/TT3okIQ2onnJA?oaVTColIQ4oo6FAOocUDGom9A5ooBFA_oeVDOomIU9ooBJBOobWTOok:98onBU
A?oKYcgoe:/holb^<_o1/Bgo][HXojjg9On[]R?oZ;HPojBe7OnP]1_oW[DJoj6e6_nQ]A_oY;DNojNf
7onY]B3oZkDQojRg8?nH/1[oTj0Koi>N6onBX1_oTIhNoi:M7OnL[2co_[M=olZgEOnm]dgoWkQ2oiff
@?nd]D[o^;E;ok>eB_nb]DWo/kI90_nd]DT2ok>fBP;o/kE:00Co];I:ok2hCOnd]d_o^;I:0_nf]TX0
3ong]DWo];I4okBd??ne]3_o/kHmok6d@_n`]4Ko/KE5ok2fAOna]DCo/[E5ojnfAOn^]DGo/KA5ok6e
A@02ok2dA@0=ok:eAOnf/T?oZKa8ohODBon0ed[oQM9:oh7BB?mldTGoKm8oog^f9onFW1oo`I4Sonj8
9@02onn89@;okXHU00?okhPUonj69Oo^QRD01Oo_R2D2onj69@03onn89Oo^QRGokXHU00GokhPU0_o^
QRD00oo_R2GokXHUonj69@05onn89@;okXHU00?okhPUonj69Oo^QRD01Oo_R2D2onj69@03onn89Oo^
QRGokXHU00GokhPU0_o^QRD00oo_R2GokXHUonj69@05onn89@;okXHU00?okhPUonj69Oo^QRD01Oo_
R2D2onj69@03onn89Oo^QRGokXHU00GokhPU0_o^QRD00oo_R2GokXHUonj69@05onn89@;okXHU00?o
khPUonj69Oo^QRD01Oo_R2D2onj69@03onn89Oo^QRGokXHU00GokhPU0_o^QRD00oo_R2GokXHUonj6
9@05onn89@;okXHU00?okhPUonj69Oo_R2D01_o_R2D00oo^QRGokhPUonn89@07onn89@03onj79Oo_
R2GokhPU00KokhPU00?okXHUonn89Oo^QRD00_o_R2D2onj69@;okhPU00?okXHUonn89Oo_R2D02_o_
R2D00oo^QRGokhPUonj69@05onn89@;okXHU00?okhPUonj69Oo^QRD01Oo_R2D2onj69@03onn89Oo^
QRGokXHU00GokhPU0oo^QRD5onn89@;okXHU00?okhPUonj69Oo^QRD01Oo_R2D2onj69@03onn89Oo^
QRGokXHU00GokhPU0_o^QRD00oo_R2GokXHUonj69@05onn89@;okXHU00?okhPUonj69Oo^QRD01Oo_
R2D2onj69@03onn89Oo^QRGokXHU00GokhPU0_o^QRD00oo_R2GokXHUonj69@05onn89@;okXHU00?o
khPUonj69Oo_R2D01_o_R2D00oo^QRGokhPUonn89@07onn89@03onj79Oo_R2GokhPU00KokhPU00?o
kXHUonn89Oo^QRD00_o_R2D2onj69@;okhPU00?okXHUonn89Oo_R2D02_o_R2D00oo^QRGokhPUonn8
9@03onn89@;okXHU00001OoaRR[ol8XZoo6;:_oaRR[ol8PZ00;ol8XZ00?olHXZoo2::_oaRbX00_oa
RbX00oo`R2[olH/Zoo6::P02oo6;:P;olHXZ00?olH/Zoo2::_oaRRX00_oaRbX2oo6::P03oo2::_oa
RR[olH/Z00?olH/Z00GolHXZoo6;:_oaRb[olHXZoo6;:P02oo6::P03oo6;:_o`R2[olH/Z00;ol8XZ
00golHXZoo2::_o`RR[olH/Zoo2::_oaRR[olH/Zoo28:_oaRb[ol8XZoo6::_oaRb[ol8XZ00;olHXZ
0ooaRbX01oo`RR[olH/Zoo6;:_oaRb[ol8XZoo6;:_oaRRX00_oaRbX00oo`R2[olH/Zoo6;:P02oo6;
:P04oo6::_oaRb[ol8XZoo6::P;olH/Z00?ol8XZoo6::_oaRbX01?o`RRX4oo6;:P;olHXZ0ooaRbX0
1Oo`RR[olH/Zoo6;:_oaRb[olHXZ00;olH/Z00Ool8XZoo28:_o`RR[ol8XZoo28:_oaRb[olHXZ00?o
lH/Z0_oaRRX01?o`RR[olH/Zoo6;:_oaRRX3oo6;:P06oo6::_oaRb[olH/Zoo2::_oaRb[ol8XZ0ooa
RbX00oo`R2WolH/Zoo6::P05oo6;:P05oo28:_o`RR[olHXZoo6;:_oaRRX00_o`RRX3oo6;:P03oo2:
:_o`RBWolH/Z00?olH/Z00ColHXZoo6;:_oaRb[olHXZ0ooaRbX00ooaRR[olH/Zoo6;:P02oo6;:P04
oo2::_oaRb[olH/Zoo2::P;olH/Z00?ol8XZoo6;:_o`RRX00_oaRbX01?o`RR[olH/Zoo6::_o`RRX3
oo6;:P04oo6;:Oo`R2[ol8XZoo28:P?olH/Z00_olHXZoo2::_oaRR[olH/Zoo6::_o`RR[olHXZoo6;
:_oaRR[ol8PZoo2::P04oo6;:P05oo6::_o`RR[ol8PZoo6;:_o`RRX01OoaRbX00ooaRR[olH/Zoo6;
:P02oo6;:P03oo2::_oaRb[olH/Z00;olH/Z00OolHXZoo6;:_o`R2[ol8XZoo6;:_o`RR[olH/Z00?o
l8XZ00ColHXZoo6;:_oaRb[olH/Z0_o`RRX4oo6;:P06oo6::_o`RR[olH/Zoo6;:_o`RR[olH/Z0_o`
RRX00oo`R2[olHXZoo6;:P04oo6;:P04oo6::_oaRb[olHXZoo2::PColH/Z00Gol8XZoo6;:_oaRb[o
l8XZoo6::P03oo6;:P04oo2::_oaRR[olH/Zoo28:PColH/Z01Col8PZoo29:Oo`RR[olHT/oo>2B?of
QFcomXETooF5G_ofQ63omXERooF4H_ofQF;omXEQooJ5HoofQ6;omXERooF5H_oeQ6?omH=QooF5HP;o
mXES0_ofQ6809?oePfKomXIXooB:F_ocS4golXY;oo>=C_ocS4kom8a?ooB=CoocSDkom8e?ooB<D?oc
RToolha>ooB<CoocS4kolhY>oo>=B_odS5KomHU^ooB8L?oeR6oomHU_ooF9L?odR77omHQaooF9M?od
RFoolXMPoo67DOo`Qd_olHQ>oo68D?o`Qe3olHQ@oo27D0;olHQ@00golHE@oo67D?oaQe3olHMAoo67
DooaR5?olHMBoo:8DOobR53olXM@oo:8D?oaQe3olHMA00;olXQA00WolHY9oo68DOodKXGonEBWooQM
W?ohGYSomefJooMPV?ohGiP00_ohGiH0ooogEigon4V_ooe?[_omHI[oo627ooeOPoolJi3oo6jAooa]
S_olH87oo5j9oo]SR_olF6goo5AhooaHS_olGhconf9fooaFK?onBWSooV6NooeZ/?omH[;oo5jkooe8
VOon=eWooTM=ooeOK?omFg?ooDIKoodfB?oh=TSok3a9on8o@?oQ?COohSXOonDm7OoY?CooiSmcon8j
WooH=ZkoeC>`omLd[_oG=:SoeC>Woldh[Oo;?ZcobSb_olPe_?o9<LCoeCK0omPj^ooC>l3ocS[6ol`h
bOo<>LSob3G:ol/bb_o<</Cobbk4olLXb?o09LWo`BW5olTi]_o>DIgocef;olaKS?o>FI7oedjPon4k
[_oS=ZgohcN/on<h/?oQ>K3ogcN`on0f/?oP=[7ohcZcon<j/_oJ=;7oe36`omde[_oQ=ZoogSR`on@o
/_oS>ZkofSB]olhf[?o4?Igo_bjiolHRf?o69<ooc2^iol=JOOo0MU;o_gEBok]aE_nhKeSo^GAGok]i
F?nkO5Oo_7]HokUhFongN5[o]gAKok]dEonkM5Go^W=EokabDonlLE;o^fmAokebC_nnMDco_WQ=okej
C_njN53o^WI?okaeCOnlMDco^GA@okUfC?nmNTGo_WU5okeiAonlN4Oo_G]8ok^0AonnP4WocWMGomAf
G?oAMeWodWQHolifFOo1Keko`f]QolQeF_o9MeOob7EMolagGoo=NEkoc7IPola_J_o<LV[obg]Zol]l
HOo;M6;oafIcom^?E?o>TEoo/G1hokIcN_njNg[o`7edolEmL_o6O7Co`7QhokaiNOnbL8?o^gAmolQl
L_o7OWGo`G]kol1jOOo1Nggoa7ejolAlNOo5O7Goa7]dolQjLOo9Mg;o[X2Eoj6TZ_nXZJGoZ:JTojJP
YOnJRJgoVHn^oiJ>/onPVZkoXin]oj6N[OnLT:ooVh^coiRmXOn>eH7oU<n8oi;AS?nCcXGoUm6Boi_B
W_nLdj7oWM>Toik?YOnRcZCoYLZQol>jM_oO_VSoel9domO0KooM`6WogL1ZomRjJ_o<^WGo_lFAok>o
UOndZhWo^ieook^HOOnlWGgo_:1kokjPN_nlV7Ko^XicokZ<L_nlR6oo_HA/okf2K_nkPFgo^gm[okN4
K?nfQ7;o^H1^okV4N_njQ8co]h6:ok5nN_ndOF_o]85_ok>3M?ncPG3o/gm[okAjJ?ndNFWo]7]VokIi
I?nfNVOoZX]/oiJQMOn8]gooQ<J9ogk?SomkcY3oPLfNohflI_nW^2[o`K4bomJ^?OoOXd3ojiQ3oo>=
AOoaQD?okXM2onj?@oo^UDCokYU5onnLAP002?oaWTKolYi6oo:LB?ocV4[oliI:oo>EB?oeUTWomYQ:
0_ofUD/07OofVT_omJ5;oo6VBooXYDSohJI4omN[?Oo=[SKoa;<aokjg;ong]bgo[KPWojFh8OnQ^1ko
XKLNoj>h7onK]1goUJLNoiNR8OnFY1ooU:@RoiFT9_nEXBGoTj8Qoj2a<oo1^E;o^;QAojjhBonh]e3o
^KM@00;o/kQ=0_ne]d`01One]dgo]KM<okBgCOne^4go];Q=00;o]KM=00_o];Q>ok>jC_nh^4go^KM=
okNhCOnf^4go]KQ8okFh@?nf]cko];M2ok:gB002ok>gB006ok2gAona]dOo/[M8ojnhBOn`^4So/kI8
0_nb]dP03onc]dSo/KQ8ok:fAond]4KoVlI<ohGHD?n6eU3oR==?ohgAD_n9e5?oQL]1oi6a9onMWb;o
fXhXoo2::P02oo6;:P;olHXZ0ooaRbX2oo6::P03oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03
oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03
oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03
oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03
oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03
oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P04
oo2::_oaRb[olH/Zoo6::P?olH/Z00KolHXZoo6;:_oaRb[ol8XZoo6;:_o`RRX3oo6;:P03oo28:Ooa
Rb[olHXZ00GolH/Z00Gol8PZoo2::_oaRR[olH/Zoo6::P02oo2::P?olH/Z00?ol8XZoo29:OoaRbX0
0ooaRbX01?oaRR[olH/Zoo6;:_oaRRX3oo6;:P03oo6::_oaRb[olH/Z00;olH/Z00Col8XZoo6;:_oa
Rb[ol8XZ0_oaRbX2oo6::P03oo2::_oaRb[olH/Z00;olHXZ0ooaRbX2oo6::P03oo2::_oaRb[olH/Z
00;olHXZ0ooaRbX2oo6::P04oo2::_oaRb[olH/Zoo6::P;olH/Z0_oaRRX00oo`RR[olH/Zoo6;:P02
oo6::P?olH/Z0_oaRRX00oo`RR[olH/Zoo6;:P02oo6::P?olH/Z0_oaRRX00oo`RR[olH/Zoo6;:P02
oo6::P?olH/Z0_oaRRX00oo`RR[olH/Zoo6;:P02oo6::P?olH/Z0_oaRRX00oo`RR[olH/Zoo6;:P02
oo6::P?olH/Z0_oaRRX00oo`RR[olH/Zoo6;:P02oo6::P?olH/Z0_oaRRX01?o`RR[olH/Zoo6;:_oa
RRX3oo6;:P06oo6::_oaRb[olH/Zoo2::_oaRb[ol8XZ0ooaRbX00oo`R2WolH/Zoo6::P05oo6;:P05
oo28:_o`RR[olHXZoo6;:_oaRRX00_o`RRX3oo6;:P03oo2::_o`RBWolH/Z00?olH/Z00ColHXZoo6;
:_oaRb[olHXZ0ooaRbX00ooaRR[olH/Zoo6;:P02oo6;:P04oo2::_oaRb[olH/Zoo2::P;olH/Z00?o
l8XZoo6;:_o`RRX00OoaRbX00007oo:><OobSc7oli0`oo>@<?ocSS3olXd_oo:?<@02oo>>;`09oo:=
;oocSS3olXlaoo:><OocSS3olXhaoo>><?obSBoolhh`00;olhh_00?olXhaoo>@<?ocSbl00_ocSS00
1oobSc7olXd_oo>><?obSBoolhh`oo:=;oocSRl00oocSS005?obSBoolhh`oo:=;oocT33olXlaoo:>
<OocSboolXhaoo:=;oocSRoolhh`oo:=;oobSc7oli0`oo:=;oobSS7olXd_oo:><OocSS3oli0`0oob
SBl01OocSboolhh_oo>>;oocSRoolXha00;olhh`00?olXd_oo>><?obSc400_ocT3000oocSS3olhh_
oo>?;`02oo>?;`03oo>>;oobSBoolhh`00;olXha01golhh`oo:><OobSc7oli0`oo>?;oocT33olhh`
oo:><OocSS3olXd_oo:?<OocT33olhh_oo:><OocSS3olhh_oo>@<?ocSRoolhh`oo>@<?ocSS3olhh_
oo>><?obSS7olXlaoo>>;oobSc7olhh`oo>@<003oo:><@08oo>><?obSS7olhh_oo>><?obSS7olXla
oo>><?obSBl2oo:><@07oo>><?obSS7olhh_oo:><OocT33olhh_oo:><@06oo>><004oo>>;oocT33o
lhl_oo>@<0;olXla00?olXhaoo>@<?ocSRl00_obSBl02_obSS7olXd_oo>><?obSc7olXd_oo:><Ooc
SS3olXd_oo>?;oocSS03oo:><@0<oo>><?ocT33oli0`oo>>;oocSS3olXlaoo:=;oocSS3olhh_oo>@
<?ocSRoolXha0_ocSS002OobSS7olhh`oo:><OocT33olhh`oo:><OobSc7olXhaoo:=;`02oo>><006
oo:?<OocSbooli0`oo>?;oocT33olXla0_obSS401_ocSS3olXd_oo>>;oobSBoolhl_oo>@<0;olhh`
00OolXlaoo>><?ocSS3olhh`oo:><OobSc7olhh_00;olhh`00ColXhaoo>>;oobSc7olhh`0_obSc40
0oocSS3olXd_oo>>;`02oo>><007oo>@<?obSBoolXd_oo>?;oocT33olXhaoo:=;`03oo:><@0;oo>>
;oocT33oli0`oo>@<?ocSRooli0`oo:=;oocSS3olhh_oo>?;oobSBl00_obSS403?obSc7olhh_oo>>
;oocSS3olXhaoo>><?ocT33olXd_oo>@<?obSBoolhh`oo:=;`?olXha00_olhh_oo>@<?ocSRoolXha
oo>@<?ocSS3olXhaoo>><?obSS7olhh`oo:><@02oo>><0;oli0`00Golhh_oo:?<OobSS7olXhaoo:?
<@02oo>><006oo:=;oocSS3olXhaoo:><OocSRoolhh`0_obSc403?obSS7olXlaoo>@<?odRD3omXIT
ooN8J_ogQfComhIUooN7I_ofQVComXIUooJ6IP;omhMU017omhUVooN7IOofQfGomhMWooN6J_ogRFOo
mXMWooJ7I_ogQfComhMYooN7K?ogQV[omXIVooJ<G?oeSe7omI5AooF?E002ooF?D`0CooB?E?oeSeCo
mHmCooB@E?odSU;om91EooF@E?odSe;om8mEooJ<KOofRgOomHYcooF;M?ofRg?omH]dooF;N?ofS7So
mH]`oo>:G@02oo>:DP0Boo::EOocRUGolhYEoo:9EOocRUGolXYFoo:9EOocRUKolhaFoo::EoobReWo
lXUEoo>:EoocS5KolX]Eoo>;EOobRU?olh]E0_ocS5H0EOocReGolhaFoo>=D?ocS4gom7egooUMXOoj
G:3onF:JooQOW_oiGikonF:JooQQV_ohFikonU:/oo/na?ol=/coo5NXooa[ROomGh?ooFF:ooa_TOol
Ki3oo6R9ooaRQ_olHX_oo5McooeBN?olG9;oo6NBooa/POomGW?ooTacooiISoomJ[7ooFBmooeG]?on
?WkooSI7ooiBG?omI7_ooE=[oodkCOoj=dSolSe>onQ0A_oP@SGohSdVon@o9ooY@Tooj3mlomhmX_oF
=K7odc>comLe[_oK=JgofCFZomHeZ?oF=ZcocSj^olTm/oo7<l3obc;6omHj_ooH?KgodcW1om@k`?oB
>lKobSW<olPfcOo<<LgocRo7olL[b?o08Loo`RS9olDi^?o=Cj3odEj@oliOSOo>FI?ofE6Oon97[_oU
>[Coi3Z^on<k[ooS>K800_oR>[40g?oO>;?ohCJeon@k]OoS>kCogSNbomDd/_oI<k;ohCV`on4i[OoS
?joohcn^omhnX_oK?JGoccb]okm2Y?o2<<7oaR7Kokl]__o5<;7o`d^Dok]eGonmOUSo^gaLokUiG_nk
N5oo_WMOol5iF_o4NE_o_WAKok]bFonlLU_o_g=IokacFOnnLeOo_g=FokeaEonkL5Oo^gEDokajDOnl
Ne;o^gQBok]eDOnnMU3o_gU>ol1kD?nnO57o_7Y>okilB_nnNd_o_Ge;okf1COnnQDko_8M=okj6Coo?
OEgoe7YPom=kGOoCO5gocgYNol=cHOo1KVKob7QOolYjGOo:MfCocGUSolmlHOo>NF;ocG=/olifKOo<
Mg3ocWYXoliiI?o;KW3og95Jom2EIOndMGgo_7Ulol5nN_o2OWSo`gejolAmN_o1NWgo_WYlok=cQonm
MX7obGifolQoMoo5OWco`G^1ol5kP?o7OgcoaWmnolF0O_o4OWgoaGakolimL_o9NGKoZhZNojJ`[OnX
Z:SoZZNUoij@[OnHS[7oUi6aoi^D/?nUX:goXin^oj>Q/?nNTKCoWiNeoiS8X?n?eh?oVLn?oiO@T?nA
dHOoVM>HoioCYOnOeJSoW]FXoikAXOnNdZ?o]<V<omO5KooDaGCod<9homC1M?oH`G3oel9eom_0L?oE
]f_od;abolRoP?o5/h;o`IihokVDNonjV7go_IelokfPOOnlW7[o^iMfokVBMOnjSG?o_8U`okj5L?nm
Pfko_85/okN5K_nhPVko^WmaokV0MOnhQ7co/X><ok=lQOndOW3o]8=_okB4MoncPWKo]7m]okAmK?nc
OFgo]7i[ok:0JOnbOFCo]7MRoif;H?n<X6WoR:mjoi2gP?nQ/X_oYZf9oj2k@onZ]RcoZKP^ojbi<Oo1
]cSodZ`oomjK@_o`U4SomHi8onn9A_o^S4OokI58onfEB?o]VTWol9]:oo6MC?obX4colZ1=oo>OC?ob
WD_olYa<oo:MC?ocWDcoliY=ooBJC?oeUdgomIE?ooJFCoogVDoomYm>oo>TCoo[YDkoi:M8omRZ@?o?
[c[obkHiokRi<onH]B;oU:hNoiB/7_nCZbGoUZL[oiNU:?nDY2SoTj<SoiN/8_na]cgo][U=ok>iC_nf
^582okFiD`0`okNiD_nf^E;o]kU?okJiD?ne^U7o]KYBokJiD?ne^Doo][U@okFiDOnf^E7o];YBokNk
D?nj^E7o]kY@okNkD_ne^dgo]K]4okFk@onc^TWo/kU<okBiC?nd^D[o/[U;ok:iC?nc^Tco/;Y<ok6i
Bond^Dco/kU<ok:iBon`^T_o/[U:ok6kC?ne^4ko]kU?oi_>Eon8fEOoRMECohWDD_n9eEGoT]=FojW0
@OnS]3;o[j</on^B<?ocSS3olXd_0_obSS402?ocSS3olXhaoo>>;oocSS3olXhaoo:?<OocSS3olXd_
0_obSS402?ocSS3olXhaoo>>;oocSS3olXhaoo:?<OocSS3olXd_0_obSS402?ocSS3olXhaoo>>;ooc
SS3olXhaoo:?<OocSS3olXd_0_obSS402?ocSS3olXhaoo>>;oocSS3olXhaoo:?<OocSS3olXd_0_ob
SS402?ocSS3olXhaoo>>;oocSS3olXhaoo:?<OocSS3olXd_0_obSS402?ocSS3olXhaoo>>;oocSS3o
lXhaoo:?<OocSS3olXd_0_obSS402?ocSS3olXhaoo>>;oocSS3olXhaoo:?<OocSS3olXd_0_obSS40
2?ocSS3olXhaoo>>;oocSS3olXhaoo:?<OocSS3olXd_0_obSS402?ocSS3olXhaoo>>;oocSS3olXha
oo:?<OocSS3olXd_0_obSS402?ocSS3olXhaoo>>;oocSS3olXhaoo:?<OocSS3olXd_0_obSS402?oc
SS3olXhaoo>>;oocSS3olXhaoo:?<OocSS3olXd_0_obSS402?ocSS3olXhaoo>>;oocSS3olXhaoo:?
<OocSS3olXd_0_obSS401oocSS3olXhaoo>>;oobSS7oli0`oo>>;oobSS401_ocSS001?ocSRooli0`
oo>?;oocT302oo:?<@03oo:><OocT33olhh_00;olXd_00[olXhaoo:=;oocSS3olXlaoo:=;oobSS7o
lhh`oo:=;oocSboolhh`0oobSS403?ocSS3oli0`oo>@<?ocSRoolhh`oo:?<OobSBoolhh`oo>>;ooc
T33olhh_oo:><@;olhh`00OolXhaoo>>;oocSS3olXhaoo:?<OocSS3olXd_00;olXha00Solhh`oo:>
<OocSRoolhh`oo:><OobSc7olhh`oo:=;`;olXha00Solhh`oo:><OocSRoolhh`oo:><OobSc7olhh`
oo:=;`;olXha00Kolhh_oo>><?obSS7olXlaoo>><?obSBl2oo:><@08oo>><?obSS7olhh_oo>><?ob
SS7olXlaoo>><?obSBl2oo:><@08oo>><?obSS7olhh_oo>><?obSS7olXlaoo>><?obSBl2oo:><@08
oo>><?obSS7olhh_oo>><?obSS7olXlaoo>><?obSBl2oo:><@08oo>><?obSS7olhh_oo>><?obSS7o
lXlaoo>><?obSBl2oo:><@08oo>><?obSS7olhh_oo>><?obSS7olXlaoo>><?obSBl2oo:><@08oo>>
<?obSS7olhh_oo>><?obSS7olXlaoo>><?obSBl2oo:><@07oo>><?obSS7olhh_oo:><OocT33olhh_
oo:><@06oo>><004oo>>;oocT33olhl_oo>@<0;olXla00?olXhaoo>@<?ocSRl00_obSBl02_obSS7o
lXd_oo>><?obSc7olXd_oo:><OocSS3olXd_oo>?;oocSS03oo:><@0<oo>><?ocT33oli0`oo>>;ooc
SS3olXlaoo:=;oocSS3olhh_oo>@<?ocSRoolXha0_ocSS001OobSS7olhh`oo:><OocT33olhh`007o
lXha00000ooeTcKomI@gooFD=`03ooFC=P06ooBC=ooeTcKomI@gooBC=ooeTcKom98f0_oeU3L01_od
TSKomI<fooFC=_odTSKomI@gooFC=P;om9<g00ComI@gooBC=oodTcOomI@g0_odTcL00oodTSKom9<g
ooFC=`02ooFD=`;omI<f01KomI@gooFC=_odTcOomI<fooFD=oodTcOom94gooBB=_oeTcKom9<gooFC
=_oeU3Oom98fooFD=ooeTcKom9<gooFD=oodTSKom9<gooBB=_oeTcKom9<g0_oeU3L02OoeTcKom98f
ooBC=ooeTcKom98fooFC=_oeU3OomI<fooBC=`02ooFC=P?omI@g0oodTSH01_oeU3Oom9<gooBC=ooe
TcOomI@gooBC=`;omI@g00?om98fooFC=_oeU3L00ooeU3L01OoeTcKomI@gooBB=_oeTcKomI@g00;o
m9<g00KomI<fooBC=oodTcOom98fooFD=ooeTcH2ooBC=`07ooBB=_odTcOom9<gooBC=ooeU3Oom98f
ooFD=`02ooBC=`0=ooFD=ooeTcKomI@gooBC=oodTSKomI@gooFC=_oeU3Oom98fooBC=oodTSKomI<f
ooFD=`02ooBC=`;omI<f00?om98fooBC=oodTcL00_oeU3L01?oeTcKomI@gooBC=oodTcL2ooFD=`03
ooBC=oodTSKom9<g00;omI@g0_odTSH00oodTcOomI<fooFD=`02ooFD=`08ooFC=oodTcOom98fooBB
=_oeTcKomI@gooBC=ooeTcH2ooBB=P0;ooFB=_oeTcKom9<gooFC=_odTcOom98fooBC=ooeTcKomI@g
ooFC=_odTcL01?oeU3L2ooBC=`04ooBB=_oeU3OomI<fooBB=P;omI<f00?om9<gooFD=oodTSH00ooe
U3L01_odTSKomI@gooBC=oodTSKomI<fooFD=`;om9<g00WomI<fooFD=ooeTcKomI<fooFD=oodTcOo
m98fooFD=oodTSH00ooeTcH01oodTSKomI@gooBB=_oeU3Oom98fooFD=ooeTcH01?odTSH02?oeU3Oo
mI<fooBC=ooeU3Oom9<gooFD=ooeTcKomI@g0_odTcL00ooeTcKom98fooFC=P02ooBC=`05ooBB=_od
TcOom9<gooFD=oodTcL00_odTSH03_oeTcKomI@gooBC=oodTcOomI<gooFC=_oeU3OomI<fooFD=ood
TSKom9<gooFD=oodTcOom94g0oodTSH00oodTcOomI@gooFD=`02ooBC=`08ooFC=_odTSKomI@gooBC
=ooeU3Oom98fooFD=ooeTcH2ooFD=`03ooBC=ooeU3OomI<f00;omI@g00?omI<fooBB=_odTcL00_oe
U3L2ooBB=P03ooBA>oofRESonHY]00;on8YZ01?on8UYooR9J?ohRFWon8YZooR9J_ohRFSon8YXooR9
J?ohRf[on8Y[ooR;K_ohRFkon8Q[ooR:J_ohRV_onHU`ooV:L?ohRV_omh]Y00;on8U/00_on91SooNC
FOogTeOomY=IooNDFOogTeSomi=IooNDFOofTeWomY=JooNCFP02ooJCF006ooNAJOogSW[omhihooN>
MoogSgOomhig0_ogSg/05_ofSVcom8iNooB?F?ocSUWom8eKooB?FoodSecom8mKooF?FooeSU[om8iL
ooB=GOodSUgomHiLooB>FooeSe[omHmIooB?FoodSe[om8iIooB?FoodSUX2ooF?F`1oooF@F_oeSeco
mHmIooFBCooeRVWonFRJooYMXoojI9gonFBOooQOXooiHikonF2OooYF[OokB;kooCS<oo`ib_ojCk;o
nfRIooaZROomGXKooFZ=ooeaT_omKY3ooF>4ooaSS_omFWcooE9eooeMTOomJ93oo6j4ooaXO?onDWKo
oU^:ooeY[OomI<3ooDfXoohfI_on?TKooUe]ooiQOOomB5koncI1oo<lAOoZA4WohT<hon909ooU?SCo
iTAMonLmSooO?JcoeSVaom8g[OoH<k?ofcF`omXf[?oI=JooecN/omThZOoD>ZgobSbeolLe`oo>=LWo
ecg2omU0__oC>/?odCW5omLl`_oC>/WobSKBol/bcOo:;L[oa2C@ol0Tcoo4=[oocE2UoliOTOo?HXko
cU^Com9GVooRD:Wok46eonLi]_oS>[?oi3^don<k/ooS?K;ohSfbon8k]?oR>;Soi3Zhon<n]OoR?K?o
g3NdomLd]_oR>;?ohcVbon<m/OoVAK;ogdJYoma8Y?oLA:[odCnbol=3[_o4;lgoaRGFol0k/_o9>KOo
cSbeokebKonoOF3oa7aPolEjG_o6MeooaGEOolIeG_o5MUko`GILol5iG?o0N5ko_gMNol5gFoo2Me[o
`7IKol5iG?noNUWo_g]Eol9oD`02ol1jE00?ol5lDoo1OU?o`GiCol5nE?nnO5Co_7a@okenD?nnPe7o
_XMAokf7D_noQe;o_HUAol67EooCOf?oeWaT00;oeWeR01KoeGiQolYgI?o3L6WobWYWolimI_o=Nf[o
cgiWolmoIOo>O6KocWI^om9lKoo?Ng;ocWUbolijK?o=MG3ogiMLom>JJonmO7oo`7elol9oNonoOH3o
`Gb20_o6P7h0XOnnOH;o]GJ9okmkQOo:PW_obh=jolV1O?o2OH;oaH23olZ3Ooo8PX;oaX:2olJ3Poo6
PH?ob81oom:1Loo5Nh3oZYNWojR`/_n^[jWoY9j^oiR=/onJT[;oV8jeoj2M/OnUXZkoYZ>]ojBQ[_nP
TkCoY:FeoiKAW_n@f8KoWm:HoicAU?nBdh_oV]FLoj?EZonSe[7oY=F^oj7CZOn^dI_ocLEfom;8M?o>
aGWobl=jom73M?oEa7?oe<=homFoN?oI_77of[m]omS0LooE]Vkob:A`okbJNonjUWco_9UmokfMO?nn
WW[o_Yahok^GMonkTGGo_8ecokb9M?nmR7?o_HQaokZ9L?nkQ6oo^h5fokR0KongQ77o]h2=okIkS?ne
OgKo]XA`okJ6N?ndPGGo/h5^okB1L?neP77o/gi[oj^1I_ndM6;o/WIPojJ9HOnXREoo[h9NojbAI_n[
VHGoXKAQojbl<ona]S;oZKXaojJl<OnY_C;o/[dgolBi@?oB/4?ohZM9oo6JC?ocS4[olXU9oo6>B_o_
TTgokYE<onnIC_o`VdoolYi?oo>QD?odXdoom:A@oo:QDOobWe7olYiAoo:MD?obWU3olY]@oo6KD?oc
W57oliU@ooBHDOoeUU;omYUCooRIE?oiWUGoh[IAokbm?Onc_3Ko[[`goink=_nD/cKoTj`aoi6];?nK
/b[o[[@^ok^a=Ong/SKo];DhokFg@Onc^DKo/ka;ok>lD?ne_EOo]keHokVlF?ni_EOo^;aEokNkE?ng
_ECo][eCokJnEOng_EGo]kaDokJnEOnh_eKo^;iDokRmE?nf_E3o]ki7okFnB?nc_e3o/keB00;o];e@
01_o];e?okJlD?nc_E3o/[a?ok>mC_nc_Dgo/Ki?ok6mCond_E7o]keCokRmDong_UGo^kYBok;0EOnB
eeWoQ]]Foh[FEOn9eEGoRMMGojS8C_nk_4GoYl0mom>S=oodTSKomI@gooFC=_oeU3L00_odTcL02?oe
U3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD
=ooeTcKomI@g0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3Oo
mI<fooFD=oodTcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooe
TcKomI@g0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3OomI<f
ooFD=oodTcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKo
mI@g0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3OomI<fooFD
=oodTcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@g
0_odTcL03OoeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@gooBB=_odTcOom98fooFC=_oeU3L0
0_odTcL2ooFC=P03ooBB=_odTcOom9<g00;omI@g00ComI<fooFD=oodTcOom9<g0_oeU3L00oodTcOo
m98fooBC=`02ooFD=`;om98f00?om9<gooFC=_oeU3L00_oeU3L02?oeTcOom9<gooBB=_odTSKomI<f
ooFD=oodTcOomI<f0_odTSH04_oeTSKomI<fooBC=ooeTcKom9<gooBB=_odTcOomI<fooFD=oodTcOo
mI@gooFC=_oeU3Oom9<gooBB=_oeU3OomI<fooFD=`;om9<g00SomI@gooFC=_oeU3Oom9<gooBB=_oe
U3OomI<fooFD=`;om9<g013omI@gooFC=_oeU3Oom9<gooBB=_oeU3OomI<fooBC=ooeU3OomI<fooFD
=oodTcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@g
0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3OomI<fooFD=ood
TcOom98fooFD=ooeTcKomI@g0_odTcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@g0_od
TcL02?oeU3OomI<fooFD=oodTcOom98fooFD=ooeTcKomI@g0_odTcL03OoeU3OomI<fooFD=oodTcOo
m98fooFD=ooeTcKomI@gooBB=_odTcOom98fooFC=_oeU3L00_odTcL2ooFC=P03ooBB=_odTcOom9<g
00;omI@g00ComI<fooFD=oodTcOom9<g0_oeU3L00oodTcOom98fooBC=`02ooFD=`;om98f00?om9<g
ooFC=_oeU3L00_oeU3L02?oeTcOom9<gooBB=_odTSKomI<fooFD=oodTcOomI<f0_odTSH02ooeTSKo
mI<fooBC=ooeTcKom9<gooBB=_odTcOomI<fooFD=ooeTcKom9<g00ComI@g00001?ogUccomiTmooJG
?OogUc`2ooNI?@0>ooNG??ofUScomiPlooNH??ogUcgomYHmooNG??ofUcgomYHlooNG?OofUSgomiPl
ooJF??ogVCd2ooNH?009ooJG?OogUcgomYDlooNG?OofUScomiPlooNG??ofUCcomiPl00?omYDl00So
miPlooNG??ofUcgomiPlooJG?OofUCcomiPlooJG?@;omiPl00komYLmooNH??ofUcgomiLlooJF??og
UcgomiPlooJF?OogV3comYDlooNI?OofUSgomYHlooJF?@?omiLl00ComiTmooJE??ogV3comiLm0_og
VCd03?ofUSgomiTmooNH??ogUcgomYHmooNH??ogVCgomYHlooNI?OofUcgomiTmooJE?0;omYLm00Ko
miLlooNI?OofUScomYLmooJE??ofUSd2ooNG?004ooJF?OogVCgomiLmooJF?0;omYLm00KomiTmooJG
?OofUScomYHmooJG?OogVCd2ooJE?004ooJF??ogV3comYDlooJE?0?omiLm00komYDlooNI?OogUcgo
miLmooJF??ofUcgomYDlooJF??ogVCgomiLlooNI?OofUCcomYHlooNH?0;omiLm00OomiLlooJF?Oof
UScomYLmooNG??ofUcgomiLl00;omYHm00komiPlooJF??ogV3comYHmooJF??ofUCcomiLlooNG?Oof
UCcomYLmooJF?OofUScomiLlooJE?0;omYHm02oomYHlooJG?OogV3comYLmooJF??ogV3comYDlooJF
?OofUCcomYHmooNH??ofUCcomYLmooNH??ofUcgomYHlooNH??ofUScomYLmooJF??ofUSgomYLmooNG
??ofUcgomYDlooNI?OofUScomYLmooNG?OofUScomYDlooNG??ofUScomiLmooJF??ogUccomYLmooJF
?OogV3comiLmooJG?OogVCgomiPlooNG??ofUCcomYHlooNI?@02ooJE?00RooNG??ogV3comYDlooJG
?OofUScomiPlooJG?OofUCcomiTmooNG??ofUCcomiTmooJF??ofUCcomiTmooJG?OogUccomiPlooNI
?OofUScomiPlooNI?OogUccomYLmooJE??ogV3comiLmooJF?OofUcgomYHlooNH??ofUCcomiPlooNI
?@;omYHl00SomiPlooNG?OogV3comiLlooNI?OofUScomiPlooNI?@;omYHl00GomYLmooJF??ogUcco
mYHlooNG?002ooJF?@07ooNI?OogUccomYDlooJE??ogV3comiTmooJF?002ooNH?0;omiTm00WomYHm
ooJG?OofUcgomYDlooNI?OofUScomYHmooNG??ofUS`00_ogV3`00oofUcgomiPlooJF?002ooNG?008
ooNG?OofUCcomiPlooJF?OofUScomiLmooNH??ogUc`2ooJG?@0GooR@D?ojRg7onXeaooZ>K_ojS6go
nXe/ooV;K?oiRfgonXa]ooV;K?oiS6conXe[ooV<K?oiS6oonXa`ooV<L?oiRg7onX]aooV=LOoiS7Co
nHaeooV;KOojSf`00_oiS6h01OojSFoonH]`ooV?J_ohUEoon9MK00?on9EN00Son9EMooREG_ohUEko
n9EMooNEFoohUF?onI9jooRAOP;on95k00_on95mooRAP?ogT7_omY1ZooFAG_ofTecomI9PooF@Goof
TV3omYAOooFBH002ooJBH03oooFAHOofTV7omI9RooFAHOofU63omYAOooJBGoofT5komY9OooJCGoof
Tf7omY1PooJBG_ofT5komY9NooJCGooeT67omYAIooJBHOoiM9?onf2Woo]VX_okJ9oonVJPooUQXooi
G:[ondnhoodnaoom><kooD74oo]D[OojH9gonfJLooeWS_omIHWooFj@ooeaUOomJ8gooF2;ooeKPoom
EgSooFB=ooe/SOomK8Goo6b1ooiIN?onFX;ooFjXooeV__onA9CooSAFooi:E?onIGcooUUiooi1Doog
>C[ojd<oon=3?_oR@c?oj452onM5J_oU@YWofCj]omXj]?oD=k3oeCJ^om`c]_oM=[;ofCR/omHg[ooF
=k3ofCR[omXlZOo>>;OoaSK6om0gb_oJ?/?ofT71om@l`oo?=lOoeCg5omU4`?oA@<Cob37?ol<Vconm
9<go`CC1ole?ZOoBGiOocf>?om1OTooDEYoogUFTonUBZ_o[@kOoiC^fon<k]_oU?;KoiCfeonDl]?oS
?;KohcZion@h_?oT>[_ohSjgon4l]_oQ>[Kof3Biomhd^_oV>[OoicZhonQ6]ooRCK3ogDVZomi;ZOoR
B:gof4F`olE1^?o6:=Cob2o5olTo[oo<?k;ofCBoolU[Moo7O63oagIRolUiHOo;O63obWaQolEhI?no
MV;o`7QPol9jH?o0NF7o`7MPol9jG_noNUko`7]Ool=lG?o3OEWoaH1Fol9mEoo0OUWo`WmGolB2E_o4
PEKoa81Gol>0F?o1P5Go_h9Col67D_nnREKo_hQEol:9EOo2ReGo_h]GolF3G?oIOVKof7aWomMoI_oH
OVOof7mUolehIOo7LfcocWU`om5lK_o?OFgoch1[oln0JOo?OfWocWQ`om9mL_oBPG?ocgaeolafMOo<
M7CohiaQomBGLOo1PH7o`Gj0okmnPoo1OX;ob821olV3P?o7Q8;o_gn6ok]jR_o2OXKobXB0ol^3Ooo9
PgooaH63olR1Q?o;QXCobhN4olV3QOo8Q8GobHB5olR3R?o;Ph?odH5hol1oS?nXW:oo[k>aojf[[onO
TkKoViBfoiZ@]?nJTKKoX9fbojJR[onXYJooY:2aojFK]OnU/;CoTmBFoi;IROnSdikoW=BFoi;DR_nJ
eI[oXmV`ojKH]_nVeJooZljMol_2M?oCaGKod/Mgol[6Noo8aGcodLEfom;5MOo@`g[od<5jom>oMOoG
`GCofL9bombmJ?oA/W3o`j9jok^JO_nkVh7o_IUnokjIO?nlVg_o_IYiokbEM?nkT7Go_Hadokj:Lonm
SG;o_8mcokf9MonlPWGo^XA]000`okZ2LoniOH?o]WV8okJ0NonfQW?o]H=dokB6N?neQgCo]7]ZokI]
Gon]NV;o[GMQokMZG?nbM5co/GMIok5fF?n_OEOo[WMMojn6I?n`^Coo/L8dojo1>?n^_COo[[/fojfj
=OnY_CGoZ<0fok:o>_o2^T3odZe5onVUC?odW57olY9@oo:@D?oaT4ookY=?onnID?o`Ve3olIeBoo:L
DoobVe?olYaDoo6LDooaW5ColIaCoo6MDoobWUColYaB0oobWE<0<_obW5ComYACoo6XEOoF^Tgoc;e9
olZnCOo4_D[o]L57oiO3AonL_D_o[;m>okNnCOnl_Dko^;U6okZg@Onm]d3o^KDiokNg>?nf^CSo]kU0
okZiB_ng^Tko]KiAokFnEOng_UWo^/1KokZoG?nk`5_o^/1JokRoFOni_eSo]kiGokG1F?nh_eKo^[iG
okW1Donh_dWo]/5>okG0E?ne_eGo]kmDokJoDond`5Co][iCok70Don``E;o/[m@ok?1Donf`EKo^KmH
0_nj_UL03oni_eSo]kiGokRnE_nn_EKoZlQIohcMFon7feSoRmMFohKIF?nFd57o^;i8ok?1BOo4]TGo
lY`nooNG?002ooNI?@;omiLm00KomYHlooJG?OofUCcomYHlooNI?OogUc`2ooNI?@;omiLm00KomYHl
ooJG?OofUCcomYHlooNI?OogUc`2ooNI?@;omiLm00KomYHlooJG?OofUCcomYHlooNI?OogUc`2ooNI
?@;omiLm00KomYHlooJG?OofUCcomYHlooNI?OogUc`2ooNI?@;omiLm00KomYHlooJG?OofUCcomYHl
ooNI?OogUc`2ooNI?@;omiLm00KomYHlooJG?OofUCcomYHlooNI?OogUc`2ooNI?@;omiLm00KomYHl
ooJG?OofUCcomYHlooNI?OogUc`2ooNI?@;omiLm00KomYHlooJG?OofUCcomYHlooNI?OogUc`2ooNI
?@;omiLm00KomYHlooJG?OofUCcomYHlooNI?OogUc`2ooNI?@;omiLm00KomYHlooJG?OofUCcomYHl
ooNI?OogUc`2ooNI?@;omiLm00KomYHlooJG?OofUCcomYHlooNI?OogUc`2ooNI?@;omiLm00[omYHl
ooJG?OofUCcomYHlooNI?OogUccomiTmooJE??ofUScomiPl0_ogUcd01oogUccomYHmooJF??ofUcgo
miLlooJG?OogUc`00_ofUSd03_ogV3comYHlooNH??ofUSgomYHlooJE??ogUccomiLmooJE??ofUcgo
mYHmooJF??ogUccomYDl0_ofUSd07OofUScomYLmooNH??ofUcgomYHlooNH??ofUCcomYHmooJE??of
USgomiPlooJE??ofUcgomiPlooJG?OofUScomiPlooJF??ofUcgomYHlooJF?OofUcgomiLmooJF??of
UcgomYDlooJF??ogVCgomiLl00;omiTm0_ogUcd01_ofUScomYLmooJE??ofUScomiTmooNG?0;omiTm
0_ogUcd03_ofUScomYLmooJE??ofUScomiTmooNG??ogVCgomiLmooJF??ofUcgomYDlooJF??ogVCgo
miLl0_ogVCd2ooNG?@06ooJF??ofUcgomYDlooJF??ogVCgomiLl0_ogVCd2ooNG?@06ooJF??ofUcgo
mYDlooJF??ogVCgomiLl0_ogVCd2ooNG?@06ooJF??ofUcgomYDlooJF??ogVCgomiLl0_ogVCd2ooNG
?@06ooJF??ofUcgomYDlooJF??ogVCgomiLl0_ogVCd2ooNG?@06ooJF??ofUcgomYDlooJF??ogVCgo
miLl0_ogVCd2ooNG?@0:ooJF??ofUcgomYDlooJF??ogVCgomiLlooNI?OofUCcomYHlooNH?0;omiLm
00OomiLlooJF?OofUScomYLmooNG??ofUcgomiLl00;omYHm00komiPlooJF??ogV3comYHmooJF??of
UCcomiLlooNG?OofUCcomYLmooJF?OofUScomiLlooJE?0;omYHm01_omYHlooJG?OogV3comYLmooJF
??ogV3comYDlooJF?OofUCcomYHmooNH??ofUCcomYLmooNH??ofUcgomYHlooNH??ofUScomYLmooJF
??ofUSgomYLmooNG??ofUcgomYDlooNI?OofUS`00OofUcd00004ooRL@_ogVT7omiY1ooVL@@;omiY1
0_ogVT83ooNJ@@04ooNJ@_oiW47omiY1ooVL@@;omiY100Con9a2ooVL@OogVT7omiY20_oiW4400oog
VT;omiY1ooVM@@02ooNJ@@;onIa100KomiY1ooNK@OohW4;omiY1ooNJ@_oiW442ooNJ@@?onIa100Ko
mi]1ooVL@OogVT7on9a2ooNJ@OoiW443ooNJ@@05ooVL@OohWD;omiY1ooNJ@OogVT800_ogVT401Ooi
W47omiY1ooNJ@OohW4;omiY200;onIa10_ogVT404_ohW4;omia2ooVL@OogVT7on9a2ooNJ@OoiWD7o
miY2ooNJ@OogVd7omiY1ooNJ@_ohW4;omiY1ooRL@_ogVT7onIa1ooNJ@P;omiY100WomiY2ooVL@Ooh
W4;omiY2ooVL@OohW4;onIe1ooVL@OogW4800oogVT400oohW4;omiY1ooVM@@02ooRL@P;omiY1013o
nIa1ooNJ@OohW4;onIa1ooRL@_ogVT7omiY2ooNJ@OogVT;onIa1ooNK@OogVT7omi]1ooNL@_oiW47o
miY10_oiW4400oohW4;omiY1ooNJ@P03ooNJ@@05ooVM@OogVT7onIe1ooNK@OogVT400_ogVT801oog
VT7on9a2ooVM@OogVT;omiY1ooVM@OohW4800_ogVd405?ohW4;omiY2ooNJ@OoiW47on9a2ooNJ@Ooi
W47on9a2ooVL@OogVT7omiY2ooNJ@OoiW47omiY1ooVL@OogVT;omiY1ooVL@OogVT;omiY10_oiW440
0oogVT;omiY1ooRL@P02ooNJ@@04ooVL@OoiWD7omiY1ooNJ@@;omiY20ooiW4401OogVd7on9e2ooRL
@_ogVT;omiY100;onIa100?omiY2ooVL@OogVd400oogVT404OoiW47omiY1ooNJ@OoiW47omiY1ooVL
@OohWD;omiY2ooNJ@OohW4;onIe1ooNL@_oiW47omiY1ooVL@OogVT;omiY100;onIa100?omi]1ooNL
@_oiW4400oogVT403?oiW47omiY1ooVL@OogVT7omiY2ooNJ@OoiW47omi]1ooNJ@_ogVT7omia2ooVL
@@;omiY100ConIa1ooNJ@OoiW47omiY10oogVT82ooVL@@0?ooNJ@OoiW47omia2ooNK@OoiW47omiY1
ooVL@OogVT7on9a2ooVL@OoiWD7omiY2ooRM@_ogVd7onIa100?omiY100Gon9a2ooNJ@OoiWD7onIa1
ooVM@@02ooNJ@@07ooVM@OohW4;omiY1ooNJ@OoiWD7onIa1ooNK@@02ooNJ@@05ooNJ@_ogVT7onIa1
ooRL@_ogVd400_oiW442ooNJ@@0UooNK@OoiW47onIe1ooVL@OoiW4;onI5QooZ=NookTGConi1booZ>
M?okSg3onY1`ooZ>K_okSfkonhm_ooZ@KoojSg7onhmaooZ>L_ojSW7onXmaooZ?LoojSWOonXiiooZ?
MOojSg3oni1_oo^@LOojSg;onY1boo^AL_ojSg;onXmcooVBK_oiV6Gon9YPooRIH@02ooZJH@0JooZJ
H_ojVV?on9UPooRIHOoiUgGonI>0ooVCOoojUGkonI>1ooZEPOojU7SomYAXooRFG_ofUV;omiISooJD
HoofU6ComYETooJDIOogUVKomYAVooRFI?ofU6ComYASooNFHoogUV@3ooJEH`3oooJDI?ofU6?on9IT
ooRFHoofUF?omYARooNFHoofUF?omYASooJFGOohV5con7n8ooaL[?okIJGonfZNoo]XX?okHJSooEFf
ooe4a_om>lgooC[>ooe9`OolG:gonf>Too]QYOokI:7ooFV?ooi/R?omKY7ooVb?ooeSQoomH8CooEn0
ooeZSoomMY3ooGF5ooeaQOomHGcooUR2ooe`XOomHjgooSiooohkE_onG73ooVJ6ooi@Jooj>d7ol3dc
onE7<?oSAccoidIFonM1NooS@jKofd:_om8o[_oL=k[ofcZaomHg[ooL=KSogCVbom/k[ooG>;3oecNb
omPk[ooG?JOodSJdolXbb?oA>L_ofSo6om]2`_oF?/GocCK8om0ia_oJA<GodTVgolDn]onn9Lgo`2_8
olM7[?o?HY?ocfN?oliPU_oCFYgogUFWoneB/?o_CKCoj4:fon4n]?oS?kKoiT2gonDn]ooT?KOoi3fi
on8i_?oS>KgohSNoomlg__oO>;gohcNnomhc_ooO<koojCJoon`i_Oo[@[cojdfgon5;[ooQB:_ohTV/
onU;[OoM@jooaSG0olPaa_o;@jgocDNYol]6Z_oE;<SobUN@olb1H_o8NfGoagYWol]nIOo:Of?oaWeP
ol=iHoo0MfCo_gQTol5lH_o4Of7o`h1Qol=nGoo3OEkoaGiNolF2F_o0Pe[o_WmLol62Foo5Q5WoaH=I
olB3F_o4PU[o`X=Kol25F?o2RUGo`haEol69E_o0REOoa8mHol:?Foo1SE_obHAPomUoJ_oHOf_of85Z
omV2J_oHOf_ocgaZolQfLoo?N7WodGmbom20L?oBPfkodH9^om22KOo?OW;odX1fom:2MooCQG?ocgeh
ol]`P_oUVf_ofYaeokanQonoP8Oo`H:4olR6Poo:Q8;ob8>3olR3QOnoP8[o^gf<olF3R?o;Qh?obXF3
olZ7POo6Q8GobX>6olb6Q?o<R8KobXJ7olV5R?o<R8SobHJ9ol^7R_o>RHOod8B0ok^5Uon[Y[7o/:jb
ojFG]onLSk_oWYVfoi^B]_nGSK[oX9bfojRU/_nXYK?oYZBcojRO]OnS/K7oTMBAoiGISOnTe:7oW=BG
oi3GRonEficoXM^bojCH]_nUcjGob<AnomC5N_oAagcod/Mgolo6O?o>aWgodlMgolo5N?o;a7goc<9m
om73N?oC`gWofLAaomg4JooE_g;oc;1fol2ROOnkWH;o^iV2okbIOonkVgko_9alokbLN_niUGSo_8ie
okf9LonlSgGo_99fokj9N_nkRgSo_HQaokb3KOnkNGOo^7N6okInO_neQ7Co]HUi000VokF6MondM6Co
]fYLok5eH_n[O6Go/g5Kok1`E_n]MUOo[GQJojejF_n]N5Oo[FUKokb1D?o<Zd;o_kE1ojfl>?n]`S[o
[l0kok6m>_n__S[oZl0gojS0=on[`C_o]l90olJmB?oJ]4gok:QBoo2GDOoeTE7omY9Boo>CD_o_U5;o
kiMDoo2KE?oaW5GolimFoo:OE_obWEH2oo:NEP0Too>NE_obWEKolZ1Goo:PE_odVUKomJAHomNmCoo6
`4Oo_l18ok?2AOne`TGoc;YAoknlEonc`U_o`/1Pol32H?nl`Eko^l5Mok[1Foni`ESo]l5@okRoCOnl
^dco_KU7okZiA?nd_3co[[ljok6m@Onc_dWo]<5?okO2E?nh`E_o^L5Nok[1GOni`Ego^/9L0_ng`UX0
3Onj`E[o^L9FokK3C_ne`ECo]l1IokK1Eonf`5Ko]<9Eok;3E_nd`UOo/LAHok75FOni`eX00_nj`5/0
Ronj`5[o^L1Jok_2F_ni`E[o^<5JokW1F_nl`5Wo_[mIojC?Gon8gecoQm]IohOJF_n=f5Oo/<A:okW0
B?ne`d_ogjY5ooVL@OogVT7omiY2ooNJ@OogVT;onIa1ooNK@OogVT7omi]1ooNL@_oiW47omiY1ooNJ
@_ogVT7omiY2ooVL@OogVd7omiY1ooNK@OogW4;onIa1ooNJ@OogVT;omiY1ooNJ@_oiW47omi]1ooNJ
@OogVd7omia2ooVL@OogVT7omiY2ooNJ@OogVT;onIa1ooNK@OogVT7omi]1ooNL@_oiW47omiY1ooNJ
@_ogVT7omiY2ooVL@OogVd7omiY1ooNK@OogW4;onIa1ooNJ@OogVT;omiY1ooNJ@_oiW47omi]1ooNJ
@OogVd7omia2ooVL@OogVT7omiY2ooNJ@OogVT;onIa1ooNK@OogVT7omi]1ooNL@_oiW47omiY1ooNJ
@_ogVT7omiY2ooVL@OogVd7omiY1ooNK@OogW4;onIa1ooNJ@OogVT;omiY1ooNJ@_oiW47omi]1ooNJ
@OogVd7omia2ooVL@OogVT7omiY2ooNJ@OogVT;onIa1ooNK@OogVT7omi]1ooNL@_oiW47omiY1ooNJ
@_ogVT7omiY2ooVL@OogVd7omiY1ooNK@OogW4;onIa1ooNJ@OogVT;omiY1ooNJ@_oiW47omi]1ooNJ
@OogVd7omia2ooVL@OogVT400_oiW4400oohW4;omiY1ooNJ@P03ooNJ@@05ooVM@OogVT7onIe1ooNK
@OogVT400_ogVT801oogVT7on9a2ooVM@OogVT;omiY1ooVM@OohW4800_ogVd405?ohW4;omiY2ooNJ
@OoiW47on9a2ooNJ@OoiW47on9a2ooVL@OogVT7omiY2ooNJ@OoiW47omiY1ooVL@OogVT;omiY1ooVL
@OogVT;omiY10_oiW4400oogVT;omiY1ooRL@P02ooNJ@@1QooVL@OogVT;onIa1ooNK@OogVT7omi]1
ooNL@_oiW47omiY1ooNJ@_ogVT7omiY2ooVL@OogVd7omiY1ooNK@OogW4;onIa1ooNJ@OogVT;omiY1
ooNJ@_oiW47omi]1ooNJ@OogVd7omia2ooVL@OogVT7omiY2ooVL@OogVd7omiY1ooNK@OogW4;onIa1
ooNJ@OogVT;omiY1ooNJ@_oiW47omi]1ooNJ@OogVd7omia2ooVL@OogVT7omiY2ooNJ@OogVT;onIa1
ooNK@OogVT7omi]1ooNL@_oiW47omiY1ooNJ@_ogVT7omiY2ooVL@OogVd7omiY1ooNK@OogW4;onIa1
ooNJ@OogVT;omiY1ooNJ@_oiW47omi]1ooNJ@OogVd7omia2ooVL@OogVT7omiY2ooNJ@OogVT;onIa1
ooNK@OogVT7omi]1ooNL@_oiW47omiY1ooNJ@_ogVT7omiY2ooVL@OogVd7omiY1ooNK@OogW4;onIa1
ooNJ@@02ooVL@@03ooRL@_ogVT7omiY200?omiY100GonIe1ooNJ@OoiWD7omi]1ooNJ@@02ooNJ@P07
ooNJ@OohW4;onIe1ooNJ@_ogVT7onIe1ooRL@P02ooNK@@0DooRL@_ogVT;omiY1ooVL@OohW4;omiY1
ooVL@OohW4;onIa1ooNJ@OogVT;omiY1ooVL@OogVT7onIa1ooNJ@_ogVT7onIa1ooNJ@_ogVT42ooVL
@@03ooNJ@_ogVT7on9a200;omiY100ConIa1ooVM@OogVT7omiY10_ogVT81ooVL@@0000?onIm7ooVM
AooiWdL00_oiWDL01?ojX4OonIm7ooVOAooiWdL2ooVMA`03ooVOAoojX4OonZ1700;onIm700ConZ17
ooVMAooiWdOonIm70_ojWTL3ooVOA`04ooVOB?oiWdOonIe7ooZPA`;onIm70_ojX4L01ooiWDOonIm7
ooZPAoojX4SonIm7ooZNAooiWdL00_ojX4L01?oiWDOonZ17ooVOAooiWdL2ooZPA`03ooVOAooiWDOo
nZ1700?onIm700KonIe7ooVOAoojWTOonYi7ooVOAoojX4L2ooVOA`03ooZNAooiWdOonIe700KonIm7
00ConIe7ooVOAoojX4OonIe70_oiWdL01?ojWTOonIm7ooVMAoojX4L4ooVOA`03ooVMAooiWdOonZ17
00ConIm70_ojX4L3ooVOA`03ooZPAooiWDOonZ1700;onIm700SonYi7ooVOAooiWdOonIm7ooZPAooi
WDOonZ17ooZNA`;onIe70ooiWdL01?ojX4OonIm7ooVOAoojX4L5ooVOA`05ooVMAooiWdOonIm7ooVO
AoojWTL01?oiWdL01OoiWDOonIm7ooVOAooiWDOonIm700;onZ1700KonIe7ooZPAooiWdSonIm7ooZN
AooiWDL2ooVOA`04ooVMAooiWdOonIe7ooVMA`;onIm700_onZ17ooVOAooiWdOonZ17ooVOAoojX4Oo
nIe7ooZNAoojX4OonYi7ooZPB003ooVOA`04ooZPAooiWdOonIm7ooVMA`?onIm700?onYi7ooZPAooj
WTL00_oiWDL2ooVOA`03ooZNAoojX4OonYi700;onIm700ConIm8ooVOAoojX4OonIe70_oiWdL01ooi
WDOonIm7ooVOAooiWdOonZ17ooVOAoojX4L00ooiWdL00oojX4OonIe7ooZPA`02ooVOA`03ooVMAooj
X4OonIm700;onIm70_ojWTL01?oiWdOonZ17ooVOAoojX4L2ooZNA`;onIm7013onZ17ooVOAooiWdOo
nYi7ooVOAoojX4OonIm7ooZPAooiWDOonZ17ooVOAooiWDOonIm8ooZPAooiWdOonIe70_oiWdL01_oj
X4OonIm7ooVOAooiWDOonYi7ooZPA`;onIm700?onYi7ooVOAooiWdL00_oiWdL00ooiWDOonIm7ooZN
A`02ooVOA`03ooVMAooiWdOonIm700;onIe700GonIm7ooVMAoojX4OonIm7ooZNA`02ooVOA`03ooZP
AooiWdOonZ1700;onIm700?onIe7ooZPAooiWdL00ooiWdL07OoiWDOonIm7ooVOAooiWdOonYi7ooVO
AoojX4OonIe7ooVJCooiSeoonXiXoo^@KOolT7Coni5eoo^BMookTGOoni9foo^BMOokTGKoni9eoo^A
M?okTGGoni5doo^AM_okTW[oni5loo^@NOolTWConi9d00?oni5e0_olTgH07OolU7Goo99eoo^AM_ol
U7KonYaYoo^NH_okWVGonY]Voo^LIookW6KonYeSooZJL_ojUh?onYN4ooZFQ?ojUHOonIF2ooVGM?oi
VFWon9UUooVIIooiV6Oon9QYooRFJ_oiVF[on9QZooVIJOohUfWonIUX00;on9UX00ConIQWooRGIooh
UfOonIQW0_oiVFL0R?ohUfKon9UUooRGIOohVFGon9MTooRIIOohUfKonIUWooVIIOohVeoonHemooaU
Z_olIJcoo6nTooa[ZOolGKOooDo3ooi9b?onAlcooT[;ooeF__olJJconW2UooY`Y?ojJjSoo6bVooi^
SOonJ8OooVbAooiYR_onHGOooV9fooe/RoomMXoooGJ9ooegR?omLH;ooUj3ooiZW_onFiCooSY[ooi5
HoonIXOooV61ooe7Eooc?SGojTLconM8>OoVBEkokD2Eon16[OoK@;Coe42_omHm[_oN>[KogSNhom`j
]_oJ=[SofSNdomXj/_oG>k;oecVaomHi/?oD>jkoeSFaom8``_oC>l[ofT;6omY2aOoF?/Koe3O9om<f
b_oF=lgod3?=olD_a?o78lOodB_6om5DYOo@JXgocVJ>om=LW_oKEjOoiUNXoo1B/oo_B;WoiT6ion0o
^?oR@;SoiCjlonDl_OoS>[kohc^mon<m_OoV?L3oiCfoon8j_ooT><;oj3O2onPf`OoR<L?oj3?5onlg
`ooa>l;okdNmonU9]OoTA[3oidV^onY6/?oXAK3ogTRYolY4/oo4@k?oadF]olY0]_o9>k[ocRS?ol]9
Z?o;Of[oc89Vol]nJOo7NfSoagiTolN2Hoo4OfKo`WmXol1lIoo1OFKoah9SolN2H_o4Of?oa85SolB3
HOo3QUgo_X9Nol:3Goo7QU`2olF5G@2^olB7GOo4QEko`hMOol6;GOo3SU[oa8aIolB=FOo4T5Wo`i5M
olBAG_o0ReoobX=WomV0LOoGOg3oeh5_omR2KooIPVkoe7m`olYhNOo?N7kodX1gom>2LooCPW;oe8Ea
om>4LOo?OWGodh=hom>4O?oBR7SodhEnole^SooXWW3ogJ5fokYnSOo0Q8WoaXR5olV9Q_o<QhKobhN6
olV5ROnnPY3o^WnBolN6R_o=RXOobhR6olb:QOo9QhWobXF9olf8Q_o>RHKobhZ;olZ9S?o=Rhcoc8Z?
olj:S?o?S8godH^;om26R?nhSZ;o[Jbfoj^N]onORkcoWY>moj6N^?nIRk_oUXbmojBT]_nXY[GoZJJd
ojNT]?nWWkSoY;^`oi;IRonIei3oYmBSoikDU_nBfI3oU=fQoigL/_nMfjko^=2:om?7N?o;aX?odLMl
omC8NOo=aGood<QmomC8N?o?aggocLEoolo5O?oBaGWodLEiomS7M?oHag?of/IaomJkKoo7[7Wo_Z60
okVFP_njVH7o_IeookfOP?nlWh3o^iemok^EN?njSWOo_95hokj;NonjSWgo^i5jokf>N?nmRW;o^ged
okUdN_ngN7Go]H9aokB2LOndLfOo]VmSok=bHOnZPF;o[7MLojeeF_n^MEWo[gMHojejF_n]NU_o[7EL
oja_GOo6U4SodZ0oom2K@_o=ZDKo^ki2ok36@?n^acko[l8mok;1?_n_`3goZl@mojS4?On]a3oo^<A3
olFjBOoP/e;okjIFooBJE_ohUUOomI=Foo:EE_oaV5KolYaHoo>QF_ocXU[om:5JooBQFOocXEWolj9J
ooBRF_ocWeWomj5KonFhFOo7a4co_L=9ok;4Aonja4codkIFooBQIoo/[6[o`LEQok_4GOnla5ko_LEO
0_noa6008_o1a6;o_lASokk4Honm`f;o^lAPokW4G?nga5Ko^/=BokS0COnc`TGo[/A0ojc4@?n]a4Oo
/<=?okG4E_nga5co^<EOok[4GOnia5oo^/EPok[5FOnga5Co]lAIokO3F_ndaESo/<IHok;5FOnfaUco
^/AMokS5G_njaEoo_<APok_5H?nj`eh4ok_4G@0@okW4GOnka5go^lENokk1GOnla5koVmMRohKPG?n7
g5_oQ]aLojK=D_nn`Dco/<Q=olNlC?oeXDOonIm7ooVMA`?onIm700ConZ17ooVOAooiWdOonZ170_oi
WdL01OoiWDOonIm7ooVOAooiWdOonZ1700;onIm700ConZ17ooVOAooiWdOonIe70ooiWdL01?ojX4Oo
nIm7ooVOAoojX4L2ooVOA`05ooVMAooiWdOonIm7ooVOAoojX4L00_oiWdL01?ojX4OonIm7ooVOAooi
WDL3ooVOA`04ooZPAooiWdOonIm7ooZPA`;onIm700GonIe7ooVOAooiWdOonIm7ooZPA`02ooVOA`04
ooZPAooiWdOonIm7ooVMA`?onIm700ConZ17ooVOAooiWdOonZ170_oiWdL01OoiWDOonIm7ooVOAooi
WdOonZ1700;onIm700ConZ17ooVOAooiWdOonIe70ooiWdL01?ojX4OonIm7ooVOAoojX4L2ooVOA`05
ooVMAooiWdOonIm7ooVOAoojX4L00_oiWdL01?ojX4OonIm7ooVOAooiWDL3ooVOA`04ooZPAooiWdOo
nIm7ooZPA`;onIm700GonIe7ooVOAooiWdOonIm7ooZPA`02ooVOA`03ooZPAooiWdOonIm700?onIm7
00GonIe7ooVOAooiWdOonIm7ooZNA`04ooVOA`05ooVMAooiWdOonIm7ooVMAooiWdL00_ojX4L01_oi
WDOonZ17ooVOB?oiWdOonYi7ooVMA`;onIm700ConIe7ooVOAooiWDOonIe70_oiWdL02oojX4OonIm7
ooVOAoojX4OonIm7ooZPAooiWDOonYi7ooZPAoojWTOonZ1800?onIm700ConZ17ooVOAooiWdOonIe7
0ooiWdL01?ojX4OonIm7ooVOAoojX4L2ooVOA`05ooVMAooiWdOonIm7ooVOAoojX4L00_oiWdL01?oj
X4OonIm7ooVOAooiWDL3ooVOA`04ooZPAooiWdOonIm7ooZPA`ConIm700ConZ17ooVOAooiWdOonZ17
0_oiWdL01OoiWDOonIm7ooVOAooiWdOonZ1700;onIm700ConZ17ooVOAooiWdOonIe70ooiWdL01?oj
X4OonIm7ooVOAoojX4L2ooVOA`05ooVMAooiWdOonIm7ooVOAoojX4L00_oiWdL01?ojX4OonIm7ooVO
AooiWDL3ooVOA`04ooZPAooiWdOonIm7ooZPA`;onIm700GonIe7ooVOAooiWdOonIm7ooZPA`02ooVO
A`04ooZPAooiWdOonIm7ooVMA`?onIm700ConZ17ooVOAooiWdOonZ171OoiWdL01OoiWDOonIm7ooVO
AooiWdOonYi700ConIm700GonIe7ooVOAooiWdOonIe7ooVOA`02ooZPA`06ooVMAoojX4OonIm8ooVO
AoojWTOonIe70_oiWdL01?oiWDOonIm7ooVMAooiWDL2ooVOA`0;ooZPAooiWdOonIm7ooZPAooiWdOo
nZ17ooVMAoojWTOonZ17ooZNAoojX4P00ooiWdL01?ojX4OonIm7ooVOAooiWDL3ooVOA`03ooZNAooj
X4OonYi7007onIe700001?okXTgonj5<oo^RCOokXTd2oo^QC0;onj9=00Conj5<oo^RCOokXdgonj9<
0_okXdd01_okXDconj9=oo^SCOokXDconj==oo^RC0;onj==01;onj9=oo^SCOokXdgonj9=oo^QC?ok
Xdgonj5<oo^RC?okXdgonj5<oo^RC?okXTgonj9<oo^QC?okXTconj5<oo^RC?okXTd2oo^QC0;onj9=
00Gonj9<oo^SCOokXTconj5<oo^SC@02oo^RC@04oo^SCOokXTgonj==oo^SC@;onj5<00Gonj9=oo^R
C?okXdgonj==oo^RC@02oo^RC006oo^SCOokXDconj5<oo^RCOokXDconj==0ookXTd2oo^SC@0>oo^R
COokXTconj9=oo^RCOokXdgonj5<oo^RCOokXDconj9=oo^RC?okXTgonj9<oo^SCOokXT`2oo^SC@03
oo^RCOokXTconj==00;onj==0_okXTd2oo^SC@03oo^RCOokXdgonj9=00;onj==0_okXD`00ookXTco
nj==oo^QC002oo^SC@04oo^RCOokXTconj9<oo^SC@;onj9<0_okXTd00ookXTconj5<oo^SC@02oo^Q
C005oo^SCOokXDconj9=oo^RCOokXD`00ookXdd03?okXTconj9=oo^SCOokXTgonj==oo^RCOokXDco
nj9=oo^QC?okXdgonj5<oo^SC@Gonj9=00Oonj9<oo^RCOokXDconj9<oo^SCOokXDconj9<00?onj==
00[onj9=oo^QC?okXdgonj9<oo^RCOokXTconj9=oo^SCOokXTgonj9<0_okXTd00ookXdgonj9<oo^S
C@02oo^RC@08oo^QC?okXTconj9=oo^QC?okXTgonj9<oo^SCOokXD`2oo^RC@;onj5<00Oonj==oo^R
COokXTgonj==oo^RCOokXdgonj9<00?onj9=0_okXD`2oo^RC@03oo^SCOokXTconj9=00;onj9=00Oo
nj5<oo^RCOokXdgonj==oo^RCOokXTconj9=00;onj5<00Konj==oo^RCOokXDconj==oo^QC?okXT`2
oo^RC@08oo^SCOokXTconj9=oo^RC?okXDconj9=oo^QC?okXTd3oo^QC005oo^SCOokXDconj9=oo^R
C?okXD`00_okXTd00ookXdgonj9<oo^SC@02oo^QC003oo^SCOokXDconj9<00;onj9=00conj==oo^Q
C?okXTgonj9=oo^SCOokXDconj9=oo^SCOokXDconj==oo^QC?okXdd2oo^QC0Conj9<00Conj==oo^Q
C?okXdgonj9=0_okXdd01OokXTgonj==oo^RC?okXDconj==00;onj9=00Gonj9<oo^QC?okXTconj9=
oo^SC@02oo^QC00@ooZJD_oiTe[onIALooZCGoojTVConi9[oobBKoolTWCoo9AjoobCN_olU7coo9=l
oobCN_olU7_oo9=noobCP0;oo9=i00Goo9=joobENOolTgSoo9AjoobDN002oobDN@;oo9Ei01?oo9Ej
oobDNoolV7Soo9i]oobPJ?olX6_oo9m[oobOJ?olWVcoo9V4oo^HR?okV8WoniR:oo^IPOojVW?onYa[
ooZKK?ojVfkonYY^00;onIY^00conI]^ooVKKOoiVfconIY/ooZJK?ojVV_onI][ooZKJOojVV_onY][
ooZKJ_ojW6/2ooZKK02>ooVLK?ojVVgonY]^oo^KL?okVW7oniYcooVLMOohWGGon9i_ooVIO_omNZGo
oFj`ooee[?onK;GooUc1ooiAboonDL[ooUC7ooiGaoonH;coo6n[oo]dYoojMZKonW:VooU[[_okL;3o
oVb@ooiXR?onKi;ooVZ0ooiQMoonJH;ooWB6ooiePOonMHCooW>4ooiZR?onI9GooUF3oohmIOonDGKo
oVN9ooeBIOog@SookTPfonY=EOoSCG[ohdJMon0m^_oM?;ooed6comM0[_oM?K?ogSbfom/l]OoL>K[o
gcNmom/i]ooF>[?oeSZdomHk/_oB>ZoodcVbomXf]ooQ>;_ogCo5om]2b?oK?/[of3K=omD_d?oE:];o
dRKGol/Qf?o98<kodb3>on4TdOoMA[GocVNColiSV?oKEjOoiUJ/onYLZOo_EK?ojdJlon91^_oP?[co
hcjnon<l_ooV>l3oiCfoonLo_OoW@Kcoid32onXm`ooZ>/;ok3[3oo0k`oo`>l;ok3G4onPda_o/><?o
lSfnooE7`?oaBk_oj4VconY6/ooZAkCohTFeomU7/_oEIXoodf:EomE2/ooB>[_ocSNnol`i^oo:@;So
bU:WolYjL_o=Pf[obh1/olJ1JOo3QFWoa8I[olB4J_o7Q6WoaH1Xol=oJOo4OfSoaH9Vol>3I_o4QFKo
aXMRol>6H?o1PV;oaXIRolN8H?o6R67oahYQolJ8HOo4RF;o`haSol:>H0?oaI5N0:GoaYAOolJBHOo5
TV3o`8]RolaoL_oJP7OofH9comZ5L_oIQG3og8IbomZ6MOo>O7[ocGR1om9oNooCQGKoe8IeomF7MOoD
QGKodH5gomJ6OOoERH?oeXb3omR4Q_oALi7oj:5domjRN_o0Q8go`XN<olN;R_o:Rh_ocHZ;olf9R_o:
RHgo_H2DokYnUoo:RHcocXb:olb;R_o=S8SobhV<ol^7SOo=RX_od8f:om2<SOo>Ri3odHj=om2=SooA
Rhooe8j;om6>SooBRhkocXV>okNJZ_n[Z;WoYYBjoij5__nPU;koX9RloiN7__nOUk_oYjViojVW]on[
Z[GoZjFeoj^V^_nSb:_oT=j<oigHV_nYeJGoX=NIoiWHUOnQeJKoX]Rcoj3FR_o5cGGobLR2olG8P_o<
bWkoc/MnolW5P?o?bW_od/Yiolc9Ooo;ah7oc/Mmolc7OOoAb7_oe<Ehom;4NOoJaGCofL=com6fMOo6
YGSo_Ib1ok^MPonlWH;o_Yf0okfNPOnlX7oo^ianok^ENonkSW_o^hb0okb@OOnnSgco_I9nokf<M_nk
PW;o^GafokMiL_ngNVko]79PokE^GoncL67o[8AQojalG_n]MUco[GQLojihFon]P5ko[X1NojimGOnZ
MF7o^8UEom6`A_oD/TOodJ]7om>VA_o=Z4Wo_;I2ok?4@On/b43o/LI2okO2A_ne`dCo[lE1oj_7@On]
aT;o]<E6okc4B_o>_E7ohkIGonfTF?ohV5SoniEIooJDFOocVE[oliiLooBRG?odXegom:ANooFVGOod
Xegon:1Noo6dGoo;aE3o]/M9okC6Boo8`EGojK9WooZMK?omV6gooJ9`olboIOnfaV000_nnaV82oko5
H@;o_lER023o`<ERol36Hoo1aFCo`LETol75IOnoaVKo_lIUokk6HonmaUoo^/IJokK6EOneaU?o]<IB
ok?6DoncaUGo]<MIokO6G?ngaf3o]/QMokG7F_ndaU_o/lMLokC7GOnfaeoo^LIQokc7HonlaV;o^/IP
ok_5HOnmaF7o^lIQok_7H`;o^lIR0_nlaV404OnjaV3o_<EPokg5HOnlaV7o`L9PokK:Hon@gF7oQ=mM
ohGNGonIeUWo_<A@okO6D?ndb57oi:i>oo^RC?okXdgonj9=00;onj9<00?onj==oo^RC?okXT`00_ok
XTd00ookXTconj==oo^RC@02oo^RC003oo^SCOokXTconj9<00;onj9=00?onj9<oo^SCOokXTd00_ok
XT`00ookXdgonj9<oo^RC002oo^RC@03oo^RC?okXdgonj9=00;onj9<00?onj==oo^RC?okXT`00_ok
XTd00ookXTconj==oo^RC@02oo^RC003oo^SCOokXTconj9<00;onj9=00?onj9<oo^SCOokXTd00_ok
XT`00ookXdgonj9<oo^RC002oo^RC@03oo^RC?okXdgonj9=00;onj9<00?onj==oo^RC?okXT`00_ok
XTd00ookXTconj==oo^RC@02oo^RC003oo^SCOokXTconj9<00;onj9=00?onj9<oo^SCOokXTd00_ok
XT`00ookXdgonj9<oo^RC002oo^RC@03oo^RC?okXdgonj9=00;onj9<00?onj==oo^RC?okXT`00_ok
XTd00ookXTconj==oo^RC@02oo^RC003oo^SCOokXTconj9<00;onj9=00?onj9<oo^SCOokXTd00_ok
XT`00ookXdgonj9<oo^RC002oo^RC@03oo^RC?okXDconj==00;onj5<00Gonj==oo^QC?okXTgonj9=
oo^QC003oo^SC@0<oo^RC?okXTgonj==oo^RCOokXdgonj9=oo^QC?okXTgonj5<oo^SCOokXDconj==
1OokXTd01ookXTconj9=oo^QC?okXTconj==oo^QC?okXT`00ookXdd02_okXTgonj5<oo^SCOokXTco
nj9=oo^RC?okXTgonj==oo^RCOokXT`2oo^RC@04oo^SCOokXTconj9<oo^SC@;onj9<0_okXTd00ook
XTconj==oo^RC@02oo^RC003oo^SCOokXTconj9<00;onj9=00?onj9<oo^SCOokXTd00_okXT`00ook
Xdgonj9<oo^RC002oo^RC@?onj9<00?onj==oo^RC?okXT`00_okXTd00ookXTconj==oo^RC@02oo^R
C003oo^SCOokXTconj9<00;onj9=00?onj9<oo^SCOokXTd00_okXT`00ookXdgonj9<oo^RC002oo^R
C@03oo^RC?okXdgonj9=00;onj9<00?onj==oo^RC?okXT`00_okXTd00ookXTconj==oo^RC@02oo^R
C003oo^SCOokXTconj9<00;onj9=00?onj9<oo^SCOokXTd00_okXT`00ookXdgonj9<oo^RC002oo^R
C@03oo^RC?okXdgonj9=00;onj9<00?onj==oo^RC?okXT`00_okXTd00ookXTconj5<oo^SC@02oo^Q
C005oo^SCOokXDconj9=oo^RCOokXD`00ookXdd03?okXTconj9=oo^SCOokXTgonj==oo^RCOokXDco
nj9=oo^QC?okXdgonj5<oo^SC@Gonj9=00Oonj9<oo^RCOokXDconj9<oo^SCOokXDconj9<00?onj==
00[onj9=oo^QC?okXdgonj9<oo^RCOokXTconj9=oo^SCOokXTgonj9<0_okXTd00ookXdgonj9<oo^S
C@02oo^RC@7onj5<0OokXT`000?oo:EC00?oo:MDoobUDoolYU<00oolYE<01OolYECoo:ECoobUDool
YE?oo:IC00Coo:EC00Coo:ICoobUDoolYU?oo:ED1OolYE<00oolYU?oo:ECoobUD`02oobUD`03oobV
DoolYE?oo:EC00?oo:EC00Koo:EDoobUDoolYE?oo:ICoobUDoolYU<2oobUD`03oobUE?olYE?oo:EC
00;oo:EC00?oo:MDoobUDoolYE<02?olYE<2oobUE0Coo:EC0_olYU<4oobUD`04oobWE?omYU?oo:EC
oobVD`Goo:EC00CooJICoobUDoolYE?oo:ED0oolYE<00oomYU?oo:ECoobUD`02oobVD`03oofWE?ol
YE?oo:EC00Koo:EC00?oo:EDoobVDoolYE@00_omYU<5oobUD`03oobVDoolYE?oo:EC00;oo:EC00?o
oJICoobUE?omYU<00oolYE<01?olYeCoo:ECoobUDoomYU<6oobUD`03oobUE?olYE?oo:ED00;oo:EC
00KooJMCoobUDoolYE?oo:ICoobUDoomYU<5oobUD`06oobVDoolYE?oo:ECoobUE?olYE?oo:IC1?ol
YE<01?olYU?oo:ECoobUDoolYE@2oobUD`03oobVDoolYECoo:EC00?oo:EC00?oo:EDoobUDoolYE<0
1?olYE<01OolYU?oo:ECoobUDoolYU?oo:MD00Koo:EC00?oo:EDoobUDoolYE<01OolYE<00oomYU?o
o:ECoobUD`04oobUD`;oo:MD00Koo:ICoobUE?olYE?oo:EDoobUDoomYU<3oobUD`05oobVDoolYECo
o:ECoobUDoomYU<00_olYE<01?olYU?oo:ECoobUDoolYE<2oobVD`06oobUDoolYU?oo:ECoobUDool
YU?oo:ED0_olYE<00oolYU?oo:ECoobVD`04oobUD`04oobVDoolYE?oo:ECoobUE0;oo:EC00Coo:IC
oobUE?olYE?oo:ED0oolYE<00oolYU?oo:ECoobUE002oobUD`05oobVDoolYE?oo:EDoobUDoolYE@0
0_olYE<00oolYECoo:ECoobUD`02oobVD`03oobUDoolYU?oo:ED00?oo:EC0oolYU<02_olYE?oo:IC
oobUDoolYECoo:ECoobVDoolYE?oo:ADooZMG?oiUeh2ooZHG@0?ooZGG_ojUV3onYISoo^EIookUF_o
o9EaoofDMOomU7WooIAmoofEP_omUH7ooYMooofGPOomUH;ooIF000;ooIIn00?ooIMnoofFO_omUgh0
0_omUgd2oofGOP03oofFOoomVWgooJ1c00?ooJ9_00OooImnoobISoolVhgoo9^:oo^LOookWW7onim_
00ConYec0_ojWG401?ojWFoonYi`ooZNLOokWG42oo^NL@3^oo^MLookWGGonYieooZNMookWWWoniil
oobNO?okX7con:5jooRRNoogXW_on:9kooNRN_ogXg[omZAiooBWLoodYWCon8jGooid/oonLk?ooVJn
ooiCb_onD<cooUG9ooiDb_onElSooVFjooeb[OokM:[onWBYoo]cZoonJJoonfbgooUc]_onKI;ooW2:
ooi`R?onHg_ooVZ4ooidQOonMX?ooWB1ooigP_onKH7ooeR3ooi=LOonCf_oof>6oomONOoiATWokd<n
onU:G?oSB8[oi4NgomHo__o??/7od3W4om8m]?oI?ZoogCffom`m]ooJ?[Gofcbiomhh`?oN>[_og3bh
omPj]OoD>[?odc^aomPj]?oQ>;ooj3K4onHgaooN><kofS;Com`]eOoG:=KodB?GolXOfoo<7mSodBO=
omX^a_oP<<OogcK4om9HY?oCI9coheN^onaF/Oo]FjgokU>fonY5`?oS?koohSk1on<n`_oT?l7oiD:o
onM2_ooWA;kojDC0on/oa_o]>/Sokc[6oo0iaOob?LColck3oo4l`oo[=lCojc[1onlo__o^AK_ok4bl
onE9^_oKAkGoeTBhol]5]_noAk?ob4>hom]LWoo[Dj7omSfioo0j_?oV?KSofdZ_omMCZ_oCEZKobgai
olV5Koo5RFooahiZolN:J_o5PfkoaH5^olV3KOo9QF_oaXA[ol>2K?o2PFco`XA[olJ6JOo7R6Ko`hMT
olB7I?o6RVGoahYVolN;I_o7RVKoaXaVolB>Ioo4TVOoaI9TolBCHoo5UF?oa9=SolFBIOo7TFGoa95T
ol><I_oEQWKog8AkomZ5MooKR7CofhUeon2:N_oMRW_och5lol]hQ?oAP87oeHQiomJ:NOoERGWoe8Mi
om:4NooHQh7ofhR7om^=RooJQX[odGFBonZVM_oOYh3o`hVAolB9Soo6Ri3obX^@olf<S_o>SHkobhZ@
okf0V?njOYcobXZColj>S_o=SHkoc8f>olb<T?o<RY?ocXbCom:>S_oCShgod8b@om:@T?oBSi7ochfD
omB?TOoDSi3od8jDomJ>Soo>SICo/IZcojJQ`?nRR[ooWXO0ojBI__nOTKooVhk0ojBR^onYZ[[o[:^h
ojj/]OnZXkSoZjfloioCZOnAghgoXMVOojSFY_nQf9_oYMJRok2j/One[ISoaLYfol;@O?o2bH3oa<R3
ol_:OOo9b7goa/V0olk:Noo@bW[ob/N0ol[6O`;oblQn04ood/]iolg8OOo<agkoclMlomC6N?oG`G;o
ck=col:SO?njVh;o^Yf2okfOP_nnXh;o_ZN2okfUPOnlX7co]iQnokb>O?nmSW[o_91lokbBOonjTGko
^HenokZ3O_nkPX;o]gU]okI`G?nfJeWo[7aMojajG?n_Ke[o[GQNojigGOn]OEko[X9NojilGOn/N5oo
[7ENolJOCOoC]4Ood[=9om6_BOo@ZD[oe:99om>QB_o2[4Co^L58ok7:B?n`bTOo]/M:okO5B_neaTWo
/<M7ojc8AOn[b4Ko[/Q8ok_4COoD`5SoiKMKonbXGOoiWekonIQMooJGGOoeVekomZ=PooBVH_ohWf7o
nZaSomK5F?nabD[o^lQBomRjHOofZ6oooIidoojLKoomWFgooIQ^omRhJ?ngbFGo_LUV00Co`<MV023o
`<QVol37I_noafGo_lMUoko7I_o0b6Ko`<MVol37Ioo1afSo`LMYol;8JOo1b6[o`LMWol37IOnnb6Co
_<QPokW8G_ngb5ko^<QOojo;H?n_c5oo]lUSokS9I?nkb6Co_LMVokg8I_nlafGo^lQVokW8I_nkb6Go
_LQUokc7I@;o_<QU00Co_<QVokc9IOnkb6Ko^lQU0_nmb6D03?nlbFGo_LMUol?3I?nZdFKoR^5QohKP
HOn=g5ko/l]Fokc6E?n`c5CocKmDooRWE0?oo:EC00?oo:ICoobUDoolYE<00_olYE<00oomYU?oo:ED
oobUD`02oobUD`03oobVDoolYE?oo:EC00;oo:EC00?ooJICoobUE?olYE<00_olYE<00oolYU?oo:EC
oobUD`02oobUD`03oofVDoolYECoo:EC00;oo:EC00?oo:ICoobUDoolYE<00_olYE<00oomYU?oo:ED
oobUD`02oobUD`03oobVDoolYE?oo:EC00;oo:EC00?ooJICoobUE?olYE<00_olYE<00oolYU?oo:EC
oobUD`02oobUD`03oofVDoolYECoo:EC00;oo:EC00?oo:ICoobUDoolYE<00_olYE<00oomYU?oo:ED
oobUD`02oobUD`03oobVDoolYE?oo:EC00;oo:EC00?ooJICoobUE?olYE<00_olYE<00oolYU?oo:EC
oobUD`02oobUD`03oofVDoolYECoo:EC00;oo:EC00?oo:ICoobUDoolYE<00_olYE<00oomYU?oo:ED
oobUD`02oobUD`03oobVDoolYE?oo:EC00;oo:EC00?ooJICoobUE?olYE<00_olYE<00oolYU?oo:EC
oobUD`02oobUD`03oofVDoolYECooJIC00?oo:EC00Coo:MDoobUDoolYE?ooJIC1_olYE<00oolYECo
o:ECoobUE002oobUD`06oofWDoolYE?oo:ECoobVDoolYE?ooJIC1OolYE<01_olYU?oo:ECoobUDool
YECoo:ECoobVD`Coo:EC00Coo:ICoobUDoolYE?oo:ED0_olYE<00oolYU?oo:EDoobUD`04oobUD`03
oobVDoolYE?oo:EC00;oo:EC00?ooJICoobUE?olYE<00_olYE<00oolYU?oo:ECoobUD`02oobUD`03
oofVDoolYECoo:EC00;oo:EC00?oo:ICoobUDoolYE<00_olYE<01?omYU?oo:EDoobUDoolYU<4oobU
D`03oofVDoolYECoo:EC00;oo:EC00?oo:ICoobUDoolYE<00_olYE<00oomYU?oo:EDoobUD`02oobU
D`03oobVDoolYE?oo:EC00;oo:EC00?ooJICoobUE?olYE<00_olYE<00oolYU?oo:ECoobUD`02oobU
D`03oofVDoolYECoo:EC00;oo:EC00?oo:ICoobUDoolYE<00_olYE<00oomYU?oo:EDoobUD`02oobU
D`03oobVDoolYE?oo:EC00;oo:EC00?ooJICoobUE?olYE<00_olYE<00oolYU?oo:ECoobUD`02oobU
D`03oofVDoolYECooJIC00?oo:EC00Coo:MDoobUDoolYE?ooJIC1_olYE<00oolYECoo:ECoobUE002
oobUD`06oofWDoolYE?oo:ECoobVDoolYE?ooJIC1OolYE<01_olYU?oo:ECoobUDoolYECoo:ECoobV
D`Coo:EC00Coo:ICoobUDoolYE?oo:ED0_olYE<00oolYU?oo:EDoobUD`03oobUD`03oobUE?olYE?o
o:EC00?oo:EC0007oojYF003oofWF?onZESooZUH00?ooZUH00?ooJMHoojYF?onZEP03_onZEP01?om
YeSooZUHoojYF?onZEP2oofWF0OooZUH0_omYeP3oojYF004oojXF?onZESooJMHoofWF0?ooZUH00?o
oJMHoojYF?onZEP00_onZEP00oomYeSooZUHoojYF003oojYF004oofWF?onZESooZUHoofWF0;ooZUH
00?ooJMHoojYF?onZEP01oonZEP2oofWF0gooZUH0_omYeP=oojYF003oofWF?onZESooZUH00KooZUH
00?ooJMHoojYF?onZEP02oonZEP00oomYeSooZUHoojYF002oojYF004oofWF?onZESooZUHoofWF0Ko
oZUH00?ooJMHoojYF?onZEP00oonZEP00oonZ5SooZUHoojYF00:oojYF004oofWF?onZESooJMHoofW
F0CooZUH00?ooJMHoojYF?onZEP00oonZEP00oomYeSooZUHoojYF005oojYF004oofWF?onZESooZUH
oofWF0SooZUH0_omYeP4oojYF003oofWF?onZESooZUH00GooZUH00?ooJMHoojYF?omYeP01?onZEP0
0oomYeSooZUHoojYF003oofWF0CooZUH00?ooJMHoojYF?onZEP01?onZEP2oofWF0OooZUH00?ooJMH
oojYF?onZEP00_onZEP00oomYeSooZUHoojYF002oofWF003oojYF?omYUSooZUH00;ooZUH00?ooJMH
oojYF?onZEP02oonZEP2oofWF0;ooZUH00CooJMHoojYF?onZESooJMH1?onZEP01_omYeSooJIKoobL
H_okVV?oni]RooZIHP;oni]Q00koni]Poo^KHOokV6?oo9YToo^GI_olV6[ooIQ_oofFM?onUgWooYQl
oojHP?onUh?ooYN2oojGQ0;ooYV300CooYZ3oojJP_onVX?ooYV20_onVX402OonV8;ooY^2oofQNOon
YW3ooJ=hoojNS_omW97ooIj5oobPN@02oobQLP;oo:1f01Coo:1eoobPM_okWgSoo:1ioofPN_omX7_o
o:5moobROOojXWgonj=loo^QP?okXh;onj>0ooRUO_ofYgcomjMlooJWO?oeYW[om:IiooJWN`;omZQl
08?omZQkooFXN_oeYW_omJMiooNZMOoiVXkooWFcooiW__ooF/Ooodo>oomBc?ooE/WooeC:oomJa_oo
JKSooGB]ooaeZoojMj_ongFZooeZ/?olJKOon7ZgooMn/_omN9Goog:;oomXOoooJX;oogN7oomhP_oo
MXGoogR3oomdP_ooDgOood1WoomEH_ooHW7oo5ILooE7B?oYDfkoiDjOoma6/ooM@L;odd6nom=1_ooD
?L7od42kom10^?oD?KWoecbhomXn]OoN?[[oh3c0omlm_?oN?;_ofSZjom@h]Oo@>;?oeSRhonDbb?o/
;]3ok2g>onD/dooM;MGofB[IomDWeoo;9=Oo`aoGollVe?oN=<Ooh3S2on0ga?oP=<OogDNiomiPY?oZ
G:goke^aonmI/oo^B[cojT71onA0`OoT@<;oiT72onE3`?oUA<;oj4;5onY0aoo]@<OolCg8oo<lb?ob
?<ColSk1oo=1`Ooa@L3okT70onHm`OoO?L3ogco0omi3`?oFC;kocTflolA:]onnB;Ko]TZdokI:/_o7
@;[oiSG9ooHl__oeA[?omT>eoo9:ZooZEYkohebJon=HX?oHJIKob8UfolF?KOo7SFgobX]]olZ7Koo9
Q73obXE`olJ4L?o5QVkob8M]olN8KOo2Q6ko`X=_olJ6KOo6RVWoa8]XolN<I`02olN=J@1NolN<JOo7
SfWoaHm[olB@Joo3TV[oaI=WolBFIoo2VFSoaiIXolVDJ?o9UFSoaYAWolR?J_oJRG[ogHQmom^9N_oK
R7[ogh]lon>=OooORgkodXEnol]jQooAOhGoeX]lomN<O?oGRggoeXYmomJ8P?oJRh;ofXV:omb?SooK
RXcodWFEonfZM_oS[H;o`hVEolJ=Too9SY;oc8jColf>Too?Si7oc8fBokj1VonmP9gobHVFolj?U?o>
TI?oci6Boln@Too>S9KodXjCom>@T_oCSi7odXnBom>?TooETY;odY2FomBAU_oFTYCoe96Eom:?UooI
TI3obXjLojZH__nTVL?oXX[1ojJG__nWUkooWhk2oj:J`?nWZ;goZZ^lok6a]on^[[[oZjBmojbb__nO
e:?oU=n=ojCIYOnXf:OoX=fLoj_:Zoo<VJ[oi8Yfolc0N?o4d7oob<Z1ol_8P_o=bGkoc<Yool_8P_oB
bg_odlUkolk7O`;od<Mm04oodLQlom?9N?o<b7goc/Qmolg7O_oAb7gof/Ycom[2Koo;[7Go_YiookZK
P_njVWoo_IemokfPOonnYgoo/Z^0okFPPoniWH3o^Ib0okZMP_niWHCo]YB0okF;NongSHGo]XF0okIi
JoneNEoo/H=Nok21GOnbKeWo/FiJok1dG?n^NUgo[WaLojmiGOn_NegoZW9QokN7E_o?ZdSodJm8om2_
B_oA/D_od[5;om:_BOoFZ4[oeZM<olV`BOno_D_o//Y:ok7<B_nfbDgo^LM<okW7COnfb4co//U9ojo:
BOn_b4[o]<Y<ol79D_oFaU[ohkIMoo>WGoonWf7onYQPooZEH?onWV?oh<5MokK:D?o7a5_ok[E^oofQ
LoonWWGooYiaoojOKoonWg3ooYecoo:aL_o0bFWo_<YY00Oo`LYY00Co`<QYol7:JOo1bVWo`LYY0_o0
bVT2ol7:J@0Kol7:J_o1bVWo`<UZol3:J_o0bVWo`<YXol3:I_o1bVKo^<eWok7=H?nnbVGo`/YZokk9
IonmbfKo_/YVoko:IonmbVOo^l]Wokg:J?nmbVWo_/YXokg:JOnlbFWo_LYXokk9J?nmbVWo_<]Y00;o
_L]Y00ko_<]Xokg:J?nobFSo_lMWoj7IIon7hf;oQ>5RojSBF?nmb5Ko]/aGokS;F?oX/eOooZUHoofW
F0WooZUH00?ooJMHoojYF?onZEP01oonZEP00oomYeSooZUHoojYF007oojYF003oofWF?onZESooZUH
00OooZUH00?ooJMHoojYF?onZEP01oonZEP00oomYeSooZUHoojYF007oojYF003oofWF?onZESooZUH
00OooZUH00?ooJMHoojYF?onZEP01oonZEP00oomYeSooZUHoojYF007oojYF003oofWF?onZESooZUH
00OooZUH00?ooJMHoojYF?onZEP01oonZEP00oomYeSooZUHoojYF006oojYF003oofWF?onZESooZUH
00_ooZUH00?ooJMHoojYF?onZEP00_onZEP01?omYeSooZUHoojYF?omYeP6oojYF003oofWF?onZESo
oZUH00?ooZUH00?ooZQHoojYF?onZEP02_onZEP01?omYeSooZUHoofWF?omYeP9oojYF003oofWF?on
ZESooZUH00OooZUH00?ooJMHoojYF?onZEP03oonZEP00oomYeSooZUHoojYF007oojYF003oofWF?on
ZESooZUH00OooZUH00?ooJMHoojYF?onZEP01oonZEP00oomYeSooZUHoojYF007oojYF003oofWF?on
ZESooZUH00OooZUH00?ooJMHoojYF?onZEP01_onZEP00oomYeSooZUHoojYF00;oojYF003oofWF?on
ZESooZUH00;ooZUH00CooJMHoojYF?onZESooJMH1_onZEP00oomYeSooZUHoojYF003oojYF003oojX
F?onZESooZUH00[ooZUH00CooJMHoojYF?omYeSooJMH1?onZEP1oofWF07ooZUH00001?ooZUcooZ]M
oon]G_ooZeh2oon/G@06oon]G_oo[5goojaMoon]G_ooZUcooZ]M0_oo[5d00ooo[EkoojYLoon/G@02
oon/G@;ooZ]M0_oo[5d00oonZUgooZ]Moon/G@02oonZG006oon]G_ooZUcoojYLoonZG?onZegoojeN
0_oo[5d00oooZegoojYLoon]GP02ooj[G@06oon/GOooZUcooZ]MoonZG?oo[5goojeN0_oo[5d01Ooo
ZUcoojeNoon]G_oo[5gooZ]M00;oojaM00OoojeNoonZG?ooZUcoojaMoonZG?oo[5gooZ]M00;oojeN
0_onZed2oonZG006ooj[GOooZUcooZ]Moon/GOonZegoojYL0_oo[5d01_ooZekooZ]Moon]G_onZego
ojYLoon]GPGoojaM00Gooj]Moon]G_oo[5goojeNoon/G@02oon]GP03oon/GOooZUcoojaM00;oojYL
0ooo[5d2oon]GP0=oon[G_ooZUcoojYLooj[GOooZUcooj]Nooj[GOooZUcooZ]Moon/GOonZegoojYL
oon/G@02oonZG003ooj[GOoo[EkoojeN00;oojaM00CoojeNoonZG?oo[5gooZ]M0ooo[Eh01_ooZUco
oZ]Moon]G_oo[EkooZ]Moon]GP;oojaM0_oo[Eh00oooZUcooZYMoonZG003oonZG005oon/GOoo[Eko
ojYLoon]G_oo[5d00_ooZU`02?onZegoojYLoon]G_ooZUcoojeNooj[GOooZUcooZ]M0_oo[Eh01Oon
ZegoojYLoon]G_onZegoojeN00;oojaM00KoojeNooj[GOooZegooZ]MoonZG?onZed2oon]GP;ooZ]M
00GoojeNoon/GOoo[5goojYLoon/G@02oonZG004ooj[GOoo[5gooZYMooj[G@;oojYL0_oo[5d2ooj[
G@0Boon/GOoo[EkoojYLoon[GOooZUcooZYMooj[GOooZegooZ]MoonZG?oo[Ekooj]Noon/GOonZego
ojYLooj[GOoo[5gooZ]M0_ooZU`2oon/G@04oon[G_ooZUcoojeNoon]GP;oojYL00?ooZ]Moon[G_oo
[5d00_onZed2oonZG003ooj[GOooZUcoojaM00;oojaM00?ooZ]Moon/GOoo[5d00_oo[Eh2oon/G@Co
ojYL00CoojaMoon]G_ooZUcoojeN1?ooZU`01ooo[5gooZ]MoonZG?onZUgoojaMooj[GOoo[5d00_oo
ZU`2ooj[G@07oon]G_ooZUcoojaMooj[GOoo[5gooZ]Moon]GP02oon/G@06oon]G_ooZUcooZ]Mooj[
GOooZUcoojaM1?onZed07_oo[EkoojYLooj[GOoo[EkoojaMoojVH_okVfOoniaWoo^LI_olW6OoniaW
oobKI_okW6Ooo9aVoobMI_olWFConieToobLI?olWVOoo9]ZoofLK?omVVgoo9YcoojHN?onV7Wooi]l
oonLP?ooVh;ooib5oonKQ`;ooib60:[ooi^6oojJQoooV8Sooib6oonTO?ooX8OooIZDoofOR?omXG_o
oJ9koobRNoolXX3oo:>2oofTPoomXH;oo:>3ooZWPooiYX3onJR1ooVVPOoiYh7omjYoooJ[O_ofZGco
mjUnooFZO_oeZGcomZQmooRZP?ogZ7komZUoooNXO_ohYgoon:N0ooRYPOohZH3omjR0ooRYPOogZGko
n:igooRTQoomM;SooeS9oomEc?ooDLgooeG;oomFb_ooEL_ooec5oom]]oonMZooo7F^oo]h[?olMjco
o6j`ooa[]_ogO[ComHZbooJ9/?omNIGoofV0oom/POooNHSoogV9oomeR?ooM8Ooog:4oomFM_oo@V[o
oeAOooiRB_ofFTSoie]ZonQKXOoNF;kofDc0omU4`_oG@<;oeD6mom@o_ooC@;oodT:komE2_OoC@<3o
dd2jomHk_?oO=lCogc[1om`g`?oF<l3oe3:nom8f^_oF<kooi2g=on/[e?o[;M7oj2_?omdYe_oE:=Oo
cBGHolHRf?o=8M_oebSEon<ga_oS>/GogcG7on4abooZ>lWojEV`oneQZoo`F[ColE2koni4aOoV@<Co
iD?5onQ3a_oW@lKoj4C8onQ2bOoZ?/_olCo9ooE0a_oe@<GolT33oo11`Oo]?l7ojD33onA2`_oN@L?o
e3g5olXm`oo:?l;obD;1olE<_Oo2DKco`D^kok]:]onhCKCo^TVdom=4^_oY>/Oon3W7oo98/Oo]Cjco
j5JTon1RV_oHJY;oeVJBom9_SOo9Q7cob8eaolV<LOo=RG3oc8YbolZ8Loo8Qg?obHYcolJ8L_o5Qg;o
aHMaolR:Koo4R73oaHMaol65LOo3R6coaXm[olV?J_o8SF_oahi]olJAKP;oa95_03Woa99_olBDKOo8
UfWoaiUZolNIK?o:VFcobIM]olNFKOo6UF[obi9^omf;O_oNS83ofh]momj;P_oQS8?ohXf2on6?POoE
RX3ocGf7om9oR_oER8;oehenomN<O_oGRX;oehV5om^=QOoKRhcog9>Bomb=T?oBMIWokZUjonF`O_o0
QiWoahnGol^?U?o?TIKocI2Foln@U?o;SYKo`hBMokn2Woo:RYOocHnFoljAVOo@TiKodI6Dom2=UooA
SYKodi6EomBAU?oCTIKoe96EomFBU?oDT9Oodi:JomFCUooETYL00_oCTIT0=?oJU97o`HbYojFJaOnV
V<?oZ9G0ojRG_onTS/3oXi;2ojJM`_nXYl3o[k6kok6d^On/ZkgoZjFoojf`_onUdJ;oU^2EojKIZonU
fZCoWmfTok;9[OoWMggokW9colffO_o2dg_oaM20ol[9POo?bGgocLUool[;PooDcWcodLYoolg8P_oB
b7kod/MoomO8NooBag[odLMlom78O_o>ah;oclMoomG8N_oHa7?odK=colFVOonnX8Ko_YJ1okbDNonl
W7ko^:B3okBXROnhW8D2okVLP@0EokVHPOnfUH7o]HajokB;N_ncSH7o/GabojmjJ?n`QfGo/Y=Rok9m
GOndKe_o/VmKok5jGOn^PEko/7IKok1iG?n]N63o[WUOolRPC_oB/D[ocje;00;od:i:01godK5;om:c
C?oB[d_oeJM<omBOC?o;XDWoa[9=okO5C?nacT_o]lY?okS8ConibE3o]lY@okK:C_nabdco[/a;ojc;
BoncbdkoaLaGomO3GOoU]5oonZMSonJcHOo9a5cogKMZooVXN?onX7WooimdoonQL`02oonPLP08oojP
LoonXGGooZ5folg8Konkc6_o`L]/ol7:K?o1c6`2ol7:K0;o`L]/00Wo`LY/ol7;K?o1c6co`L]/ol7:
K?o1c6co`<]/ol7;K?noc6`00_o0bf/03oo2bf[o`laZol7<J_o3bV[oa<][oko<K?ndcFGo]<aKol3;
J?o3bfgo_/aZol3=JOo0c6Wo_/aWokc>J002ol3;J00Lol3;JOnobf[o_l]Zokg;JonncFco_<a/okc;
Jonmc6_o_L][okk;Jonmc6co^la/ol79J_nicF_oU>1Voh;VIOnJfEko_/]Iokc:FOndce_oal=CooV]
FoooZUcooZ]Moon/GOonZegoojYLoon/G@;oojYL0_onZed01_ooZUcooZ]Moon/GOonZegoojYLoon/
G@;oojYL0_onZed01_ooZUcooZ]Moon/GOonZegoojYLoon/G@;oojYL0_onZed01_ooZUcooZ]Moon/
GOonZegoojYLoon/G@;oojYL0_onZed01_ooZUcooZ]Moon/GOonZegoojYLoon/G@;oojYL0_onZed0
1_ooZUcooZ]Moon/GOonZegoojYLoon/G@;oojYL0_onZed01_ooZUcooZ]Moon/GOonZegoojYLoon/
G@;oojYL0_onZed01_ooZUcooZ]Moon/GOonZegoojYLoon/G@;oojYL0_onZed01_ooZUcooZ]Moon/
GOonZegoojYLoon/G@;oojYL0_onZed01_ooZUcooZ]Moon/GOonZegoojYLoon/G@;oojYL0_onZed0
1_ooZUcooZ]Moon/GOonZegoojYLoon/G@;oojYL0_onZed01_ooZUcooZ]Moon/GOonZegoojYLoon/
G@;oojYL00?ooZ]Moon]G_oo[Eh00_oo[5d01?oo[EkoojYLoon/GOonZed3oon]GP06oonZG?onZego
ojeNoon]G_onZegoojeN0_oo[5d2oon]GP03oonZG?onZUgoojYL00?oojYL00GoojaMoon]G_ooZUco
ojeNoon/G@02oonZG008ooj[GOooZUcoojeNoonZG?oo[EkooZ]MoonZG?onZed2oon]GP05ooj[GOoo
ZUcoojeNooj[GOoo[Eh00_oo[5d01_oo[EkooZ]Moon/GOonZegoojYLoon/G@;oojYL0_onZed01_oo
ZUcooZ]Moon/GOonZegoojYLoon/G@;oojYL0_onZed01_ooZUcooZ]Moon/GOonZegoojYLoon/G@;o
ojYL0_onZed01?oo[5gooZ]MoonZG?oo[5d2oonZG0;ooZ]M00KoojYLooj[GOoo[5gooZ]MoonZG?oo
[5d2oonZG0;ooZ]M00KoojYLooj[GOoo[5gooZ]MoonZG?oo[5d2oonZG0;ooZ]M00KoojYLooj[GOoo
[5gooZ]MoonZG?oo[5d2oonZG0;ooZ]M00KoojYLooj[GOoo[5gooZ]MoonZG?oo[5d2oonZG0;ooZ]M
00KoojYLooj[GOoo[5gooZ]MoonZG?oo[5d2oonZG0;ooZ]M00KoojYLooj[GOoo[5gooZ]MoonZG?oo
[5d2oonZG003ooj[GOoo[EkoojeN00;oojaM00CoojeNoonZG?oo[5gooZ]M0ooo[Eh01_ooZUcooZ]M
oon]G_oo[EkooZ]Moon]GP;oojaM0_oo[Eh00oooZUcooZYMoonZG003oonZG005oon/GOoo[EkoojYL
oon]G_oo[5d00_ooZU`02?onZegoojYLoon]G_ooZUcoojeNooj[GOooZUcooZ]M0_oo[Eh01OonZego
ojYLoon]G_onZegoojeN00;oojaM00KoojeNooj[GOooZegooZ]MoonZG?onZed1oon]GP000_oo[f<0
0ooo[fCoojmSoon_H`03oon_H`03oon_I?oo[f?oojmS00GoojmS00CoojmToon_Hooo[f?oojmT0_oo
[f<00ooo[F?oojmSoon]H`08oon_H`03oon`I?oo[f?oojeS00;oojmS0_oo[f@01?oo[F?ook1Toon_
Hooo[f@2oon_H`03oon_I?oo[f?oojmS00;oojmS00?oojmToon_Hooo/6@01Ooo[f<00ooo[fCoojmS
oon_H`04oon_H`03oon^I?oo[F?oojmS00CoojmS00?oojiToon_I?oo[f<00ooo[f<01Ooo[fCoojmS
oon_Hooo[f?oojmT00;oojmS00Oook5Uoon_I?oo[f?oojeSoon_I?oo[f?oojmT00;oojmS00GoojmT
oon_Hooo[f?oojmToon`I002oon_H`04oon`I?oo[f?oojmSoon_I0GoojmS0_oo[f@6oon_H`03oon^
I?oo[f?oojmS00?oojmS00OoojeSoon_Hooo[fCoojmToon`I?oo[f?ook1T00[oojmS00?ook5Uoon_
Hooo[f<01?oo[f<01?oo[fCoojmSoon_Hooo[f@2oon_H`04oonaIOoo/6CoojmSoon_I0?oojmS00?o
ojmToon_Hooo[f<00ooo[f<00ooo[fCoojmSoon_I002oon_H`06oon`I?oo[f?oojmSoon_I?oo[f?o
ojiT0_oo[f<01_oo/6CoojmSoon_Hooo[fCook1Toon_I0WoojmS00CoojmToon_Hooo[f?oojeS1Ooo
[f<01?oo[F?oojmSoon_I?oo[f@4oon_H`04oon_I?oo[f?oojmToon_I0?oojmS00?ook1Toon_I?oo
[F<00_oo[f<00ooo[fCoojmSoon_I002oon_H`05oon]Hooo[f?oojmSoon_Hooo[f@00ooo[f<2oon_
I0CoojmS00?ook1Toon_Hooo[f<01?oo[f<00ooo[fCoojmSoon_I006oon_H`04oon_I?oo[f?ook5U
oon_H`;ook1T00?oojmToon_Hooo[f@01?oo[f<00ooo[fCoojiToon_H`02oon_I0CoojmS00koojeS
oon_Hooo[f?ook1Toon_I?oo[F?oojmSoon`I?oo[f?ook5Uoon_Hooo[VCooJEZoobNK@;oo:1[00?o
o9m/oobNJoolWf`00_olWf`0:_olWVcoo9m[oobOJoolX6_oo:5/oobOJoolX6coo9m/oobOK_olX6ko
o:1_oofQL?omX7?ooImfoojNN?onWg[ooYimoonMP?ooWHCooif5oonLQ?ooW8[oo::AoobTT?okY8[o
njF9oo^WR?ohZXKon:Z8ooJ[QooeZhComZb3ooN/Poog[XComZf2ooJ]POof[H;omZb3ooJ/Q?ogZXGo
mj^6ooRZQ@;on:^40_ohZh<2ooR[Q00;ooRZQOohZXKon:Z5ooR[PoohZXGon:Z3ooR]POoh[Goon:B<
ooae]oooCm400_ooDlh2oomFc@0?oomGc?ooI<7oog2gooie]?olMk3oo7R`ooag/OokL[3onW6cooF4
]OodSk3omHbcooN7]OonMicoofIh00;oog2007[oofamoom]N_ooKgWooeecoom5FoonH4comg15oniW
LOoLHJCogVC8omYNcOoHFLCofEO3om]@a?oIAL?oe46oom=1`?oE@Kooe470omDo`_oC?/7odcc5om8c
booB;l[oe3;3omPaa?oE<l;oecS1omXfa?oR;Lcok2_ConX]dooU:m7og2KAom0Uf?o?9]WocbCLomDT
g_oP;MKohcS8omlhaooR=l[ojC;Aoo8fdoo_DKcojf:/oo5F^oobAlSokD3;onI1b?oW@lWojD?<onU2
c?oZ@/cok4C9oni2aoo`@lGol4C3onY2aOoR@L?og472omQ0aOoD@<Gocd75ola2a?o9A<Co`d35ol91
`oo6@/?ob4W1olA?`?o5C/7o_dZkokY>]Oo1BkOogd30onQ4__oa>=7oldBjonQDZOoMHI_oe6bBom1_
SOoEIY;ofVNJom23Q?o?TGKocHeeol^:MOo<SGGobX]golV;M_o8RgKoahYeolR<MOo6S7Ooa8UfolB:
MOo5RgCob8edolB;Loo1RG7oaHi_olRAKoo6Sg7oaI9bolBBL_o5U7;oaYIbolJEL_o7VFoob9a^olJG
LOo8Ug3obIa`olNGL?o4UG7oaYU^oljCM?oMRhCog8^3omb=Q0;oh8b:08Soh8Z:on2<QooGSH?ocXB:
om=oT?oGR8_oeXn3omN@PooGS8Woeh^:omZ?R?oJSXkofi:Eom^?UOoEO9_okZf1onJdP?o0RYkoaI2L
olbBVOo?TYSocY>JoljCVOo;T9_oaHRQol>7XOo;Si_od9:Iom6CVOoAU9WodYBHom:AVooATI_odi>J
omBDVOoEU9Woe9BJomFDV?oDTiWoeI>LomFEWOoDU9goeIFLom>CWOoGUY[of9BHokN<]OnUWLOoYiW5
ojVK`_nXVL7oYiK2ojFDa?nTUlKoZJO3ok:g_?na];coZjg0ojZU`OncZkooYm2NoiOQV_nYfjooY=bV
oigOY_nl_XOonVi_oo9[O_oHYgko_l]kol7@P_o9c8;odL]lolc:P?o:bX;od<amol[9Q?o=c8?odL^0
om7:P?oFbW[od/Mmom;8O_o?ah;oclQoolg6P_o?b83oelYfomO7Moo5_Hco^;6DokbUROnoUW[o_Y9j
okZQQOnjV8So^IJ5okVLPonkVX3o^iB0okbAPonjR7co^Hb2okMmL_ndKf;o[gIWojf@JOnbQ67o/GUO
ok9dG_n`Meoo[HYRok9jGOnaM5_o[gYMojacH?nkReCodJm:om:aC?o@/4cod;5=om2^C_oA/4kodK1@
om6bD?o@/4kodZI>omBOC_o@X4_ob[1?okS3COn`cTgo/m1AokK<Donhc5Co]/eC0_nfcU<03?ndcU;o
/<e@ok3=D?nhcEGo`<mHokK?FOoK`Vgooj9ioonNNoooXGcooj5joonRN@;ooj=g00Oooj=foonSMooo
Xggoi[ifokc>K_o0cW3o`/e`00;o`Le`00Co`Leaol7=L?o1cG7o`Lea1?o1cG006?o1cFoo_li_ol3>
L?o2cVoo`li`olC>L?o4cFgo`le]ol;=KOo3cFko`le]ok_@K_njcg;o/liPok?>Foo1cFko`/iaol7>
Koo1cFko_li]okg?KOo0cVgo`le/ol;>K0;o`/i]00?o`/i/ol7>KOo0cVd00_nocVd03onmcVko_Le^
okg>K_nncFoo_<i_ol7<Kon^eFkoR>IXoh_SIOnhd5oo`/aOok_>H_n_d4gohkYHoon_I006oon_H`04
oon^I?oo[f?oojmToon_I0KoojmS00CoojiToon_Hooo[fCoojmT1_oo[f<01?oo[VCoojmSoon_I?oo
[f@6oon_H`04oon^I?oo[f?oojmToon_I0KoojmS00CoojiToon_Hooo[fCoojmT1_oo[f<01?oo[VCo
ojmSoon_I?oo[f@6oon_H`04oon^I?oo[f?oojmToon_I0KoojmS00CoojiToon_Hooo[fCoojmT1_oo
[f<01?oo[VCoojmSoon_I?oo[f@6oon_H`04oon^I?oo[f?oojmToon_I0KoojmS00CoojiToon_Hooo
[fCoojmT1_oo[f<00ooo[VCoojmSoon_H`03oon_H`07oon]Hooo[f?oojmToon_I?oo/6CoojmSoon`
I00:oon_H`03oonaIOoo[f?oojmS00CoojmS00CoojmToon_Hooo[f?oojmT0_oo[f<01?oo/FGook1T
oon_Hooo[f@3oon_H`03oon_I?oo[f?oojmS00?oojmS00?oojmToon_Hooo[f@02?oo[f<01?oo[VCo
ojmSoon_I?oo[f@6oon_H`04oon^I?oo[f?oojmToon_I0KoojmS00?oojiToon_Hooo[f<01Ooo[f<0
1?oo[VCoojmSoon_I?oo[f@6oon_H`04oon^I?oo[f?oojmToon_I0KoojmS00CoojiToon_Hooo[fCo
ojmT1_oo[f<01?oo[VCoojmSoon_I?oo[f@6oon_H`04oon^I?oo[f?oojmToon_I0KoojmS00CoojiT
oon_Hooo[fCoojmT1_oo[f<00ooo[VCoojmSoon_H`03oon_H`07oon]Hooo[f?oojmToon_I?oo/6Co
ojmSoon`I00:oon_H`03oonaIOoo[f?oojmS00CoojmS00CoojmToon_Hooo[f?oojmT0_oo[f<01?oo
/FGook1Toon_Hooo[f@3oon_H`03oon_I?oo[f?oojmS00?oojmS00?oojmToon_Hooo[f@00_oo[f<0
1Ooo/6CoojmSoon_Hooo[fCoojmS007oojiT0002oonbJ@06ooncJ_oo/FWook=ZoonaJOoo/FSook5Y
0_oo/fX03Ooo/FSook5YoonaJOoo/VWook=ZoonaJ?oo/FWook9YooncJ_oo/FWook=ZoonaJOoo]6X0
0_oo/FT3oonaJ003oonaJOoo/f[ook5Y00;ook5Y00Cook5XooncJ_oo/VWook5Y0_oo/VT01_oo/f[o
ok5YoonaJOoo/FSook=ZoonbJ@?ook=Z00[ook9XoonaJOoo/FWookAZoonaJOoo/VWook5XoonaJOoo
/FSook=Z0_oo/FT00ooo/FSook5YoonaJ003ooncJP03oonaJOoo/f[ook=Z00;ook5Y0_oo/fX2oonb
J@07oonaJOoo]6[ook9XoonaJOoo/FSook9YooncJP02oonbJ@07ooncJ_oo/FSook9YoondJ_oo/FWo
ok=ZoonbJ@02ooncJP04oonaJOoo/VWook5XoonaJ0?ook5Y00Cook9YoonaJOoo/f[ook=Z0_oo]6X0
1_oo/VWook5XoonaJOoo/FSook=ZoonaJ0;ook5Y00Gook=ZoonaJ?oo]6[ook=ZoonaJ@02ooncJP;o
ok9Y01Sook5XoondJ_oo/f[ookAZooncJ_oo]6[ook5YoonbJOoo/FWook9XoonaJOoo/FSook9Xoona
JOoo/FSook9YoonaJOoo/f[ook9YoonaJ?oo/f[ook9YooncJOoo/VT2oonaJ@06ooncJ_oo/FSook9Y
oonbJOoo/f[ook5Y0_oo/fX01ooo/VWook5YooncJ_oo/FSook5YoonaJ?oo]6X00_oo/fX00ooo/FWo
ok=ZooncJP02ooncJP04oonbJOoo/f[ook5XoonaJ0;ook=Z00?ook9YoonaJOoo/FT00_oo/fX02?oo
/VWookAZoonbJOoo/f[ook5YooncJ_oo/fWook5Y0ooo/fX04_oo]6[ook5YooncJ_oo/FWook=Zoonc
JOoo/FSook=ZoonaJ?oo/f[ookAZooncJOoo/FSook9YooncJ_oo/VWook=ZoonaJ@;ook9Y00Sook=Z
ooncJOoo/VWook5XooncJ_oo/FSook5YoonbJ@;ook5Y00?ook5XoonaJOoo/fX01?oo/fX2oonaJ@07
ooncJ_oo/FWook9YooncJOoo/FSook=ZoonaJ@02oonbJ@;ook5X01Cook=ZoonaJ?oo/VWook9Yoonc
J_oo/VWook5YooncJ_oo/VWook=YoonbJOoo/f[ook5YoonbJOoo/FWook=ZoonaJ?oo/VWook=Zoonb
J@;ook5Y00kook5XooncJ_oo/FWook9YoonaJOoo/VWook=ZoondJ_oo/VWook5XooncJOoo/FSookAZ
ooncJP;ook9Y0ooo/fX2oonbJ@06oonaJ?oo/f[ook9YooncJ_oo/VWook5Y0_oo/fX02?on/F_oo:9`
oobQL_olXg7oo:5`oobRL?olXFooo:5`0_olXg408OolXW;oo:1aoobPL?olX77oo:5aoobPL?olXW?o
o:5doo^PLoolYG;oo:AaoobVL_olY77ooJIaoofTLOomYG?oo:=coofSM?omXWGoo:5dooBXMOof^GWo
mkejooRnO?oe^7kom;21ooN]Roog[8komjj<ooN]S?og[8Womjb7ooN]RP02ooR/R`05ooR/R_oh[X[o
n:j:ooR/ROoh[XX00_og[HP01?oh[HSon:b6ooN^R?oh[8L2ooR]R@24ooR]R?oh[XSon:b8ooR_Q_oh
/8;on:^:ooREWOomIL3ood[FoomCcoooElgooeK=oomFcoooFLkoofO1oome]_onMkCoo7Jdooag/ool
Mk;onWVbooMl[oogP[ComHbhooJ7^_ogP<3omWg1ooYm]oomNISooW:1oom[KoooJFKoof]ZoomTIooo
CDcon6I8onf>I?o/QYCogEk<om9JdOoII<[ofFO5oma/`_oMH/Kof5G6omQ<b?oJ@<coeCg5om@ka_oD
><OodcW6om<fb?oC<Lkocbo>ol`cb?o?=LKodSG5omLh`OoM=/Soj33BonX[e?oT:m?ofRWAomDUd?oC
9=Koe2SNomP[gooM:MoohC3Eon0hb?oQ>LWoiSS?oo8de_oj<Mgom4O9onaL]?odDKoomD?=on]2booX
A/WojTK<onU4c_oV@lcoiDK7onI7aOoTALCoh4?6omU4aooB@lOoc4?7olQ5`_o6A/?oaDG4olM5a_o;
A/OobDG5olY5aOo5@/Goa4;6olM3b?o7C<GobDk4olA?__njDk?oadbjonI2`oo/A<3ojD7:onlnb_oQ
GIooeF^FolibR_oCKI7ohUjRonEOYOoCP8[oci9jolb?N?o<SWWobhiiol^>N?o8S7_oahajolR=N_o6
S7Sob91iolR@N?o6SGOo`XYiol>;NOo7SgWoaHie0_o3SgD0]_o1SgCo`iAfolBGMoo5UWKoaYMfolFF
M_o4UgOoa9edolJKM?o4UGOoaIQeolRKLoo7VW?oaYMdolNLLOo@U7Woh8b7omj>QooOT8_oh8j>on2>
SOoQSHgoh8f>omV=R?o?QX_oeH:Dom^9TOoESX[of9:8omR=S_oHS8kog9>;omZ?SooKTYOog96HomEo
Woo_[h?oikF5ol>>Woo5T:3obi>NolnEWOo?U9coc9>OolV@X?o5RJGoa8^TolnDWoo@U9codINLom6F
WOoBUIgodiJNom2BX?oDUIcoe9JLomBEWOoEUYooeIFLomFFWOoFUYkoeiJOomFGX?oGVIooeIJNom>E
XOoJVI_odI2Rok:?_OnXXL[oZ9k7ojRLaOnVUlGoYYK5ojJBaOnWUlKo[jg4okBi`?n_/KooZk73oj^U
`onfX;goY]6LoiSRX?n/g;;oX]f[oj7QV?oF`VoomgMhooeSROoUSHCoc;YnolG=Poo8cX?odLakolc:
P?o<bh3od<anolc;QOo@c8;ocl^3omC;O_oBbWkod<Z0om79P?oAah3od/Moolk5PooDbGgof/ifolo=
P?nkahoo]LFSokRhW_o0XhSo`:5ook^LQ?nmUHKo^iZ5ok^PQ_niWHCo^Yj4okVCP?nkRh?o^H1hokAd
HoneKV7oZh=/ojn2J_ncNf7o/gYPok=cH?n^Q6?o/GmPok9eGOn_N5go[WIOojmhG?o8WdcodJi:olfX
B_o>ZD_ocZQ>olf[Coo>[53odK1@om:dD_oA]U?od;=Aom:^D_oDY53odii<om:WD_no^e3o]La@okO?
E_njcEWo^lmKokS?F?nhdESo]m5HokK?E_nadEGo[=5HokK?H?o7cVOod<=Yon72LOoc^g[onJUjoonT
O_ooXh3ooj=noonTO?ooY7WoojAmooF/O?o1dG?o_/mbol7AM?o1d7Co`Lmd0_o1d7@3ol7?L`0Iol7@
Loo1cg;o`M5col;@Loo4cg;oaM1dolK@M?o5cg;o`lmbol;?LOo2d7;o`/m`ol?@L_o5cg;o]m=aok_B
MOnld7Co[m1HokC?GOnocg;o`]1dol7?LOnodG;o_]5col3?LP02ol7@LP0Lol7@LOo1d73o`=1`ol;@
L?o2cfko`M9`ol?@L?o3cg3o`M5`ol7@L?o0cfoo_]1`ol7>LOo2cg?oXMa]ohCYJOnYfFCo`laSokcA
I?n/de7o`<M=oo^cIooo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWook=Z
oonaJ?oo]6[ook=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z
00Sook5XoonaJOoo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWook=Zoona
J?oo]6[ook=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z00So
ok5XoonaJOoo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWook=ZoonaJ?oo
]6[ook=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z00Sook5X
oonaJOoo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWook=ZoonaJ?oo]6[o
ok=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z0_oo/VT06?oo
/FSookAZooncJ_oo]6[ook=ZoondJ_oo/FWook9YoonaJOoo/VSook5YoonaJ?oo/VSook5YoonaJ?oo
/VWook5YooncJ_oo/VWook5XooncJ_oo/VWook=YoonbJ@;ook5Y00Kook=ZoonaJ?oo/VWook9Yoonc
J_oo/FT2ooncJP07oonbJOoo/FWook=ZoonaJ?oo/FWook5XoondJP02ooncJP03oonaJOoo/f[ook=Z
00;ook=Z00Sook9YooncJ_oo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWo
ok=ZoonaJ?oo]6[ook=ZoonaJ@;ook=Z00Sook5XoonaJOoo/FWook=ZoonaJ?oo]6[ook=ZoonaJ@;o
ok=Z00Kook5YooncJ_oo/FSookAZooncJ_oo/FT2ooncJP08oonaJ?oo/FWook5YooncJ_oo/FSookAZ
ooncJ_oo/FT2ooncJP08oonaJ?oo/FWook5YooncJ_oo/FSookAZooncJ_oo/FT2ooncJP08oonaJ?oo
/FWook5YooncJ_oo/FSookAZooncJ_oo/FT2ooncJP08oonaJ?oo/FWook5YooncJ_oo/FSookAZoonc
J_oo/FT2ooncJP08oonaJ?oo/FWook5YooncJ_oo/FSookAZooncJ_oo/FT2ooncJP08oonaJ?oo/FWo
ok5YooncJ_oo/FSookAZooncJ_oo/FT2ooncJP;ook9Y01Sook5XoondJ_oo/f[ookAZooncJ_oo]6[o
ok5YoonbJOoo/FWook9XoonaJOoo/FSook9XoonaJOoo/FSook9YoonaJOoo/f[ook9YoonaJ?oo/f[o
ok9YooncJOoo/VT2oonaJ@06ooncJ_oo/FSook9YoonbJOoo/f[ook5Y0_oo/fX01ooo/VWook5Yoonc
J_oo/FSook5YoonaJ?oo]6X00_oo/fX00ooo/FWook=ZooncJP02ooncJP04oonbJOoo/f[ook5Xoona
J0;ook=Z0Ooo/VT1oonaJ@0000CookE_ooneK_oo]FoookA^0_oo]Fl01?oo]FkookE_oondK_oo/fd3
oondKP06ooneKooo]6kookE^ooneKooo]6gookE^0_oo]Fl00ooo]FkookE_ooneK`02ooneKP06oone
Kooo/fkookE^oondK_oo]FkookA^0_oo]Fl00ooo]FkookE_ooneK`02oondKP03ooneKooo]FkookA^
00cookE_00GookE^ooneKooo]FkookE^oondKP02ooneK`04ooncK_oo]FkookE_oondKP?ookE_00?o
okE^ooneKooo]Fl01_oo]Fl3ooneKP;ookE_00CookA^ooneKooo]FoookA^0ooo]Fl01Ooo]FkookE_
oondKOoo]FoookE^00OookE_00Cook=^ooneKooo]6kookE^1ooo]Fl00ooo]FkookE_ooneK`02oone
KP04ooncK_oo]6kookE^ooneK`;ookA^00?ookE^oondK_oo]Fl01Ooo]Fl00ooo/fkookE_oondKP03
ooneK`03ooncK_oo]FoookE_00;ookE_00_ook=]ooneKooo]FoookA^ooneKooo/fgookE_ooncKOoo
]FoookA^ooncKP02ooneK`04oondK_oo]FoookE_oondKP?ookE_00?ook=]ooneKooo]Fl00ooo]Fl0
1?oo]6kookE^ooneK_oo]Fl2oondKP;ookE_00CookA^ooneKooo]FoookA^1Ooo]Fl00ooo]6kookE_
ooneKP03ooneK`03oondK_oo]FoookA^00;ookE^0ooo]Fl01?oo]FkookA]ooneKooo]6h4ooneK`03
oondK_oo]Fkook=^00?ookE_00?ookE^ooneKooo]Fl00_oo]6h3ooneK`03ooncK_oo]6kookE_00;o
okE_00?ookE^oondK_oo]6h00_oo]Fl01?oo]6kookE_ooneK_oo]Fh2ooneK`;ookA^0_oo]Fl2oond
KP;ookE^1ooo]Fl01Ooo]FkookE_oondK_oo]6kookE_00;ookE^0_oo]Fl01Ooo]FkookE_ooneKooo
]FoookE^00SookE_00?ook=]ooncK_oo]Fl00_oo]Fl01_oo]6kookE_ooneKooo]6kookE_ooneKP;o
okE_00_ook=^ooneK_oo]FoookE_ooneK_oo]FoookA^ooneK_on[77onj9eoobSM@03oobTM@;oo:=d
00coo:AeoobTM?olYGGoo:AeoobTM_olXgGoo:=foobSMOolXgSonj9ioobTNOolYgP2oobUM`0aoobV
MoolYGSoo:IhoobVN?omYgSoo:IhooB]MOoa]gKom;YfooS2Moog`GOoml9iooO0Noog_Wcon<60ooW0
P?og^h;omKF3ooJ`Qoog[h_on:n?ooR_T?oh[Hkon:f=ooR]T?oi[I3on:j?ooR^SOog[Xgomjn<ooN^
Rooh[Xcon:j=ooN_S?oh[X_omjn;ooN_R_oh/XSomjn9ooRNVOokPZgooV;4oom?e?ooE=;ooeS>oomG
d?ooEM?ooeg<ooi]_`02ooig]`1:ooag]?olNKCongZdooN3/?oeQjgon7biooJ0`_oeQ<7omX30ooF1
`OogQ[komhVmooJ<_OoeSK;onXFQooimSoolMWKonfMOonmkJ?oVVXWojiNWonalbOoGH=3ofFC7omYR
b?oLFlgogECAom]@d?oKB=GofT7Gom/leooH=];oe3C=om4fbOoC=l[oe3?@oll`c_o><l_odCO9om4i
aoo>=lKoeSC:on@^dooV:mKogB_Bom@VdOoF9];oh2GGomlXg_oI;N3ogRoOon0ceOoN>LWoiSW>oo4d
fOoh=M_ooC?NooXndoobDkoom535oo=5cOoXAlWoi4[9onE9c?oPAlcofDK7omI9a?oBB/7ocDC8ola5
b_o:AlWoaTK8olA6aOo7Al@2olQ8a01Mol]7aOo<A/SocDO8ole5bOo7@L[o`So9ol<ob_o6B/Ooae?2
olIC`OnlE;Socdbloni1a_o[Al;ogTO2onM2c?oJH:7od7B=omE_UOoQI:3ojeN]onQN[?oCP8ooc95k
olZAO?o;TGcocIAkolbCNoo:TGcob8imolN=O_o6SGgoaY1jolRANoo8TGcoai1lolB>O?o3SGgoa8el
olFAN?o8UGKoaIIfol6FMonoTgWoa9IjolBGN_o3UW[oa9Ikol>INOo5WGSoaieiolJIN?o7VgSobIig
olRMMoo8VgOob9igomBFO_oRShcohI6?on6CT?oQTHoohI2@on2@TOoQSi;ofHZBolf3SooFPiOogXbE
omN?T_oITY7of8n?omV@TOoLThgofI:Bom^BVOoLTY_odWjSonncQOoU]H_o`i2RolFAY?o<UJ;od9NP
oljFXOo<UZ7obI:UolF;Z?o7SjKod9JQom2GX?oAV:3odIJO00;odiNQ08[od9BTom>FXOoDVIooe9RQ
omJIXOoDUj7oe9RPomFFX?oGUZ7oeINRomNJXooFVJCoe9NSomBIY?oHV:3ocHjYok6J`_nWX<_oZ9k8
ojJGaonWV<OoZI[6ojJFaon[XLSo/[75ok>e`on^/L?oZK;4oj^QaonoX[coY=NMoiSSYOn/gkWoXMfZ
ok_IOooTa77okGQloomPS_ocMhOog:60olW8Poo9dX?ocliool[:Poo>bgooclb0olc;QOoBbh;odlb3
omC=O_o@bh7od<b2olo9PooBbX3odLZ1om?9P?oDbg_od<YmomK<N_o6cHco/]6Zok;@/_nf_Ygo]jb<
okfLQonmUh;o_9b5ok^NQonkX8Oo^Z26okRDP?ndQ7Co/GaYok=gI?naOVCo[X9[okAgJOndN6?o]7UP
ok1oH_n_OF?o]GEOokAhG_nbNeko[gEQok^;EooA[4_odja<olnYCOo>YDgoc:A<olfVCOo>ZDgocjY=
oln/Coo?[e7od;ACom6cDoo@[e;ocjE@om2HC_oCY57o_km@okGAE_nfdUSo^LmJokO@F_ngd5Wo]m5I
ok_BGoo1dFWo`]5YokgAIOnjdFKo_M5Wol?AJOo<bF_oi<Agoo:dNoojZWkoojZ6oonVPoooXX3ooJb6
omG>OOnldGGo`M5gol7@Moo1dGOo`=5fol7AMoo0dGKo`M5fol;AM_o4dGKo`m9eolGAM_o6d7H2olKA
MP03olGAM_o2dWKo`]5d00;o`]5e00oo`]5dol?AM?o4cgCo]]EdokODM?o2dG_o]m9_ojgAE?nfdF;o
`M5fol;AM_nndWGo_]5eol3AMOo1dGD00_o0dWH00oo0dWGo_]9fokoBM@02ol3BL`0@ol7ALoo1dG;o
`]9bol?BLoo3dWCo`]9col?BM?o7d7Go`]5coiWRK?nGhVOo_]5VokoAI_n^deGoYm97on>oHP;ookE_
0_oo]Fh00ooo/fkookA^ooneKP02ooneK`03ooneK_oo]FoookE_00;ookE^00?ook=^oondK_oo]Fh0
0_oo]Fl00ooo]FkookE_ooneK`02ooneKP03ooncK_oo]6kookE^00;ookE_00?ookE^ooneKooo]Fl0
0_oo]Fh00ooo/fkookA^ooneKP02ooneK`03ooneK_oo]FoookE_00;ookE^00?ook=^oondK_oo]Fh0
0_oo]Fl00ooo]FkookE_ooneK`02ooneKP03ooncK_oo]6kookE^00;ookE_00?ookE^ooneKooo]Fl0
0_oo]Fh00ooo/fkookA^ooneKP02ooneK`03ooneK_oo]FoookE_00;ookE^00?ook=^oondK_oo]Fh0
0_oo]Fl00ooo]FkookE_ooneK`02ooneKP03ooncK_oo]6kookE^00;ookE_00?ookE^ooneKooo]Fl0
0_oo]Fh00ooo/fkookA^ooneKP02ooneK`03ooneK_oo]FoookE_00;ookE^00?ook=^oondK_oo]Fh0
0_oo]Fl00ooo]FkookE_ooneK`02ooneKP04ooncK_oo]6kookE^ooneK`;ookA^00?ookE^oondK_oo
]Fl01Ooo]Fl00ooo/fkookE_oondKP03ooneK`03ooncK_oo]FoookE_00;ookE_00_ook=]ooneKooo
]FoookA^ooneKooo/fgookE_ooncKOoo]FoookA^ooncKP02ooneK`04oondK_oo]FoookE_oondKP?o
okE_00?ook=]ooneKooo]Fl00ooo]Fl01Ooo]6kookE^ooneK_oo]FoookA^00;ookE_0_oo]Fh00ooo
/fkookA^ooneKP02ooneK`03ooneK_oo]FoookE_00;ookE^00?ook=^oondK_oo]Fh00_oo]Fl00ooo
]FkookE_ooneK`02ooneKP03ooncK_oo]6kookE^00?ookE_0_oo]Fh00ooo/fkookA^ooneKP02oone
K`03ooneK_oo]FoookE_00;ookE^00?ook=^oondK_oo]Fh00_oo]Fl00ooo]FkookE_ooneK`02oone
KP03ooncK_oo]6kookE^00;ookE_00?ookE^ooneKooo]Fl00_oo]Fh00ooo/fkookA^ooneKP02oone
K`03ooneK_oo]FoookE_00;ookE^00?ook=^oondK_oo]Fh00_oo]Fl00ooo]FkookE_ooneK`02oone
KP03ooncK_oo]6kookE^00;ookE_00?ookE^ooneKooo]Fl00_oo]Fh01?oo/fkookA^ooneK_oo]Fl2
oondKP03ooneK_oo]6kookE_00GookE_00?ook=^ooneKooo]6h00ooo]Fl00ooo/fkookE_ooneK`02
ooneK`0;ooncKOoo]FoookE_oondK_oo]Foook=]ooneKooo/fgookE_oondK_oo/fh00_oo]Fl01?oo
]6kookE_ooneKooo]6h3ooneK`03ooncKOoo]FoookE_00?ookE_00CookA^ooneK_oo]FkookE_0_oo
]6h2ooneK`7ookA^0Ooo]Fl1ooneK`000_oo]g<02ooo^7CookMdoongLooo]g?ookMdoongLooo^GGo
okIcoongM?oo]g?ookMd00KookMc00?ookQdoongLooo]g<00_oo]g<01?oo]gCookMcoongM?oo^GD6
oongL`03oongM?oo]g?ookMc00?ookMc00?ookQdoongLooo]g<00ooo]g<00ooo]gCookMcoongL`03
oongL`06oongM?oo]g?ookMdoongM?oo^7CookMc0_oo]g@4oongL`03oongM?oo^7CookMc00;ookMc
00CookMdoonhM?oo]g?ookMd0ooo]g<01Ooo]W?ookMcoonhM?oo]gCookMc00;ookMd0_oo]g<01Ooo
]gCookMcoonfLooo^7CookMc00;ookMd00?ookQdoongLooo]g<00_oo]g<01_oo^7CookMcoongM?oo
]gCookMcoonhM0;ookMd0_oo]g<02?oo^7CookMcoongLooo]gCookMcoongM?oo]g?ookIc0_oo]g@0
0ooo]g?ookMdoongL`03oongL`03oonhM?oo]g?ookMc00KookMc00?ookMdoongLooo]g<01Ooo]g<0
1Ooo]gCookMcoongM?oo]g?ookMd00;ookMc00?ookMdoongLooo]g<01?oo]g<00ooo]W?ookMdoong
L`02oongL`05oonhM?oo]g?ookMcoongLooo]g@01_oo]g<00ooo]gCookMcoongM004oongL`04oong
M?oo]g?ookMcoonhM0CookMc0_oo]g@9oongL`04oonhM?oo]g?ookMcoonhM0?ookMc00?ookMdoong
Looo]g<00ooo]g@01Ooo^7CookMcoongLooo]g?ookQd00;ookMd0_oo]g<01?oo]gCookMcoongLooo
]g@8oongL`03oongM?oo^7CookMd00?ookMc0_oo]g@:oongL`04oongM?oo]g?ookMcoongM0KookMc
00GookQdoongM?oo^7CookMcoongM005oongL`04oongM?oo]g?ookMcooniM@;ookMc00_ookMdoong
Looo^7CookMdoongLooo]gCookMcoongM?oo]W?ookMcoongM002oongL`03oonfLooo]g?ookMd00Go
okMc00GookIdoof[MookXgSoo:IhoobVM`02oobVN005oobVNOolYgWoo:IhoobVN?olYWT00_olYWP0
1OolYW[oo:EioobTNOokXWconj9o00;oo:Ql00goo:MmoobVOOolYggoo:MmoofXOOolZ7comZUioo:i
Nooc]G_olkIkooO4O?og`Wcon<=m00?on<=l0_oga7`02Oof`Wkoml5oooO2P?oh`X7onL64ooRoQOoe
^HGomKB8ooNbS002ooNbSP0NooRaT?oi[i?onJjEooV_U?oh[i?on:nBooR`T?oh/hgomk6>ooNUVOoj
RJgooGFfooi/_?ooG<gooeOCoomHd?ooF=7ooeGBoomPc?ooLKoooWRiooaf^_olMKWongVfooV1/ood
SJkom8n[ooIm]_ogOL7omH^m0_ogSKT2ooN=^P1KooR<_OohS<7omHc2oo6?_Oo]VJ_ojYjBon^GT?oY
VZ7ojiJZooB9^OoUHm3ofEC@omiAdooPB]SohDCKomhng?oM?M_ogScNomdlh?oL?=_ofS_IomPidooD
=M7odc;@olhbc?o<=L[od3O:om4ibOoA>lKoecG<om/^e_oG:MOodbOEomLXd_oQ:]CojRcEonTWg?oN
:n;ogS;Oon<deooV=m3okCCGooLdg_oj<moooC;Qoo`ifOogCLcokTk8onA7c?oJB<[oeTW:om=;b?o>
C<Gobdc4olU;aOo9BLOoadS9olU7b_o=B<[obdK:olQ7aoo8AlKob4S6olQ8aoo9AlKoc4S8ola6b_o9
A<goad3?ol8ocOo3@<cob4S9olYEaOo5E/Go`5>momM6`oob?/_oi4boomMC^_oOCL;ogUN_omeWWooR
IZKoiej/onUF[ooUHJSodX6@olbEP?o;U7koc9EnolfEOP02olbDOP0oolZBOoo9TH3ob960olJ?Ooo5
T83oaY1oolJBO_o4T7oo`hmoolB@Ooo3Sgooa9AkolJHN_o7VgWoaI]jokjBOOnoTWoo`iUmolFKOOo7
W7koaI]molZON_o:XG[ob9ijolRMN_o9WWWoaiiiolVQNOo8WWWoeIF5onBBT_oSTY?ohI>Con2CTooP
TYCogi2Eon6BU?oNT9GocX:Hom=oVooOS9Sofi6HomZBU_oFT9?of92DombFTOoIU9?ofY>KombDWOoC
PJKokk>:onRhSOo2T:GoaY>VolbFY?o=V:GobIBVolbGXoo9TZOo`H^^olVBZ?oBUj?od9RT00;odIVS
01SodiRTomFJXoo@UJKodINUomBIY?oDVJ?oeYVSomFIYOoDVJGoeIRTomNIY?oEUjGoeiZTomNLYOoE
VJOoe9RVomFIY_oGUZCoai:`ojVPb_nTXLooZ9c:ojRLbOnXW<P2ojVLb01HojjWaond]<Oo/k76ojj^
aonY]/So]Io9olRW_OnNh9goVn>/oj[O^_n[eYCof=Qdomc0NOoYO7kooV>@ooYZR_oXSX7ocl25olW@
Q?o?d8;oc<^5om3=P?o8c8Cob/b6om3<PooEc8;of<eoom;<P_o?c8Cod<b3om3:P_o;bXCoeLYlom39
POoBbH;oe/Ukol[9QOncdJ7oY]jioj[G]onc_JCo^jB=oknJP_noVh?o_Yf7okfMQonjVhKo]Hmeok67
JOnaPfWo/X5Xojn:J?ndN6So]7=/ok9hI_naQFCo[h=TokAcHOneMf;o]GYPok9eHOncNEkoc:9AomNa
CooC[E7odZ]?om2/Coo@ZToocjQ>om2YC_o?Z4kocZU?olj[D?o>[E;ocZmDolnbE?o>/5CocJE@om6J
DOo<YU;o_Km@okGBE_nedU_o]]5LokSBGonmdfKo_M=Xok_CIP;o_]=X01?o_M9XokWCJ?nhdfOo_=9X
ol;?J_oAc77oi<Qkoo2fNool/8?oojV:onZiP_nmdg[o`=9jol3CNOo0dg[o`==hol?BN?o3dgSo`m=i
00;oaM9i00Soa]9jolGBN_o5dWWoa]9jolGCNOo2dgSo`]=iol;BN0;o`]9g0_o2dWP03?o3dWOo]MMg
okCFN?o1dW[o_==mokGAJondd5Oo^=9Wol;BN_nodg[o_m=fol7BN@;o`==h01So`M9gol3CN?nodgSo
`=9hol3CNOnodgSo`==gol3CN?o0dgOo`]=gol?CMoo2dgOoa==golKBMoo:d7Wo^MIeoi;VJ_nWgV_o
`]5Zok7CEonOedKo_leFoo^hLOoo]W<2oongM003oongLooo]gCookMc00;ookMc00?ookMdoongLooo
]W<00_oo]g@00ooo]g?ookMdoongL`02oongL`03oongM?oo]g?ookIc00;ookMd00?ookMcoongM?oo
]g<00_oo]g<00ooo]gCookMcoonfL`02oongM003oongLooo]gCookMc00;ookMc00?ookMdoongLooo
]W<00_oo]g@00ooo]g?ookMdoongL`02oongL`03oongM?oo]g?ookIc00;ookMd00?ookMcoongM?oo
]g<00_oo]g<00ooo]gCookMcoonfL`02oongM003oongLooo]gCookMc00;ookMc00?ookMdoongLooo
]W<00_oo]g@00ooo]g?ookMdoongL`02oongL`03oongM?oo]g?ookIc00;ookMd00?ookMcoongM?oo
]g<00_oo]g<00ooo]gCookMcoonfL`02oongM003oongLooo]gCookMc00;ookMc00?ookMdoongLooo
]W<00_oo]g@00ooo]g?ookMdoongL`02oongL`03oongM?oo]g?ookIc00;ookMd00?ookMcoongM?oo
]g<00ooo]g<00ooo^7CookMcoongL`06oongL`03oongM?oo]g?ookMc00GookMc00GookMdoongLooo
]gCookMcoongM002oongL`03oongM?oo]g?ookMc00CookMc00?ookIcoongM?oo]g<00_oo]g<01Ooo
^7CookMcoongLooo]g?ookMd00KookMc00GookMdoongLooo]gCookMcoonfL`02oongM003oongLooo
]gCookMc00;ookMc00?ookMdoongLooo]W<00_oo]g@00ooo]g?ookMdoongL`02oongL`03oongM?oo
]g?ookIc00;ookMd00?ookMcoongM?oo]g<00_oo]g<01Ooo]W?ookMdoongM?oo]g?ookMd00?ookMc
00?ookMdoongLooo]W<00_oo]g@00ooo]g?ookMdoongL`02oongL`03oongM?oo]g?ookIc00;ookMd
00?ookMcoongM?oo]g<00_oo]g<00ooo]gCookMcoonfL`02oongM003oongLooo]gCookMc00;ookMc
00?ookMdoongLooo]W<00_oo]g@00ooo]g?ookMdoongL`02oongL`03oongM?oo]g?ookIc00;ookMd
00?ookMcoongM?oo]g<00_oo]g<00ooo]gCookMcoonfL`02oongM003oongLooo]gCookMc00?ookMc
00?ookQdoongLooo]g<01_oo]g<00ooo]gCookMcoongL`05oongL`05oongM?oo]g?ookMdoongLooo
]g@00_oo]g<00ooo]gCookMcoongL`04oongL`03oonfLooo]gCookMc00;ookMc00GookQdoongLooo
]g?ookMcoongM006oongL`03oongM?oo]g?ookMd00CookMc0Ooo]g@1oongL`0000?ookQgooniMooo
^WP01Ooo^GL00ooo^7OookUgoonhM`04ooniM`06oonhMooo^GOookUgooniMooo^GSookQg0_oo^GL0
1?oo^WSookQgooniMooo^GL2oonhM`CookUg00OookUhoonhMooo^GOookUgoonjN?oo^GOookQg00?o
okUg00?ookYhooniMooo^GL00ooo^GL00ooo^7OookUgooniM`08ooniM`08oonhMooo^GOookUgooni
Mooo^7OookUgoonjN?oo^7L3ooniM`04oonhMooo^GSookQgoonhM`CookUg00CookQgooniMooo^GOo
okQg1Ooo^GL00ooo^WSookQgoonhM`03ooniM`;ookQg0_oo^GL00ooo^7OookUgooniM`03ooniM`03
oonhMooo^GOookUg00?ookUg00CookYhooniMooo^7OookQg1?oo^GL00ooo^GSookUgooniM`02ooni
M`06oonhMooo^GOookUgoonhMooo^GSookYh2?oo^GL00ooo^7OookUgooniM`03ooniM`03oonhMooo
^GOookUg00;ookUg00CookQgooniMooo^GOookUg0_oo^7L2ooniM`06oonhMooo^WSookUgooniMooo
^7OookYh0_oo^7L00ooo^GOookQgooniN002ooniM`04oonhMooo^GOookUgoonhM`OookUg00[ookUh
ooniMooo^7OookQgooniMooo^7OookUgoonhMooo^GOookQg1Ooo^GL00ooo^WSookQgooniM`04ooni
M`03ooniN?oo^7OookUh00;ookUg00CookQgooniN?oo^GOookQg0_oo^GL01Ooo^7OookYhoonhMooo
^GOookQg00?ookUg00?ookYhoonhMooo^7L01_oo^GL00ooo^7OookUgoonhM`02oonhM`CookUg0ooo
^7L2ooniM`;ookQg00?ookUgoonhMooo^GL00_oo^7L00ooo^GOookQgooniM`02oonhM`03ooniMooo
^GSookQg00GookUg00GookQgooniMooo^7OookQgoonjN003ooniM`05oonhMooo^GOookUgoonhMooo
^GP00_oo^GL01?oo^WSookUgooniMooo^7L2ooniM`;ookQg00?ookUgoonhMooo^GL00ooo^GL01ooo
^WSookUgoonhMoon]WWoo:Yjoo^VNoolYg/00_olZ7/2oobWN`0MoobXNoolYg_oo:IkoobWNoolZ7_o
o:MkoobWO?olYWconjAlooZNP?okXX;oo:V0oobYPOolZ7ooo:Z0oofYOoomZWoon:Ymoo>gNood^Wko
lkImoo:cO?of`7gonLJ1ooS5P_ogaX7on<N2ooS5POogaH000_ohaH00W_oha7oomlEoooO5OoohaWoo
n<EnooO4Ooof`Woom/>0ooO4P_oh`h;onL>3oo[2Q_oj`8[omk^:ooJiR_og^h_omkF=ooNZU_oiTJWo
oW>mooia_?onM[_oofG9oomHdoooFM;ooeODoomGeOooI<WoogJmooih^oonMKcooWBlooYm]oofRK7o
m9>]oo>B[OohP;ConG[1ooJ?_?ofTkSomhjkooN<_ooiRl?onH_2ooZ;a?ofTK[ol9N/onbKXOoYVJ3o
jY6]onn7^OoeOKkonGS0ooATdOoUB]cohDOLon12gOoO?mgog43Loma3fooMA=_ogD;Momm2gOoN@mco
gD?Lom/mf_oG==Wod37Dol/db_o?=l_od3S;ollhbOoA=<goeR_Fom8XeooA9mOofB_GonL_fOo[;=[o
j2SHonD[gooS<^3ojC7Koo0de_of<]gon3;PooDeg_oc<^3olCKNonU6eOoMC/kodDS=ola;boo<C/So
be34olUA`?o9CLCobTW:ole9boo<BL_ocTS;ole8boo;BLWobDO9olU9bOo9B/SobT[8olY9b?o9A/_o
b4?>olI1coo8A<koad?>olE2cOo7ALcobU?8olMGa_o6DLCofTK1oo=1a?oOEKSodF6bomiD__oWD;ko
iUj^onMP[OoVGZkoiUb[on5WX_oBQY3ocYJ1olZGP?o9V87obiF1olfFP_o=UX7obiF1olVCP_o8TX;o
aY:2olNCPOo5TH?oa923olJCPOo6Th3oaY>1olNDPOo1Th3o`YEmolFIOOo4VGgoa9Unol:HOoo1Uh7o
`YR1olFJP?o6W8;oaib10_o9WWd0>Oo8WWkoaiemolVMNoo9WgcobZ9kolRNO?oJUX_oiiFGon:CU_oQ
TYKoh9:Fon6DU_oQU9GohIBFon2CUoo@Q9godWjPon2<W?oMT9cog9BIomN?VOoGTYKofiNDomZFU_oJ
UY_og9>PomR;Y?o]/Y3oj[b<okj<ZOo8UjSocINVol^DZ?o8U:Woc9ZWolNAZonoR[7obiBYom:JYOo?
VJKodIZUom2JY_oBVJOoeY^Uom6GZ?o@UjWoe9ZVomBIY_oFVjGoeY^VomFKY_oDVJOoeiZWomJJYooG
VZKof9bVomJKZ002omBJZ@1TomBIZOoGUZKo`iJfojJQconSW]3oYi_;ojRNbonYWL[oYi_:oj^SbOn`
[LOo];C7ok:]b?n^[L[oZkC8okZBb_o5Zk[oUn>Ioj7R]OnYfjoo`]5homkKO_oH_g_oj7mjooiWS?on
J8golGV4omVUOooAcX?ocln2omC=QOoCc83oal^5olW<Q_o?cHGoe/j0omG<P_oDbh;odL^6olg;Q?o=
bXGoe<]nom;<Ooo=b8Kod<^5omO<O_oBaggo^/nCojWQ^?nYj=3o[]JnokRkX_nnZhco`:B7oknPR?nn
X8_o_9aookB<JOnaRFWo/HQ[ok6BK?ncQVGo/gYWokAfK?naOfco/8eXok=kHoncLV7o]GIRokAiHonb
LfCo_haIomB]CooD[U3odZeAom>`D_oC/5CodZeBom6]DOoA[E;od:]Bom2ZD?o?[57ocjiBoln^Doo>
[ECocjmDolj_Doo@Z5;oeJ5Dolf]DOnnaeGo]MAIokgCIoo2dF_o_M=YokgDJ?nldfSo_M=XokcDJ0;o
_=AY00[o^mAXok[DJOnhe6So^MAXol3AJooAcgCoi[ekon70Nonoe7[o`=Am0_o2e7`00oo4e7_oaMAk
olKDN`02olKCO0?oaMAl00GoaMAkol?DNoo2e7co`mAlol;DN`02ol;CNP;o`]Aj0_o3dgX02onbfGWo
/]QkokoCNonme7go^m=mokOAIOnddEWo^M=/okkDO?o0e7co`MAk00?o`MAj0_o1dgX2ol3DNP06okoD
N_o2e7_o`]Amol;DO?o1e7_o`]Ak0_o1e7X02_o3e7Woa=AjolWBN_n]g7;oTNQ[ojoLK_nede_oYmE<
ojGFC?oS`FX4ooniM`04ooniN?oo^GOookUgooniM`;ookQg1?oo^GL01?oo^GSookUgooniMooo^GL2
oonhM`CookUg00CookUhooniMooo^GOookUg0_oo^7L4ooniM`04ooniN?oo^GOookUgooniM`;ookQg
1?oo^GL01?oo^GSookUgooniMooo^GL2oonhM`CookUg00CookUhooniMooo^GOookUg0_oo^7L4ooni
M`04ooniN?oo^GOookUgooniM`;ookQg1?oo^GL01?oo^GSookUgooniMooo^GL2oonhM`CookUg00Co
okUhooniMooo^GOookUg0_oo^7L4ooniM`04ooniN?oo^GOookUgooniM`;ookQg1?oo^GL01?oo^GSo
okUgooniMooo^GL2oonhM`CookUg00?ookUhooniMooo^GL00_oo^GL01_oo^7OookUgooniMooo^7Oo
okUhoonjN0SookUg00?ookQgooniMooo^GL00ooo^GL00ooo^7OookUgooniM`02ooniM`04oonhMooo
^GOookUgooniM`;ookQg0_oo^GL01_oo^7OookYhooniMooo^GOookQgoonjN0;ookQg00?ookUgoonh
Mooo^GP00_oo^GL00ooo^7OookUgooniM`02oonhM`CookUg00CookUhooniMooo^GOookUg0_oo^7L4
ooniM`04ooniN?oo^GOookUgooniM`;ookQg1?oo^GL01?oo^GSookUgooniMooo^7L4ooniM`04ooni
N?oo^GOookUgooniM`;ookQg1?oo^GL01?oo^GSookUgooniMooo^GL2oonhM`CookUg00CookUhooni
Mooo^GOookUg0_oo^7L4ooniM`04ooniN?oo^GOookUgooniM`;ookQg1?oo^GL01?oo^GSookUgooni
Mooo^GL2oonhM`CookUg00CookUhooniMooo^GOookUg0_oo^7L4ooniM`03ooniN?oo^GOookUg00;o
okUg00KookQgooniMooo^GOookQgooniN?oo^WP8ooniM`03oonhMooo^GOookUg00?ookUg00?ookQg
ooniMooo^GL00_oo^GL01?oo^7OookUgooniMooo^GL2oonhM`;ookUg00KookQgoonjN?oo^GOookUg
oonhMooo^WP2oonhM`03ooniMooo^7OookUh00;ookUg00CookQgooniMooo^GOookQg1_oo^GL000;o
ok]j0_oo^WX3oonkNP;ookYj1?oo^gX01Ooo^W[ook]joonkN_oo^g[ookYj00?ook]j0_oo^WX3oonk
NP04oonjN_oo^g[ookYjoonkNP;ookYj1Ooo^gX00ooo^W[ook]joonkNP02oonjNP;ook]j0_oo^WX0
0ooo^g[ookYjoonkNP03oonkNP03oonjN_oo^g[ook]j00;ookYj00?ook]joonjN_oo^gX00_oo^gX0
0ooo^W[ook]joonjNP02oonjNPCook]j0_oo^WX00ooo^g[ookYjoonkNP03oonkNP;ookYj00?ook]j
oonjN_oo^WX00_oo^gX4oonjNP;ook]j00?ookYjoonkN_oo^gX00_oo^gX2oonjNP04oonkN_oo^W[o
okYjoonjNP_ook]j0_oo^WX4oonkNP03oonjN_oo^g[ook]j00GookYj0ooo^gX01_oo^W[ook]joonj
N_oo^W[ookYkoonkNP;ookYj00?ook]joonjN_oo^gX02?oo^gX01?oo^W[ook]joonkN_oo^WX2oonk
NP03oonjN_oo^g[ook]j00?ook]j00CookYjoonkN_oo^W[ookYj0_oo^gX01?oo^W[ook]joonjN_oo
^WX2oonkNP;ookYj0ooo^gX3oonjNPKook]j0_oo^WX01Ooo^g[ookYjoonjN_oo^W[ook]j00;ookYj
1?oo^gX01_oo^W[ook]joonjN_oo^g[ookYjoonkNP?ookYj00?ook]joonjN_oo^gX01Ooo^gX01ooo
^W[ook]joonjN_oo^W[ook]joonjN_oo^gX01?oo^WX01Ooo^g[ookYjoonjN_oo^g[ookYj00Cook]j
00KookYjoonkN_oo^g[ookYjoonkN_oo^WX6oonkNP03oonjN_oo^g[ook]j00?ook]j00CookYjoonk
N_oo^g[ookYj0_oo^gX2oonjNP?ook]j00CookYjoonkN_oo^g[ook]j0_oo^WX5oonkNPGookYj00?o
ok]joonjN_oo^WX00_oo^WX3oonkNP07oonjN_oo^g[ook]joonkN_oo^W[ook]joojdN`03oobYO@;o
o:Qm0_olZGd4oobXO@0>oo^XOOokYggonjQmoo^WOOoiXgkonJ20oobXPOomZh7oo:Z1oob[P?omZh7o
njZ1oo:eOOoc_802oo>gO`04oo:dOood^7kon<N2ooS6P`;on<N300Oon<J3ooS8Poohah?on<N3ooO8
PoogaX?omlN300;omlJ202con<N3ooO6Poohah;on<F1ooO5POogaX7on<N1ooS7P_ohaH7on<B0ooK6
P?ob[XOolH2NooEdZ?oeNjOomH2VooY/^?ooE/gooe;AoomDd_ooFM3ooVc3ooem^?omN;_oo7Bmooaj
_?okQ;SomY2aoo>E[_odTjkomh>eooYf`?oiR<ConI31ooV<`_oiRlGonX_5oo^;aOoiRLCom8^honn=
[ooaQK?olGVkooE]aP;onf_=00WooF_<ooeTdoo[D]goiTkMonM>gOoUBMkohDSMomi7gOoOA]d00_oN
@]h0DOoNA=gogTKMome3h?oM?n;of3OMomDge_oF=]God3K>oldfb_o<</kodb[Gom8WfOoF:MWogRoG
on4aeooN;=_ogbOOonhbgOobAmGol4GDondbg_o[<]gojSGNonPfg_oW=^3oicWOomY3eoo>Bm7obT[<
olU>b?o;D/?obe?1ola?aOo<BL_oc4O=ole:c?o>BLcocD[<ola9c?o9Al_ob4W:ol]<b?o:B/Wobd[9
olU7b_o5A<goaT??olM4coo;A/kobTK=olI5cOo5BLWoadc;olEIa_o9E<GohDO1oo18_?oKGK;od6J^
omeJ^_oZCLSoj5JhonMP[OoUH:cohf6XommVY?oCQi7ocIZ3olRIP?o:VH7obiN3olbFPoo<Uh?obiR2
olREPoo7ThCoaY>4olNCQ?o8UX?obIF3olNCP`02olFDP`0>olBDPoo3UX?o`YF0ol:FOoo4VgooaIao
ol>IP?o4WH3oaYj1olBKP_o1V8Go`iV6olNMPOo9WWh2olVOO`0:olNNO_o8WggobImmolVRO?o:Wgoo
giJConNEV_oQTY[oh9BHon6EU`;ohIJG02?ohIFHomnBV_oCRIcodX>Qon2;X_oNT9oogYFLomZ?WOoH
TiWofYRFomVGV?oJV9cofi>RomV?Y?o^]i7ojkj>okj>Zoo5UJ_oc9NZol^FZOo;V:SobiVZolJ@[onn
R[?ociRYom:JYoo@VZSod9^Xom6KYooCVjSoeYfWom>IZ?o@V:_odi^XomBKZ002omJLY`1FomJLZ?oD
VjSoei^XomNLYooGVZSof9bWomRMZ?oEW:_oe9Z[om>H[?oDUjcoeiZXokfH__nUY=;oYik=ojRLbonX
W/goZIk;ojNJbon[Wl[o[jW;ok>`c?n`Y/coZjG=ojNRc_o8Qlko`[:ioi3VYOnThL;o]LjJom3AM?oG
fXKoeL1monMkO?ooI8_oofJ?ooU]ROoQThCoe[j0om;>PooCbhGoel^1olk;Q_o>c8Koc/n5olk>POoA
cXCoc/^6om?:QOoCbXCodlZ2omG;Ooo>bXKocLZ7om3<QOoEcH7of/Yiol?:Q?n]f;7oZNcCoj_Xd_n_
e;Ko]l6Pokf_T_o2YhWo`ZF1ok^FKondR6Ko/XQ[ok>CKonaTVgo/HEVok>0I_n`N6_o[8U_ok23J?nb
NF?o]7MRokAjHoncM6Go]WYQoljUDooF/e7odZa@om:[DOoB[E82om:_D`0Gom>_DooC[U?odZeAom:/
DOo@[5;odJaCom2^Doo?[e?odK1Com6eEOo?/UGod:MCom2PDoo>[eOoa<YSok_EI_nndf_o_m=/okgD
JonmeF[o_=EYokgDJ_nneFX00_nneF/02OnmeF[o^mAYokSEJOneeFOo]]EXokoDK?nneG3o`=EholGE
O@02olKEOP04olGDOOo5eGgoaMEmolGEO@;oaMAm00?oa=Emol?EOOo3eGd00_o3eGd00oo3eGco`]El
ol;EO002ol;DO00@ol?EO?o4e7co/]Yjok?INonoe7ko_=EmokkEPOnie7Ko]m5Ook?BG?nceVko`=En
ol;EOOo1eGco`MAlol7EO0?o`=El00?o`=Enol3EOOo3eGd00_o2eGd04?o1eGgo`]Emol7EOOo0eGgo
`=Elol7EO?o5e7goa=AkoigRLOnEj6ooY=YIok3CDOnRfDgo`<mKoobkNOoo^WX4oonkNP04oonjN_oo
^g[ook]joonkNP;ookYj1?oo^gX01?oo^W[ook]joonkN_oo^gX2oonjNPCook]j00CookYjoonkN_oo
^g[ook]j0_oo^WX4oonkNP04oonjN_oo^g[ook]joonkNP;ookYj1?oo^gX01?oo^W[ook]joonkN_oo
^gX2oonjNPCook]j00CookYjoonkN_oo^g[ook]j0_oo^WX4oonkNP04oonjN_oo^g[ook]joonkNP;o
okYj1?oo^gX01?oo^W[ook]joonkN_oo^gX2oonjNPCook]j00CookYjoonkN_oo^g[ook]j0_oo^WX4
oonkNP04oonjN_oo^g[ook]joonkNP;ookYj1?oo^gX01?oo^W[ook]joonkN_oo^gX2oonjNPCook]j
00?ookYjoonkN_oo^gX01Ooo^WX3oonkNP06oonjN_oo^g[ookYjoonjN_oo^W_ook]j0_oo^WX00ooo
^g[ookYjoonkNP08oonkNP04oonjN_oo^g[ook]joonjNP;ook]j00?ookYjoonkN_oo^gX00ooo^gX0
1?oo^W[ook]joonjN_oo^WX2oonkNP04oonjN_oo^g[ookYjoonjNP;ook]j0_oo^WX4oonkNP04oonj
N_oo^g[ook]joonkNP;ookYj1?oo^gX01?oo^W[ook]joonkN_oo^gX2oonjNPCook]j00CookYjoonk
N_oo^W[ookYj1?oo^gX01?oo^W[ook]joonkN_oo^gX2oonjNPCook]j00CookYjoonkN_oo^g[ook]j
0_oo^WX4oonkNP04oonjN_oo^g[ook]joonkNP;ookYj1?oo^gX01?oo^W[ook]joonkN_oo^gX2oonj
NPCook]j00CookYjoonkN_oo^g[ook]j0_oo^WX4oonkNP04oonjN_oo^g[ook]joonkNP;ookYj1?oo
^gX00ooo^W[ook]joonkNP05oonjNP?ook]j00KookYjoonkN_oo^W[ookYjoonjNooo^gX2oonjNP03
oonkN_oo^W[ook]j00Sook]j00CookYjoonkN_oo^g[ookYj0_oo^gX00ooo^W[ook]joonkNP03oonk
NP04oonjN_oo^g[ookYjoonjNP;ook]j00CookYjoonkN_oo^W[ookYj0_oo^gX2oonjNP?ook]j0000
1?oo^g[ookYjoonjN_oo^gX2oonjNP?ook]j00?ookYjoonkN_oo^WX00_oo^gX00ooo^W[ook]joonj
NP03oonjNP05oonkN_oo^W[ookYjoonkN_oo^WX00ooo^gX2oonjNP;ook]j0ooo^WX2oonkNP03oonj
N_oo^g[ookYj00?ook]j0ooo^WX01?oo^g[ookYjoonjN_oo^WX2oonkNP03oonjN_oo^g[ook]j00Oo
ok]j0_oo^WX01?oo^g[ookYjoonkN_oo^gX3oonjNP03oonkN_oo^W[ook]j00;ookYj0ooo^gX2oonj
NP04oonkN_oo^W[ookYjoonkNP;ookYj1Ooo^gX01?oo^W[ook]joonjN_oo^WX2oonkNP03oonjN_oo
^g[ookYj00?ook]j2_oo^WX01?oo^g[ookYjoonkN_oo^WX2oonkNP;ookYj00?ook]joonjN_oo^gX0
1?oo^gX2oonjNP03oonkN_oo^W[ookYj00;ookYj0ooo^gX2oonjNP?ook]j00?ookYjoonkN_oo^gX0
0ooo^gX2oonjNPCook]j0ooo^WX3oonkNP03oonjN_oo^g[ookYj00Gook]j0_oo^WX01?oo^g[ookYj
oonjN_oo^WX5oonkNP03oonjN_oo^g[ookYj00;ookYj1_oo^gX00ooo^W[ook]joonkNP04oonkNP;o
okYj00Gook]joonjN_oo^g[ook]joonjNP03oonkNP03oonjN_oo^g[ookYj00Cook]j00CookYjoonk
N_oo^g[ook]j0_oo^WX2oonkNP04oonjN_oo^g[ook]joonkNP;ookYj00Kook]joonjN_oo^g[ookYj
oonkN_oo^WX3oonkNPCookYj00Gook]joonjN_oo^g[ookYjoonkNP02oonjNP;ook]j00?ookYjoonk
N_oo^WX01?oo^gX2oonjNP05oonkN_oo^W[ookYjoonkN_oo^WX01?oo^gX00ooo^W[ook]joonjNP03
oonkNP03oonjN_oo^g[ook]j00;ookYj00Gook]joonjN_oo^W[ook]joonjNP02oonkNP04oonjN_oo
^g[ookYjoonjNP;ook]j1?oo^WX00oom/7conjMnoo^XO@04oo^YO@0Joo^XOOokZGgonjUmoo^XOOok
ZGgonjYmoo^XOOojZWconZUlooVVOOojYGoonjUooobYP?olZX7oo:Z0ooF]OOob^gool[Mooo:fOoob
]gool[Iooo2aOoof`h;on<J2ooS6Poohah<2ooS6P`03ooS7PoohaX?on<J300?on<N30oogah<3ooO8
P`1oooO8Q?ogaXCon<F1ooK5P?o`_83ok9>8oo9jWOoaNYgol8:Honn6T_oaNi_on5bgoo]A_ookCl;o
nUbkooEjYoodQYoomGjUoo=lYOo_RIgoki6KonjFV_o]UiWokYJLoo2=XOocOZcolX^eoo6H/_obU[Co
li>fooB?^?ogQL3onW_5ooMaa_odK/ComV[9ooUVcoojIM3onfK?ooeZc?omKL_ooFk>ooIQfOoVCMoo
iTgNonI<gOoVBmkoiDgMonM>gOoVB]kohTONon56g_oPAMkogD7PomXkh_oI=n;ofcORomThg?oE=mOo
cSKDol``dOo@:]KofBWHoml]f_oS<=WohR_Lon<[gOoZ;=ool3[LooM>doogD<ooiT?DomXfgOoL>=co
gcONon<ehOoQ=n3oeD7Gol]9c_o9ClOobU72olYB`Oo:ClGobdW<olY5d?o:A<oobdK=ol]6c_o9ALko
bTO<olQ6c?o7Al_obDW:ol]7c?o9ALkoaD;?ol=2cOo6A/cobDS<olU9boo:C<[oaD_8ol5:aOnmD<7o
_5[2oleDa_o[@l?okTZjom]O/_oEIjoog62donIB`ooYD[oojEbaonIP[?oSI:Goh6ZSom:4Too;VX?o
b9^0olZJPOo;Uh?oc9J3olZFQ?o9Uh?ob9J3olRDQ@02olVDQ00GolREPoo8UX?obIJ3olJEQ?o2TXCo
_Xj5okn@QOnoU8?o`iYoolJMOoo2VH3oaIV0olNMP?o2Vh7oaIj2olROP_o5VhKo`YF6olBKPOo9X7ko
bJ1oolROOoo6WGl00_o9Wgh02?o8XWcocIj1on6FU_oVU9[ohY>Ion2EV?oQUiOohIJH0_oQUIL08_oP
TI[oehfKom>7X?oMQZCoghnOomfEVooKT9oofI2MomZHU_oIUiOofIRJomZCX_oIS:Kol;Z?onZmS_o0
T:_oaY>/olfHZ?o<V:SobINYol^HZ_o4SK7o_XZcom2IZ?oBVZSod9ZWom2KZ?o@VZSodi^XomFMYooD
VZSod9NZom:JZOoDVZP2omJLY`0fomJLZ?oDVZWoeI^XomRLYooGVjSoei^WomRLYooGWJSoe9b[om>I
[?oBUjgoeYNZomBJZoncV/KoXIkDojNGc_nXUlkoZIO@ojZLcOn/YlSo/Zo4okBd`on`/<?o/Jk4ok>n
`_ng]/CogIG8olC0ZOn>hhoo[=>EomKHM?o>fG_ofM^3om?1OOoXOX3oofJ=oom/T_omJY;ok7b9omV^
POo<bXCod<b6omO9PooBbHSoe<^7omK?PooBd87obLb5olc;Q_o@bXCod/Z3omW;O_oCbXCodLV70_oA
bhD0:OoDc8?oe/elolK8OoncdJSoZ>K>oj_[eon]i/Go[mJgokJnWonm[HGo`ZAhok^?IOngRVKo]I5[
ok>EK_naR6co/8AXok63I_n]RFoo[89`ok9lJ?ndNV?o]7ESokEeI?ncLF?o`hmIomNeDOoD/E;odjiA
om:[D?oAZE3odJ]Com>_DooC/5Codk5Dom>`DooB[e?odJeCom6]D_oA[U?ocjeC00;od:iC00cod:mC
olnYEOo>VUSociYGol^bG_nncF3o_MEYokkCK?nmdfco_ME[okcDJ_nleFT2okgEJ`0=okkEJonne6[o
_]A[okkDJonle6[o^]EYokkDJOnneF_o_mEbol?EN_o6eGooa]AoolGDOP02olGDO@04olGEOOo4eGgo
`MEmol;EO@?o`mEm0oo2e7`04_o2eGco`]Alol?EO?o5dgco[]ajok;INoo0dggo_=EmokgEOOnoe83o
]]E]okO@G?n_de_o]]E_ol;EOoo2eGgo`MAlol3EO0;o`MEm00Co`]Emol;DOOo0eGgo`]Am0_o2eGd2
ol;DO@0@ol7EOOo0eGgo`MEmol7EOOo2eGgoa]=mok[GNonBifooRNIKojOFD?n_de7oYmE@onS2Kooo
^W[ook]joonjNP;ook]j1?oo^WX01?oo^g[ookYjoonkN_oo^WX2oonkNPCookYj00Cook]joonjN_oo
^g[ookYj0_oo^gX4oonjNP04oonkN_oo^W[ook]joonjNP;ook]j1?oo^WX01?oo^g[ookYjoonkN_oo
^WX2oonkNPCookYj00Cook]joonjN_oo^g[ookYj0_oo^gX4oonjNP04oonkN_oo^W[ook]joonjNP;o
ok]j1?oo^WX01?oo^g[ookYjoonkN_oo^WX2oonkNPCookYj00Cook]joonjN_oo^g[ookYj0_oo^gX4
oonjNP04oonkN_oo^W[ook]joonjNP;ook]j1?oo^WX01?oo^g[ookYjoonkN_oo^WX2oonkNPCookYj
00Cook]joonjN_oo^g[ookYj0_oo^gX2oonjNP03oonkN_oo^W[ook]j00Cook]j0_oo^WX00ooo^g[o
okYjoonjNP02oonjNP?ook]j0_oo^WX3oonkNP03oonjN_oo^g[ook]j00?ook]j0_oo^WX4oonkNP?o
okYj0ooo^gX00ooo^W[ook]joonjNP05oonkNP;ookYj00Kook]joonjN_oo^g[ookYjoonkN_oo^WX2
oonkNPCookYj00Cook]joonjN_oo^g[ookYj0_oo^gX4oonjNP04oonkN_oo^W[ook]joonjNP;ook]j
0_oo^WX01?oo^g[ookYjoonkN_oo^WX2oonkNPCookYj00Cook]joonjN_oo^g[ookYj0_oo^gX4oonj
NP04oonkN_oo^W[ook]joonjNP;ook]j1?oo^WX01?oo^g[ookYjoonkN_oo^WX2oonkNPCookYj00Co
ok]joonjN_oo^g[ookYj0_oo^gX4oonjNP04oonkN_oo^W[ook]joonjNP;ook]j1?oo^WX01?oo^g[o
okYjoonkN_oo^WX2oonkNP;ookYj00?ook]joonjN_oo^gX01?oo^gX2oonjNP03oonkN_oo^W[ookYj
00;ookYj0ooo^gX2oonjNP?ook]j00?ookYjoonkN_oo^gX00ooo^gX2oonjNPCook]j0ooo^WX3oonk
NP03oonjN_oo^g[ookYj00Gook]j0_oo^WX01?oo^g[ookYjoonjN_oo^WX3oonkNP0000CookYjoonk
N_oo^g[ookYj0ooo^gX00ooo^W[ook]joonjNP02oonjNP03oonkN_oo^W[ookYj00Gook]j00?ookYj
oonkN_oo^gX00ooo^WX2oonkNP03oonjN_oo^g[ookYj00Cook]j0_oo^WX01?oo^g[ookYjoonkN_oo
^gX2oonjNP03oonjNooo^g[ook]j00;ook]j00?ookYjoonkN_oo^gX01Ooo^gX2oonjNPGook]j00Ko
okYjoonkN_oo^W[ookYjoonkN_oo^WX3oonkNP03oonjN_oo^g[ook]j00?ook]j00CookYjoonkN_oo
^W[ookYj1Ooo^gX2oonjNPCook]j00?ookYjoonkN_oo^gX01Ooo^WX00ooo^g[ookYjoonjNP03oonj
NP03oonkN_oo^W[ook]j00;ookYj0_oo^gX00ooo^W[ook]joonkNP02oonkNP03oonjN_oo^g[ook]j
00;ook]j00KookYjoonkN_oo^g[ookYjoonkN_oo^WX2oonkNP?ookYj0ooo^gX2oonjNP04oonkN_oo
^W[ook]joonjNP;ook]j00?ookYjoonkN_oo^gX00_oo^WX01?oo^g[ookYjoonjN_oo^WX2oonkNP05
oonjN_oo^g[ook]joonjN_oo^gX00_oo^WX9oonkNP03oonjN_oo^g[ookYj00;ook]j00SookYjoonk
N_oo^W[ookYjoonkN_oo^W[ook]joonjNP?ook]j0ooo^WX5oonkNP05oonjN_oo^g[ook]joonkN_oo
^WX01?oo^gX2oonjNPGook]j0_oo^WX2oonkNP05oonjN_oo^g[ook]joonjN_oo^gX01?oo^WX4oonk
NP;ookYj0_oo^gX3oonjNP?ook]j00Gook]koonkN_oo^g[ook]joonjNP05oonkNP03oonjN_oo^g[o
okYj00;ook]j00?ookYjoonkN_oo^WX00_oo^WX2oonkNP;ookYj00?ook]joonjN_oo^WX00ooo^WX0
0ooo^g[ookYjoonkNP0;oonkNP04oonjN_oo^g[ookYjoonkNP?ookYj1?oo^gX3oonjNP04oojgNook
ZGgonjImoo^ZO@;onjQm00?onjUmoo^ZOOokZWd00ookZWd00ookZ7gonjYmooZYO@02ooZWO@07ooZW
OoojYWoonjUooobZP?ogZgkol[Ymoo>iO`04oo>gO`06oo:eO_of_Woon<J2ooW6Poohah?on<J30_oh
ah<00oohaX?on<N3ooS7P`03ooS7P`0JooS8Poohah?omlR3ooO7Poohah?on<J2ooO8P_ob`H;ok:68
oo1gVOobMj3ol8:Ionn4V?o_QiOol8:IooMS/OomCLCondo0ooQR/oodOJ3olXNHonn0W?o^Pi[ok96=
onVJQooYVXP2onZGRP1WonZESOo[R9?ojHnLonNUV_oWY9[ojYZQonn;[_odNKconFo8oo]Xc?oiILgo
nFK?ooaYcoolJ/gonVc:ooU[b_ojJlWonfc:ooYZdOo/EMgohdONonE;gOoTBmkoiTcMonE=gOoVBmko
iDcMon==gOoVC=gohdKPomlnhooJ=n?ofCKRom/lhooH?>;odcGJomP`gOoU;^7ok37Lond_g?ob;N3o
lbcQooD/h_oj;^;onS?OooHjg?oj@mOonSgEoo<dg_oS=MoogSKNon8dhOoO=moodT?AolU>aOo:E;oo
bU?0olY?a?o;B<_oc4G>ol]5coo:A/gobdK=ol]7cOo:ALkobDG=olM6boo6B<WoaD[8olA<a_o2B<[o
`DW9ol5@`oo0EKoo`URool9H__o2G;[o_e^iokYI^OneG[Oo]UZoomA;c?oe?/cokDjiomUS[_oEIZko
fF>aonAH__oYBlSoi5ZconARZ?oSI:SohF^UomF5UOo;VX?ob9Z0olZGP_o;UHCobYF4olVFQ?o9UX?o
biR3olZFP`02olVEP`0=olRDQ?o6U8?oaI>4ol>BQOo3ThGo`Y>3oknBQ?o0UH?o_iJ2olBKOoo8WGoo
aYb0ol:IP002olBLP009ol>MPoo7WXCob9^5olBHQOo3V83oaienolZPOoo7WWooaYeo00;obJ1m00Oo
bJ5nom2LQOoSUIOoiY>Kon>DV?oPU9Soh9JG00;ohIFG01[ohIFHomn@V_oISIcoe8NPom^5Y?oOSZ3o
g9>Mom^AW_oKT9oofYFHomRGUooJVIWofY>PomN6ZOoa^hoojKf?ol>CZOo;UZ[ocYVXolbHZ?o:UjWo
biJZol::/_o2S[3odI^Xom>KY`;od9ZX087odI^Wom>KZ?oEW:Ooe9^Xom2FZ_oBVZSodiZYomJLZ?oF
WJOoeifWomBKZOoDVZWoei^XomRMYooGVjSof9bWomVNYooGW:WodiZ/olnD[oo=TK3odiJ/ol^E]?n/
YL[o[KZnojngZ?ncaYco_=FDok[CQ_nidH7o^M60okCCNongdggo^mEkokCFN?o8bH7omkBColW;N_nU
g6Sof^=^onGWJ?oIiG7oj>QeomoBLooeRW7oof1booi^OOooKHComG23on2EN?o>ah3ocMJ5om3>QOo@
bHSoelf5omW;Q?o?ahOobLN8ol[9Q_o8bHGodl]oom?;Q?o?b8Sod/V6om?:Q_oBbXGodL^4olo>POo=
aWko]lZJojWM_onZj/coZn_=ojWT`OnZdJ[o/l2FokNTNoniTFOo^Y9YokZKJoneSF[o/HQ/ok65JOnb
T6Wo[hm`ok=hKOndNV[o/gYVokIfHoneMVGo]W]PoljVDOoF/e7oe;1ComB_D_oC[E;odZ]Aom6XD?oC
Ze7odjmCom>`E?oB/ECod[1Dom:_DooB[U;odJiBom:bEOoA/UGodK5FolnXF?o>YE_ocZEJolbHE?oA
WEKobkUOol7@Hoo0eV_o`M=^ol7DK_nmeF_o^mEZokcEJ_nmeF_o_=E[okgDJonmeF_o_]E[okgDJonm
eFX00_nneFT02?nmeFco_mEdolCEO?o6e7koa]EnolCEOOo3eGgo`]Em0oo3eGd00oo4e7go`]Elol;D
O002ol;EO00Bol;DO?o2eGco`mElolCDO?n/g7[o/=UlokoDOOnleGgo_MEmokkEOonkeGco/mATok;B
F?nadego^MEaol?DOoo1eGgo`=Em0_o2eGd00oo2e7go`]Emol3EO@05ol;EO@03ol3FOOo0eGgo`MEm
00?o`]Em00Ooa]=nojkKN?mljV3oR^1@ok;CD_nWeToo`laM00Cook]j00?ookYjoonkN_oo^WX00_oo
^gX00ooo^W[ook]joonkNP02oonkNP03oonjN_oo^g[ookYj00;ook]j00?ookYjoonkN_oo^gX00_oo
^gX00ooo^W[ook]joonjNP02oonkNP03oonjN_oo^g[ook]j00;ook]j00?ookYjoonkN_oo^WX00_oo
^gX00ooo^W[ook]joonkNP02oonkNP03oonjN_oo^g[ookYj00;ook]j00?ookYjoonkN_oo^gX00_oo
^gX00ooo^W[ook]joonjNP02oonkNP03oonjN_oo^g[ook]j00;ook]j00?ookYjoonkN_oo^WX00_oo
^gX00ooo^W[ook]joonkNP02oonkNP03oonjN_oo^g[ookYj00;ook]j00?ookYjoonkN_oo^gX00_oo
^gX00ooo^W[ook]joonjNP02oonkNP03oonjN_oo^g[ook]j00;ook]j00?ookYjoonkN_oo^WX00_oo
^gX00ooo^W[ook]joonkNP02oonkNP03oonjN_oo^g[ookYj00;ook]j00?ookYjoonkN_oo^gX00_oo
^gX00ooo^W[ook]joonkNP02oonkNP06oonjN_oo^g[ook]joonjN_oo^g[ookYj0_oo^gX3oonjNP?o
ok]j0_oo^WX01?oo^g[ookYjoonkN_oo^WX2oonkNP03oonjN_oo^g[ook]j00;ookYj00Cook]joonj
N_oo^W[ookYj0_oo^gX01Ooo^W[ook]joonkN_oo^W[ook]j00;ookYj2_oo^gX00ooo^W[ook]joonk
NP02oonkNP03oonjN_oo^g[ookYj00;ook]j00?ookYjoonkN_oo^gX00_oo^gX00ooo^W[ook]joonj
NP02oonkNP03oonjN_oo^g[ook]j00;ook]j00CookYjoonkN_oo^g[ookYj1?oo^gX00ooo^W[ook]j
oonjNP02oonkNP03oonjN_oo^g[ook]j00;ook]j00?ookYjoonkN_oo^WX00_oo^gX00ooo^W[ook]j
oonkNP02oonkNP03oonjN_oo^g[ookYj00;ook]j00?ookYjoonkN_oo^gX00_oo^gX00ooo^W[ook]j
oonjNP02oonkNP03oonjN_oo^g[ook]j00;ook]j00?ookYjoonkN_oo^WX00_oo^gX00ooo^W[ook]j
oonkNP02oonkNP03oonjN_oo^g[ookYj00;ook]j00?ookYjoonkN_oo^gX00_oo^gX00ooo^W[ook]j
oonkNP02oonkNP06oonjN_oo^g[ook]joonjN_oo^g[ookYj0_oo^gX3oonjNP?ook]j0_oo^WX01?oo
^g[ookYjoonkN_oo^WX2oonkNP03oonjN_oo^g[ook]j00;ookYj00Cook]joonjN_oo^W[ookYj0_oo
^gX01Ooo^W[ook]joonkN_oo^W[ook]j00;ookYj2Ooo^gX00ooo^W[ook]joonjNP02oonkNP7ookYj
003ooooFMRcoomIf00?ooLahoo^nN_ok_WX01_ok`7X03_ok_g[onkmioo^oNOoj_gWon[ijooZmN_oj
_WWon[ijooZnNook_g_on;ijoo;7N_occGcollYl0_ocbG`2oo?9N`04oo?8O?ocbgcon=aoooWMO`go
n=f00_ohg7h02_odeggokkR4oo6>U?o`OicolHbJonnBUOo_TiCokiFDonjFT_obNjH2oo]E`P0CooM`
/OocSIkolY6Ioo2<Voo]UYKok:>>onZVQooYYHSojZ>:on^TS?o[Y8_ojiV?on^GVOoYZYkojjRRoo2@
/_ofO<;oo6g<ooa^c`02ooadc00;ooUcbookM/[ongG9ooYebOojM<SonWG:ooYgaoomMl_om6SFonE@
gOoSC]`00_oTDm/0L_oTD]coi5?LonAAgOoUDMgoi4oNonA9hOoSA>Coi4CSonI7hOoXCN3ojDkQonM;
h_oX@n7omcoOooi5g_ojAMgonC_PooHdhOog=^3omcONonhffOoX==_ojcSNoo<igOoh?=[onCgJoo0m
f_oL@MSocd_BolaK`_o;IKWoc6BkoleJa?o=Dl_ocE7=oliCc?o<EL[obE?9olYFb?o;ELWob5O7olIM
`Oo1H;co`6:iokmT^OnlJ;Ko^fReokQR^OniI[Ko^ffaok]Z]OnnJKKo_fRfokeY]oniIkOo]VRfokES
_?oJCLkooTC=on]P]OoGLj_oeW2]omU^[_oPIKOojE;5onIG__oSKJOohfjUonAcY_oFTiCoc:^1olVZ
O_o:YX7objN1olVXPOo:ZH7objZ0ol^YP?o:Z87ob:F1olNTP_o4XH?o`j:2ol>SP_o6YX;oaJN2olFX
P?o4ZGoo`jUoolBYP?o2Z7ooa:YmolJ/OOo7/7goa[5mol6[O_o2[7koaJj2olBZPoo5ZX?oajj0olJ_
OOo4[7coaJimolN_OOo6[gcob;1lolRaO?o8/7godJ^5onBUUooUY9WohZFFon6UUP;oh:JE0_oPYIH0
1OoPX9Wog9jMomBJWOoGU:;oh9fO00;ofj>K01;og:>Lom^VVOoHYiKofZbEomVVW?oFUjKol<^?oncB
S?o2XZOoc:VWolbZY_o;ZZKobZZVolVUZOo1VZooaj:/om:]YOoC[J@3om2/Y@07om>]YOoE[JGoeZjT
om6YYooAZZKodj^VomF^YP02omJ_Y@1EomF^Y_oCZZOoeZbVomR^YOoG[ZGoejfUomV_Y?oG[:Kod:F/
om6Y[OoN^Z?oi/2Ioo36RooRchSo^NM_okCWJ?nhiFKo]nEVok_UIoniiFKo^NEWokSUJOniiFSo_^EY
okoTJ?nliFSogMUmooc<T_o7hW;o/^eKooK[HooOl6[oio5Yoo7bJ_o]hVKonHiJoomXFOooM5ooogEU
oom^I_obSF7ohLi_omc[M_oFhWkofMeoomcKO_oJe7ooe=:3om?AQ?o?chCoclj0olk?POo5c8Soa/j7
olg?QooBchKod/b4olc?Q_oDdH?oe<YookW;R?n/gJkoZn_3ojW^`OnSj[GoXnRdojOHY_n/]83o]jIb
okZWJOnhV6Ko]i1WokBAJ_ncVFWo]9]Wok>7JoncP6oo/X9/ok>3IoncOVGo/7aWol>KEOoE^Dgoe;I@
omBhDP02omBiDP0Mom:fDOoB/e7odkA?om:eCooC]U7odkQBom>iDooC^E;od[M@om:gDOoC]e?od;AG
oln`F?o@/USod[AJom6dF_o?[UOocjAEom:ZEoo9`U[o`]iQokoVJOo0iF_o_^IYokgVJ?nmiVWo_^IY
okkVJ_nmiVX00_nmiVT02_nliVSo_NIYokkVJOnmiVKo^nIVokcVK?o1iWCo`nIiol;VNoo2iWX3ol?V
N`03olCVNoo3iW_o`nIj00Go`^Ii013o`nEiolCUNOn]jWOo[^UiokkUNonliW_o_NIjokgVNoo0iGoo
]NIaojoUF_nghU_o/nAMok_VLOo3iWko`nIl0oo2iW/3ol7VN`?o`^Ik0oo1iW/4ol;VN`08olCUOOo1
iGWoSNaQog?bE?nMjE3o[^E>ojOVC_o/fVgooooFMT;oomIf003ooooFMRcoomIf00?oomEfooc6NOok
_7X01?ok`7X2oo^oNP04oo^nN_ok_gWon[mioo[0N@;on[ii00Konl1iooZoNOok`7_on[ijoo;2Mooc
cg/2oo?9N`;oll]k0_ocbW`01Oobb7col/QkooWLOOohgGoon=j100[on=f002?on=aoooWLOOoefWko
klB1oo2ATOocN9oolXNMoo2BUoo_U9Kol9>FonnCU_o_UYCol8NMooQN_?oiF/3olWfXonnAV_o^TYSo
k9:JonbNT_oYYh[oj:F6onRSQooZXXWojZB9onZWR?o[WhgokXjKoo2A[?ocS[_ongO9ooe^coolK/oo
o7?<ooYfbP02ooYebP1LooYgbOokM/SongK9oo]gb?olMl[ongO9ooaib?oiL]3ojESLon5>gOoRDmco
iECKonMDg?oWDMgoj53MonQ>g_o[Bn3okDOSona6iOo^B>Col53Poo5Ch?obDn7ol5;Oone>foo^CMWo
kd[HonU3fOoY@Mcoj43KonHlf_oO>m?oeCg5om8mbOoI?]?ogcgFon<od_oY@=GojdGCoo1?c?oZF/?o
ef:kolMR^oo4GKkobEc3olQIa_o8F/Goaeg2olEP_oo2HKko`6Bkol5U^oo0I;co_FJgokY[/_ngJk7o
^F^aokU[/_niJ[?o^VNeokQT]onkJ;Co_VReokeV^OnmI[So^fRfokYX]_ncHk[o^UW2omi7cOojCL?o
j6^bomIgZ_oGL:gofFb`omY//OoUF/7oj574onMS/_oVKJOohfjVomF?UOo;ZH?obJYool^WPOo;ZH7o
bjZ0olZZPOo;ZX3obZV0olRWP_o6Xh82olFRPP06olBSP_o5Yh;oajR1olRYPOo6ZH3oaJYo0_o3Z800
1Oo5ZX3oa:YoolF]OOo6/7koa;1m00;oak5m01;o`J^1ol>YPoo8[8?o`jV3olF[P?o:/g_oaZmmol>[
OOo4[Ggoa[1lolVbO?o:/Gkob;1nomF[R?oVYYKoiZJGon>UU_oRZ9D2on6WU@0Lon2VUOoQYiGohZBI
omnPWOoFWI_oeIBPon6KX?oNXYcofZ:KombSVooNYiWofjFIom^[UOoJYi[ofIjRong5Too/dHko`J2W
olbYYoo<ZZKoc:^UolbZYOo9Y:Wo`9V`olRSZ_oC[JGodZfUom6]Y@;od:bU00SodjfUomB^YOoE[ZGo
dZ^Vom6YYooCZjKoeJfUomF^YP;oeZnU00_odjZWomJ/Y_oH[ZGof:nUomF[YooCZ:[oeJbXonC0W?of
eXOoo=ElookEN002oooFMP1EomgMK?naifSo/nMYokKVJ?ngiV_o]^I/okCVJ_ngiV_o]^I[okOVJonk
iVgo^NI/okcVKoo_eY3om]6Fok_WK?o@lE_om>Y[omG^JooXkVWokO9/on_PJOoiSEcoofYNoomfGOoo
NF?oogAToo]kF_o^/F?oj^E[on7`L_oVjW?oj^Q_onGVM?oPi7SohN5gomoON?oMg7Ood=R0ol[GPoo8
eX?oam>4olg>QOo9cHOoc=27om?<QooCbX3oa/R4okCDX_nWiKOoX^Ndoj?Y]OnSk;_oX=NToio0S?nM
_7ooZ[AhokVTLOniVV_o^J1]okVUK?ndTFKo/8MXok:4KonbPVoo/X5Xok20IonfSF;od[ABomNjCooC
]53oe;Q@om>hD_oD^E?odkMBomBfDOoD]U3od[A?om:dD?oB]E3od[MAom>iDooC^U;odkMEom6`E`03
om6aE`0>om6bF?oA/eWodK=Jolj[Eoo@XUCodZ]Eol?AG?o0iV[o`nA/okoUJ_nniVWo_NIYokoVJOnn
iVX3okoVJP08okkVJ_nmiV[o_^IZokkVJOnmiVOo_>IXokcVM?o0iW`2olCVN`04ol?VNoo4iW_o`nIk
ol;VNPKo`^Ii00Koa>Eiol?UN_n[jWOoZnYhokkUN_nmiWX2okkVNP09okoVO?nkiWko/^EYokKSG?nh
heco/nENok_VL_o4iWko`nIk00;o`^Ik00?o`NIkol3VNoo2iW/01?o2iW/00oo1iW_o`>Ijol;VN`03
ol;VN`08ol7VO?o0iGWoY^IRogW_Don1l5SoZ^I?ojGWB_o5hE_ooooFMT;oomIf003ooooFMRgoomIf
00Coo]5gooc1NOok_G[onl1j0_ok_gX01?ok_W[onkmjoo^oNOok_gT2oo[0N@0DooZoNOoj_WWonl1i
ooZoN_ok`7[om[mjoo7;N_occ7_ollYkoo;9Noobb7collYkooC;NoocbWcollUloo;5Noofe7gon=eo
ooSMP?ohgX07ooSMP008ooWMOooifggom]]loo;?POo`XH[ol7fKooB1X?obTIP3oo2CUP0Koo2CUoo`
UYColHfJooQQ^_olE<?omGbXoo6EU_o]UY?ojI^ConNTRooUZ8Coi:F2onNTQOoZYHSojZN6on^XR_o]
VYGomGf[ooYc`OokMl[oo7;>oo]bcOokML_onWK9oo]fb_oiM/[onGO900;onWS903KonGO9ooYeb_ok
ML[onGS8ooYfaoomL/comF?GonQAgOo[DMgokeSLoo1EgOoaD]koldoPoo=>h?obBn7olT[Too5<i?oc
DN7olUCOoo9Egoo^D]ookU7KonY>e_oWB=KoiTOFonM6f?oT@]WogckIomm0eOoK@M;odT79ol]8_?o<
DK[oed_9on52e?o/A];olDk>onmFaoo^H[_ol6Jfon]U]?oEH;_o_f2nokaX^Oo0JKSo`6RhokmY]onn
JKKo_V^eokiY^?nmI[Wo^VJfokUZ/onjJ[@2okYX]01Qok]Y]?nkJ;Ko^F6kokYT^?nkIkGo^VNgok]W
]onkIkSo^fRgokAN__nmCL_ogdS7oo9J]OoVL[3oeWJ^omE_[OoHKJoofFf`on5P^OoWD<KoieNlon=^
Y?oPLZ7odXfDolbWQ?o:ZX3objV0ol^[P?o;ZX7obZV1olNVP_o8YH;oajF2olNUPOo6YH;oaZJ2olNW
P_o8ZH7oajV1olNXPOo6Z83oaJV0olBYP?o3Yh3o`jR1ol:XP?o5[7kob;9lolNbO_o5[Wgoa:inolRb
Ooo6[X7o`JF4olBXPoo7[H?o`j^0olN`O?o;/g_oajmlol>/OOo3[GcobK1mol^aOOo:/Gkof:^:onJW
U_oTYiKohjJFon:XU_oQZ9GohJNEon6XUOoPYiKohjFJon6QW?oIX9WodiJNomfGX_oOXIgofJ:KombT
V_oNZ9WogJJKom^YV?oIYYWofZ6Pono:T?o[dXgo`j6Wol^XYoo=ZjGoc:^Uol^YY_o9Y:Wo_iV`ol^V
Z002om:/YP09om2/YOo@[JGod:^VomB]YOoE[ZGoeZjUom>[Y_o@ZJOodj^V00;oeZfU00[oeZjVomJ_
Y_oCZjWoeJ^YomJ]YooCZJWodZRZomniXOobd8[ooMIi1OooeWH0FookegGoc^1_ojkXJ_ncif[o]nI[
okWVKOngiV_o]NIZokSVJonfiV_o]nI/okcVK_nhiV_oan=dooW;T_obdI3ofNe/ooOdGooVkVgofni/
onK]Joo[lVgoj^1[ooZ<HOooJ6?oogMSoomiI_ooM6OooV]NooN?FooWeF_ohO5conK/Koo/jFgojnY_
onSXK_oZjFcojnU[onGYL_oQiWGogNIdom[WMOoDiG[obn5kolKQNOo=g7kodmF2omKCOooFcGco_MB=
ojOOZ?nRik?oY^VkojGP/onNaIGoUlB@oiO6SonP_hcoZkV8ok>dOondZg;o]9QVokN<H_nfTFGo/hM/
ok=mKoncNf[o/7eUolJUEooH`e;oe;UAomBfCooC^57oe;MAom>gDOoC]e;oe;UBomBhD_oC]U7od[A@
om:fD?oB]E7odK=Bom>bE_oB/5Sod[5Hom6aF?oA[eSod:iGom6`Eoo@/5L00_o@/EP01_o@ZUSod:MF
ol;>H?nliF[o`>EYokoUJ@;o_^IY00Co_NIYokkVJOnniVWo_nIZ1?nniVX01OnoiVWo_^IYok[VLonm
iW_o`NIk00;o`nIk00?oa>Ikol?VNoo2iWT01_o2iWT01_o4iG[o`nIjojS[Mon[jGWo_nEjokkUNP;o
_NIk00Wo_^IlokgVOoniiWWo]^AQokSRG?ngheco]>ANok_VL_o3iWd00_o2iW/00oo1iW_o`>Ikol;V
N`04ol;VN`03ol7VNoo0iW_o`NIk00;o`^Ik00[o`>IjokkVNonkiW_o[NESoiKXEOmhlE[oTNaCojcU
COnXiTgojmY/ooooeWI1oooFMP00ooooeWH^oooFMP05oog<N?ok_G[onkijoo^oN_ok_gT00ook`7T0
0ooj`7Won[mioo[0N@02ooZnN@0;oo_0NOok_gWon;iioo;7NOobbgcolLQjoo?;N_ocbg_ollYkoo?9
NoocbG`00_ocbW/01?obag_omLiloo[NOoohgGl6ooSMP009ooWMP?oig7kon=amooCEOoo_[HOol7jJ
ooB0X_obSiWol9BF00;olI:G01col9:Foo2AUoo`UYColI:FooM]/?omF<;omG^Yoo2HU?o]W97ojYnA
onZTSoo[YHcojJF:onVVROo/YhcokJB>oo2LUoofRj[oo6S2oomOcoolL<congC:oo]eb_ojM<[onG?:
ooUdb_ojM<[ongG:0_okMLT0FOokMlOooGS6ooaia_onNlGoogg3ooml`_ooL/_onE_KooACg_ofDmko
m4oPoo=@h?ocC^3om53Poo9=h?obC^;ol4oSoo1Bh?o_Dmool5;Oonm>gOo[C=Ooj4SEonM4eOoYA=Oo
iT;Fon11dooK?=?of47=omA0b_oA?<[ocTG3om5I^OoFG;cogU7<onQBc_oaF/Col66loneR^_oYJ;?o
if^_onMZ[_o[J;?ogFJjol9U^_nkIkWo`6ZhokiW^?noI[Wo`FNjokiU^_njI[Ko^FRdok]Y]?nkJ[Co
^fVdokYX]?njJKCo^6>hokQQ^OniI[Go^VVeokaX]onmIkSo_66mokMEaonnB<oohe31onaU[OoSM;3o
fgJcomM_[_oFL:coeW:/omiT]ooWDLCoie33ommXZOoKN9_od92Boln/Poo;Zh7obJV1olVXP_o8Yh;o
aZF2olNUP_o7Y8;oajJ200;obZV10oo7Z8808_o8ZH3oajR1olJXPOo5ZH7oa:V1olBXP?o2Yh7o`:J2
ol2XP?o7/Ggob;=molVbOOo8/ggoa[1oolB[POo6[87oaZ^2ol:VQOo3Z8?oajmmolF^Noo8/7cob[=l
olR`O?o2ZWkoaJ]oolZaO_o;/7kofZZ=onRWUooUYiGohjFFon:VU_oPZ9D2on6XU@0Son:XU_oRY9[o
hJ6LombRVOoCV9gofYFSomnOW_oHWigog:BJomjWVOoLYi_ofjNKomNTVOoIX9kol/j=on[BSOo5XjOo
bZRWolf/YOo;ZZKobZVVolRSZ_o0VZoocZVWom>]YOoA[:Kocj^Vom2]YOo@ZjKoe:fUomF^YOoF[jCo
djfUom2XYooCZjH00_oE[JH02?oF[JOoeZnVomB]Yoo@YJ_odZNZomZbY?o]bi3onmEn2?ooeWH0C?of
f7Gob^9^ojoWK?nciV_o^>I[okOVJonfiV[o]nI[okSVK?nfiV_o^>I/ok_VKOnfiV[odm]iook6U_ol
`H_okMYDonGdIOoRk73ogNe/onW]Joo/lVgokn1Yoo^<GoooJVCoogIRoomjI_ooMVGoofiPooQmGoo]
^6GogNUconK`K_oYifooj>EaonWUKOo^ifSok>Q/onSWL?oZjFkojNU^onOZKooSkFooe^e_omC_KooE
kG;od^YdomSXL_oOi6[ocMicok3UR?nTjiSoZ>NToj;@SonJa83oUlR:oig5U_nPaISoW/BCoifoS?nX
]XSo]JF1okJLM?niWFoo]i5]okAnK?nbL6So^XAMom>hD?oI`E;oe;U@omFjD?oC]doodkA?omBdDOoC
]U42omBjDP09omBiD_oC^57odkEAom:^Doo@ZeGodJmFom6`F?oA/ESod[AH00;od[9H00_od[AHom:b
FOoA/UWod;AHom2^Eoo@YE?oalUSokGVI_nhifGo_>EWokkUJP02okcVJ00=okgVJ?nliVSo_>IYokgV
JOnniVWo_NIYokgVJ?nmiV[o_>IfokkVO?nliW[o_^Ikol;VNP02ol?VN`03ol?VNOo2iWWo`^Ii00;o
`^Ii00Oo`nIiol;VNOo3iGWoa>EiojG[M_nYjWSo_nEl00Co_^Il00co^nIlokgVOoniiG;o]^ANokSR
GOnghUgo]>ANokcVLoo3iWgo`^Ikol7VNoo0iW/5ol;VN`03ol7VNoo0iW_o`NIk00;o`^Ik00_o_NIj
ok_VO?njiW[oYnIQojGUF?n9jeKoNO9HoicYCOnTiTWoa^1LoogFM@3ooooFMT3oomIf003ooooFMRko
omIf00CoomAfooc5NOoj_G[onkmi0ook`7T4oo[0N@0CooZoNOok_gWonl1iooZoNOod`GOollmjoo?:
Noobag[ol/Ujoo?<N_occ7_ollYkoo;8NoobbGcollYkoo?8NooecG_on]enooSLO`03ooSMP00=ooSN
POoigH3onMaoooSLOOoff7oolKV4oo6;U_oeN:ColhbMoo2EUOoaTiKolI>Goo6CUP02oo2BUP0Noo2D
UOoaU9GomGNXooUS^?odQ:?okifAonfRSoo/XIGokJ6DonjTTOo_YhkokJR?onjSU?ocUZ3on8R`ooej
_oooI/Ooof?8ooagaoohN<Won7O8ooUgbOojM<WongG9ooehbOomN/KooWc2ooim`OooO[ooognn0_oo
P;`06?ooP;_oog^noomdaOomHm?old[Poo58h?obA^7oldWQooEAgoodD]kolToOoo9=h?o_Bn;okdcQ
oo5=goo_BMgojdCHonQ3eOoV@m;oid7FonLoe_oQ?];oeCg:olllaP;odSg603Koccc4om8maooKDLWo
gUk4on5FbOoQF/Goj6>koniW]?o[IKKojV>honMX/_oVJZooifRdon]X]_o^J;Coh6BholIT^onjIkWo
_6Riol1W^_nmIK[o^VJfokYZ]?nlJKGo^fRdokYX]?njJKKo^VVdokQX]OnhHkWo^VJfokYX]?nlIkSo
_F2nok]Ga_ngD<coa5C6omaQ[ooRKj;ogWF/omag]?oILZooe6n]omEeZOoMJ[CojU?6onY=b?oRG[?o
fgVJom6>U?o=ZHGobJZ1olNUP_o6YH82olNUPP03olVWP_o:Z87obZV000;obZ^104Oob:V2olJWP_o6
Yh;oajR2olNZP?o6ZH3oa:V1olJYPOo4ZH3o`JV1oknXP_o0ZH7oa:eoolNcOOo7]7goak=molRcOoo7
[h7oaZ^0olBZPOo5ZX;oaZ^3ol6VPoo4Zgkob[=kolJ_OOo8/7cob[5lolJ/P?o4ZH3oaJemol^^P?oN
ZHooj:NIonFXUOoSYIKohZJFon2WUOoQZ9GohJVFon>XU_oQXi[ohZ:LomfSV_oEWI_of9BRomnNW_oH
WIkofjJJomfXVOoLZ9[og:VLomNSW?oEVikolLj=onWASoo3XZWobZVVolf/YOo<ZjGoc:VVolFO[?o0
Vjood:ZVom>]YOoA[:KodJbUom2/Y_o@ZjKodjfUomB]Y@02omF^Y@04om2YZ?oBZZWoeJfWomF]YP;o
eZjU00God:NZomB[Z?oX`iOon=:3oooFM`0:oooFMP0WooSHMOo;hFoo[^QZok?VJ_nhiVco]nI[okGV
JonfiVco]^I[okGVJonjiVco^NI/ok[VK?oUfHOook^FooVRJOoRfU3ohO=[onC]K_oPkVcojne[onkb
Jooah6GonXYOoom/I?ooM67oogUUoomgIOooKUoooVaLoo6KI?oYeF[oiNm_on?ZL_oViFook>IZongW
JOoViVooj>I_00;oj>E^02kojnM_onOYKooSjFoognY`om[[L_o@kVkoe>mUonCaG_oMkeko^>m[ojO]
NonUjWGoXmmToioLI?nSfFooXm9foiOBMon@eGOoU<n2oj?0S_nZ]hgo[kJ;ok>dROn_Z8Co[9F6ojb6
QOo5YVCog<IEomVnE?oG^U7oek]?omFhC_oC]4oodK9>om>gDOoD^U7oe;]ComBnE?oD_EGoe;IGom>a
E_oB/eOodK9Fom6aE_oA]EOod[EH0_oB]EX03?oB]5WodJiFom6/E?oC/EGodk9Jolk2I_o0efoo^=mX
okOTIOnliVSo`NEZokkVJ@;o_NIX0_nmiVT01_noiV[o_^IYokoVJOnmiV_o_NIhokkVO0;o_^Ij00?o
_NIjokoVN_o0iWT00oo1iWT4ol;VN@04ol?UNOo4iGWoYNagojC[N0;o`>El0onniW`03?nkiW_o_NIm
okkVO_nfiFOo]^=KokOSG_nghUco]>AOokgVMOo4iWko`NIkol3VN`Go`^Ik013o`>Ikol3VN_o2iW_o
`^IkokoVN_njiW_o_>IlokWVN?nUiV3oXNEFoj?VFommkeKoPO1Eoj7WBon[iDkojmY]ooooeWI0oooF
MP00ooooeWH_oooFMP03ookAMook`GWon[ii00;onl1i00?onkmiooZoN_oj`7T00_oj`7T02ooj_WWo
nl1ioo_0NOof_WSol/YiooC>N_ocbg[ollQkoo;7N_obbg[ollaj00;oll]k00GollYkoo?9Noocb7co
llMkooOIOP03ooWMP00TooSNPOoigH3on]]mooSKOOoaaX;ol9:CooIgX_obPYoolY>Ioo2DUOo`TIOo
lI6Hoo:@V?obSiSolI2Hoo6@UooaT9KolXNNooAnZOo`Ti[okZF>onfVTOo]XYCokZBConjXS_o^ZHoo
lJ6IooFBZ?oiPKOooW?3oomaaOooJLOoofK2ooj6]?omR[WooWG70_onN<801?onML7oogVnoomj_Ooo
NKh2oomh_@04oomg_OooM[googBmoom``@;oof_400GoofG>ooU?gOoaA>3olTSPooA=gP02ooMAg@0V
ooA>gOo`C=ookd[Roo1:h?oaBMgokDGIonQ1eOoU@M;ojD;Cone1eOoX?mGofCc=olhma?o>?l;odcc7
om@lb?o??l;odTG4ommAc?oVI<[oi676omiQ^ooOI[KojV6hon]U/ooWIk;ojVBfonUV/ooWJ;;ojFRe
onQZ]ooYJKGokFZcon=V]_o:H[_o^fFkokQV^?njJ;D2ok]Z/`0SokYY]OnjIkKo^FNfokQY/onjJk?o
^FRfokIU]_nhI;Oo^efnokaHa_niElKo_5o1ol]U]_oKKJ;og7JLomAiY_oHN;7og7BcomQ]/?oFLZ[o
ffj`onQG`ooWD<GohUViomm^Y_oDSYCoc:F7olRYP_o5Y8;oajN2olVXPOo:Z83objV1olZYPOo:ZX40
0_o:Zh409?o9ZX;ob:R2olJWPoo7Yh;oaZR1olFZPOo6Zh7oa:V1olBZP?o5[Woo`Z^0okjVPOo2ZX7o
ak5oolNdOOo7/Wkoak1oolR_P?o9[h3ob:j1olFZPOo3Z8;oaZ^3olF/P_o1ZGkoaJemolVcO?o7[gco
ajeoolR]POo6Zgoo`jamolVZPOoOYI;oj:JIonBVUP;ohZBF02;ogjFFomjUUooQYiSohZNHon:RVooQ
XIcoh:BIomJNV_oDUJ3ogY^OomZMW_oJY9_ogjVHomfWVooMZYcofjJMomBJWoo`c8kojm6Aol>RZ_o<
ZJGocJbTolbZYOo;Z:Koa9j/ol:M[Oo@ZjKodjfUom:/YOo@[:GodJbVom6[Y_oC[:GodjfV0_oC[JL2
om6ZZ007omJ]YOoE[JKoeZfUoljTZ_oE[ZKom=::ookEN@0=oooFMP1UooOHMOo<hFoo[>Q[okCWKOnj
iFco]nI[okKVJ_nfiV_o]nI/okKVK?niiVgo]^IZol;ULoobe8kooj24ooNBC_oZiE[ojO=Won?]KOoT
kFcojNi[on_bK?oaffSonXUNoom[H_ooMF;oogQVoomfH?ooL5koof]QooV0H_o[]VCoina^on;]LooZ
j6golNQXonSWKooVig3oinM_onSVKooYifooiNM`on?WL?oWiW7ojNMcon?YKooIjVSof>]Uomk[H?oG
kEoo/o1YojO^M_n_jF[o[^AMoj_VG_n[iF3oX^MMoi_YF_nFjE[oWN9VoikLK_nMfWCoY=IfojW@M?nV
b7WoY;R9ojZmNonlfEkoaMQLol[>G_oAbEgod/UMom?4F?oE^e?od[==om:fC_oB^U7odkUBom>fE?oC
/UCodJmFom>bEooB/5Cod:YCom2]Doo?[ECocjeEom2/EOo=ZUCod;1Gom;0Hoo:c6WoaME/ol?HL?o2
eFooa]Aaol?EKonjh6So^nIWol3UJ_o0iFT01?nniVT01OnniV[o_^IYokkVKOnmiW[o_^Ik00;o_^Ij
01oo_^IkokgVN_nmiWSo`>Iiol;VNOo1iWWo`>Ijol7VNOo2iWWo`>IjolCUN_o4iG_oYNagojC[NOo1
iGco`>ElokkVO?noiWco_NImok[VNonmiW_o_nIook_VN?nfi63o^>9LokKSG_nghU_o]>EPokkVMoo4
iWko`NIk00Go`^Ik017o`NIkol3VN_o2iW_o`>Ijok_VN_nkiW_o_NImok[VN?nViV7oW^IFojOUGOnH
j5SoN_5Iohc]C_nUiT[ocMmNookFMP3ooooFMSooomIf003ooooFMS3oomIf00GooL]hooZnNOok_gWo
nl1iooZoN@03oo[0N@0DooZoNOoj_WWoo<1iooZmN?oca7Oollijoo?;N_ocbW[ollUjoo?9NoobbG_o
ll]joo?<NoocbW_om<]joo?:Noobb7colL=kooKDO_ojgGl2ooWMP00UooWLOooifggollmmooBXROoe
NIkomWbRoo:=UoobTIGolHnFoo:=V?oaSiSolhfIoo>;VOobSIWolI2Joo6?WOoaT9_ol9ZHonnQU_o_
X9KokiVIonnGV_o`WIGolYjFooBEW_ojPjoooGBooom[a_ooIlOoof[2oomWa?ooG<GoofZnoon2]?oo
NkSoog2moomd_@03oomb_@03oomb__ooLKooog2o00;oofo003Goofg1oom[`oooJlCoog30oomb`Oon
I=;omTcOoo=9goofCmgomU?LooA@gOoaC=gol4[Poo18hooaBMkokTKIonY1eooW@=CojD7Don]1e_o[
@]Coh43?olllaoo;?l7ocT72om91a?oD@lCod4blom5>_OoOE<Soi6O6onA]`OoRIKcogV6ion=N^oo[
HKOojf:fon]O^Oo/H[Soj6RdonUX]_o/J;SojfVgonUX]_oZJ[GokFVdonUU^?o?H[[o]FNfokE[/oni
JKGo]fVdokQY]@02okUY]@0JokY//_njJ;Go]f6jokEK__nfD/Oo^5;8okQQ__noK[Codg>/omi`XOoL
Kj?oe7FZomMg[ooNM;GoffbdomQ][ooJLJgohV2ion=D__oRE;goiEnfomV9V_o@Z8KobJZ2olVXPOo:
ZX03ol^ZP003ol^ZPOo9ZX7obZ^100;obJZ200Cob:V2olRWP_o6Yh;oajR10oo5ZX402oo4ZX7oa:j0
olF]P?o0YX7o`ZR1ol>/POo7/GkobK9molN`Ooo7[h3obJj000?ob:j003;oaJZ2ol>VQ?o4Zh7oaZml
ol>ZOOo7[gcobk=nolN^POo6[87ob:eoolN`OOo8ZX;ogZ:DonNVUooTZICohjJFon:TU_oQYiGohJRF
on:XV?oSYiSohZ>Jon:SVooQY9[of9nIom>FWooNVJ3ofibOomVRW?oMZ9WogJNKomfYVooLYigoeYbP
onc7T?o]dXooaZBWolbZYOo=[:GobjZUolZVYoo4WZcoaJ2/om6[Y_oC[JGodJ^Vom2/YOoA[JGod:ZX
om:[Y`?oe:fV00OodJZWom:ZYooE[:KoeZjUolbRZooD[JOomM28013oomIf00Son=QeolWRK_nYjF[o
/nM[ok[UJonfiV_o]NI[okSVK0;o]^I/05_o^NI/okKVJOo=hWOoml>;oon0J_oiXDgomNiKon_cIOoS
kFcoiNa/onS^JooXlVcokmeXooR:H?onJF3oogAQoomgIOooMF;oofiJoom]H?okM6;omIUMonCHK?oR
kg3okNeYon[VK_oXiVooinM_onOVKooWifooi^M`on7WL?oTig7oi^MbonSYK?oTjF?ohnUTon7[IOoL
k6;od^mQok3`L?nUjg3o[>1PojoNGOncgV;o[n1OojSRG?nSiU[o[>ANojgTGonXiekoYnIPojSSG_nZ
h63o[meTojkJI_n]gf7o/>1Pok;MH_nhffCo_MQVokkIHoo0f5ko`]9Molk9F_oG]57oe:9;omBRD?oD
Xe7odIi@omBSDOoDYE;odj=AomFVDOoCXU3odZ1@omB]E_oEbFWoa]MaokgLK_nlgFko_=U]okkIKOo0
f6ko`MM^ol7EKoo3eFoo^]mXok[VIoo0iF[o_nEZ00Go_^IY00?o_^I^okgVNonniW/00_nniWX02?nn
iW_o_^IjokgVN?nmiWSo`>Iiol7VN_o1iWWo`^Ii0_o0iWX01?o4iG[o`nEjoj;/MonTjgT2ol3UO00?
okkVO?noiWco_>Ilok[VNonniW_o_nIlokkVOonhiFoo]n=LokOSGOngheko]n9KokGUH_nmiWOo`nIn
00Go`^Ik017o`NIkol;VNoo2iW_o_>Ijok_VNonliW_o_^ImokWVN?nUiV3oWnIHojCUG?nWiEcoSNYH
ogWaE_nGjD_o]^ABonoIK`3ooooFMSooomIf0000\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{1046, 161},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Patent Citation Networks", "Title"],

Cell["Bernard Gress", "Author",
  FontSlant->"Plain"],

Cell["Fannie Mae Inc.", "Affiliation"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["Patent Citations", "Section"],

Cell["\<\
Patent citations are part of the legal patent process where the patent \
applicant has the duty to disclose any knowledge of 'prior art' amongst \
previous patents.   \
\>", "Subsection"],

Cell["\<\
Some objectivity in the process is provided by the government patent examiner \
who is supposed to be an expert in the area and who approves the final \
citation.  \
\>", "Subsection"],

Cell["\<\
The network established by patent citations allows one to trace the flow of \
technology through time, from patent to patent, and across fields.   \
\>", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
Studies of technological spillover effects, the impact or influence of \
individual patents, the rates of technological development, and other such \
issues, can be assisted by the consideration of patent citations. \
\>", "Subsection"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["The Patent Citation Dataset", "Section"],

Cell[TextData[{
  "Hall, Jaffe, and Trajtenberg, and the National Bureau of Economic Research \
(NBER)  (",
  ButtonBox["http://www.nber.org/patents/",
    ButtonData:>{
      URL[ "http://www.nber.org/patents/"], None},
    ButtonStyle->"Hyperlink"],
  ").  "
}], "BulletedList",
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  "The primary database (",
  StyleBox["cite75_99.zip",
    FontSlant->"Italic"],
  ") contains a pair-wise patent citation dataset of more than 3 million U.S. \
patents granted between January 1963 and December 2002.  "
}], "BulletedList",
  TextAlignment->Left,
  TextJustification->0],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {
              StyleBox["Citing",
                FontFamily->"Times New Roman",
                FontWeight->"Bold"], 
              StyleBox["Cited",
                FontFamily->"Times New Roman",
                FontWeight->"Bold"]},
            {"4647229", "1"},
            {"3964859", "1"},
            {"6194502", "1"},
            {"6409007", "3"},
            {"4833984", "13"},
            {"4119158", "13"},
            {"4130067", "24"},
            {"3972663", "29"},
            {"5252107", "31"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Center}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Text",
  CellMargins->{{160.375, Inherited}, {Inherited, Inherited}},
  FontSize->16],

Cell[TextData[{
  "The next database (",
  StyleBox["pat63_99.zip",
    FontSlant->"Italic"],
  ") includes the application and granting dates for each patent, the owner \
and geographic location of the patent assignee, the technological category of \
the patent, and measures of generality and originality.  This database is \
used for the calculation of citation lag distributions."
}], "BulletedList",
  TextAlignment->Left,
  TextJustification->0],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.833333 2.77778e-007 -29.6117 0.0150924 [
[.13889 .10786 -20.25 -12.5 ]
[.13889 .10786 20.25 0 ]
[.27778 .10786 -14.25 -12.5 ]
[.27778 .10786 14.25 0 ]
[.41667 .10786 -20.25 -12.5 ]
[.41667 .10786 20.25 0 ]
[.55556 .10786 -14.25 -12.5 ]
[.55556 .10786 14.25 0 ]
[.69444 .10786 -20.25 -12.5 ]
[.69444 .10786 20.25 0 ]
[.83333 .10786 -14.25 -12.5 ]
[.83333 .10786 14.25 0 ]
[.97222 .10786 -20.25 -12.5 ]
[.97222 .10786 20.25 0 ]
[-0.0125 .27129 -24 -4.5 ]
[-0.0125 .27129 0 4.5 ]
[-0.0125 .42221 -24 -4.5 ]
[-0.0125 .42221 0 4.5 ]
[-0.0125 .57313 -24 -4.5 ]
[-0.0125 .57313 0 4.5 ]
[.5 .63053 -83 0 ]
[.5 .63053 83 12.75 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13889 .12036 m
.13889 .12661 L
s
gsave
.13889 .10786 -20.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(3.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.27778 .12036 m
.27778 .12661 L
s
gsave
.27778 .10786 -14.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.41667 .12036 m
.41667 .12661 L
s
gsave
.41667 .10786 -20.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.55556 .12036 m
.55556 .12661 L
s
gsave
.55556 .10786 -14.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.69444 .12036 m
.69444 .12661 L
s
gsave
.69444 .10786 -20.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.83333 .12036 m
.83333 .12661 L
s
gsave
.83333 .10786 -14.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.97222 .12036 m
.97222 .12661 L
s
gsave
.97222 .10786 -20.25 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.125 Mabswid
.02778 .12036 m
.02778 .12411 L
s
.05556 .12036 m
.05556 .12411 L
s
.08333 .12036 m
.08333 .12411 L
s
.11111 .12036 m
.11111 .12411 L
s
.16667 .12036 m
.16667 .12411 L
s
.19444 .12036 m
.19444 .12411 L
s
.22222 .12036 m
.22222 .12411 L
s
.25 .12036 m
.25 .12411 L
s
.30556 .12036 m
.30556 .12411 L
s
.33333 .12036 m
.33333 .12411 L
s
.36111 .12036 m
.36111 .12411 L
s
.38889 .12036 m
.38889 .12411 L
s
.44444 .12036 m
.44444 .12411 L
s
.47222 .12036 m
.47222 .12411 L
s
.5 .12036 m
.5 .12411 L
s
.52778 .12036 m
.52778 .12411 L
s
.58333 .12036 m
.58333 .12411 L
s
.61111 .12036 m
.61111 .12411 L
s
.63889 .12036 m
.63889 .12411 L
s
.66667 .12036 m
.66667 .12411 L
s
.72222 .12036 m
.72222 .12411 L
s
.75 .12036 m
.75 .12411 L
s
.77778 .12036 m
.77778 .12411 L
s
.80556 .12036 m
.80556 .12411 L
s
.86111 .12036 m
.86111 .12411 L
s
.88889 .12036 m
.88889 .12411 L
s
.91667 .12036 m
.91667 .12411 L
s
.94444 .12036 m
.94444 .12411 L
s
.25 Mabswid
0 .12036 m
1 .12036 L
s
0 .27129 m
.00625 .27129 L
s
[(1980)] -0.0125 .27129 1 0 Mshowa
0 .42221 m
.00625 .42221 L
s
[(1990)] -0.0125 .42221 1 0 Mshowa
0 .57313 m
.00625 .57313 L
s
[(2000)] -0.0125 .57313 1 0 Mshowa
.125 Mabswid
0 .15055 m
.00375 .15055 L
s
0 .18073 m
.00375 .18073 L
s
0 .21092 m
.00375 .21092 L
s
0 .2411 m
.00375 .2411 L
s
0 .30147 m
.00375 .30147 L
s
0 .33166 m
.00375 .33166 L
s
0 .36184 m
.00375 .36184 L
s
0 .39203 m
.00375 .39203 L
s
0 .45239 m
.00375 .45239 L
s
0 .48258 m
.00375 .48258 L
s
0 .51276 m
.00375 .51276 L
s
0 .54295 m
.00375 .54295 L
s
0 .09018 m
.00375 .09018 L
s
0 .05999 m
.00375 .05999 L
s
0 .02981 m
.00375 .02981 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -144 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grant) show
99.000 13.000 moveto
(Year) show
129.000 13.000 moveto
(by) show
147.000 13.000 moveto
(Patent) show
189.000 13.000 moveto
(Number) show
225.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.01967 .01472 Mdot
.02059 .01472 Mdot
.02152 .01472 Mdot
.02245 .01472 Mdot
.02337 .01472 Mdot
.0243 .01472 Mdot
.02522 .01472 Mdot
.02615 .01472 Mdot
.02708 .01472 Mdot
.028 .01472 Mdot
.02893 .01472 Mdot
.02985 .01472 Mdot
.03078 .01472 Mdot
.0317 .01472 Mdot
.03263 .02981 Mdot
.03356 .02981 Mdot
.03448 .02981 Mdot
.03541 .02981 Mdot
.03633 .02981 Mdot
.03726 .02981 Mdot
.03819 .02981 Mdot
.03911 .02981 Mdot
.04004 .02981 Mdot
.04096 .02981 Mdot
.04189 .02981 Mdot
.04282 .02981 Mdot
.04374 .02981 Mdot
.04467 .02981 Mdot
.04559 .0449 Mdot
.04652 .0449 Mdot
.04745 .0449 Mdot
.04837 .0449 Mdot
.0493 .0449 Mdot
.05022 .0449 Mdot
.05115 .0449 Mdot
.05208 .0449 Mdot
.053 .0449 Mdot
.05393 .0449 Mdot
.05485 .0449 Mdot
.05578 .0449 Mdot
.0567 .0449 Mdot
.05763 .0449 Mdot
.05856 .0449 Mdot
.05948 .0449 Mdot
.06041 .0449 Mdot
.06133 .0449 Mdot
.06226 .0449 Mdot
.06319 .05999 Mdot
.06411 .05999 Mdot
.06504 .05999 Mdot
.06596 .05999 Mdot
.06689 .05999 Mdot
.06782 .05999 Mdot
.06874 .05999 Mdot
.06967 .05999 Mdot
.07059 .05999 Mdot
.07152 .05999 Mdot
.07245 .05999 Mdot
.07337 .05999 Mdot
.0743 .05999 Mdot
.07522 .05999 Mdot
.07615 .05999 Mdot
.07708 .05999 Mdot
.078 .05999 Mdot
.07893 .05999 Mdot
.07985 .05999 Mdot
.08078 .05999 Mdot
.08171 .05999 Mdot
.08263 .07508 Mdot
.08356 .07508 Mdot
.08448 .07508 Mdot
.08541 .07508 Mdot
.08633 .07508 Mdot
.08726 .07508 Mdot
.08819 .07508 Mdot
.08911 .07508 Mdot
.09004 .07508 Mdot
.09096 .07508 Mdot
.09189 .07508 Mdot
.09282 .07508 Mdot
.09374 .07508 Mdot
.09467 .07508 Mdot
.09559 .07508 Mdot
.09652 .07508 Mdot
.09745 .07508 Mdot
.09837 .07508 Mdot
.0993 .07508 Mdot
.10022 .09018 Mdot
.10115 .09018 Mdot
.10207 .09018 Mdot
.103 .09018 Mdot
.10393 .09018 Mdot
.10485 .09018 Mdot
.10578 .09018 Mdot
.1067 .09018 Mdot
.10763 .09018 Mdot
.10856 .09018 Mdot
.10948 .09018 Mdot
.11041 .09018 Mdot
.11133 .09018 Mdot
.11226 .09018 Mdot
.11319 .09018 Mdot
.11411 .09018 Mdot
.11504 .09018 Mdot
.11596 .09018 Mdot
.11689 .10527 Mdot
.11781 .10527 Mdot
.11874 .10527 Mdot
.11967 .10527 Mdot
.12059 .10527 Mdot
.12152 .10527 Mdot
.12244 .10527 Mdot
.12337 .10527 Mdot
.1243 .10527 Mdot
.12522 .10527 Mdot
.12615 .10527 Mdot
.12707 .10527 Mdot
.128 .10527 Mdot
.12893 .10527 Mdot
.12985 .10527 Mdot
.13078 .10527 Mdot
.1317 .10527 Mdot
.13263 .10527 Mdot
.13356 .10527 Mdot
.13448 .10527 Mdot
.13541 .10527 Mdot
.13633 .12036 Mdot
.13726 .12036 Mdot
.13818 .12036 Mdot
.13911 .12036 Mdot
.14004 .12036 Mdot
.14096 .12036 Mdot
.14189 .12036 Mdot
.14281 .12036 Mdot
.14374 .12036 Mdot
.14467 .12036 Mdot
.14559 .12036 Mdot
.14652 .12036 Mdot
.14744 .12036 Mdot
.14837 .12036 Mdot
.1493 .12036 Mdot
.15022 .12036 Mdot
.15115 .12036 Mdot
.15207 .12036 Mdot
.153 .12036 Mdot
.15393 .13545 Mdot
.15485 .13545 Mdot
.15578 .13545 Mdot
.1567 .13545 Mdot
.15763 .13545 Mdot
.15892 .13545 Mdot
.15984 .13545 Mdot
.16077 .13545 Mdot
.1617 .13545 Mdot
.16262 .13545 Mdot
.16355 .13545 Mdot
.16447 .13545 Mdot
.1654 .13545 Mdot
.16633 .13545 Mdot
.16725 .13545 Mdot
.16818 .13545 Mdot
.1691 .13545 Mdot
.17003 .13545 Mdot
.17096 .13545 Mdot
.17188 .13545 Mdot
.17281 .13545 Mdot
.17373 .13545 Mdot
.17466 .13545 Mdot
.17559 .15055 Mdot
.17651 .15055 Mdot
.17744 .15055 Mdot
.17836 .15055 Mdot
.17929 .15055 Mdot
.18021 .15055 Mdot
.18114 .15055 Mdot
.18207 .15055 Mdot
.18299 .15055 Mdot
.18392 .15055 Mdot
.18484 .15055 Mdot
.18577 .15055 Mdot
.1867 .15055 Mdot
.18762 .15055 Mdot
.18855 .15055 Mdot
.18949 .15055 Mdot
.19051 .15055 Mdot
.19152 .15055 Mdot
.19253 .15055 Mdot
.19355 .15055 Mdot
.19448 .15055 Mdot
.19541 .15055 Mdot
.19633 .15055 Mdot
.19726 .16564 Mdot
.19819 .16564 Mdot
.19912 .16564 Mdot
.20004 .16564 Mdot
.20097 .16564 Mdot
.2019 .16564 Mdot
.20282 .16564 Mdot
.20375 .16564 Mdot
.20468 .16564 Mdot
.2056 .16564 Mdot
.20653 .16564 Mdot
.20746 .16564 Mdot
.20838 .16564 Mdot
.20931 .16564 Mdot
.21023 .16564 Mdot
.21116 .16564 Mdot
.21209 .16564 Mdot
.21301 .16564 Mdot
.21394 .16564 Mdot
.21487 .16564 Mdot
.21579 .16564 Mdot
.21672 .16564 Mdot
.21764 .18073 Mdot
.21857 .18073 Mdot
.2195 .18073 Mdot
.22042 .18073 Mdot
.22135 .18073 Mdot
.22227 .18073 Mdot
.2232 .18073 Mdot
.22413 .18073 Mdot
.22505 .18073 Mdot
.22598 .18073 Mdot
.22691 .18073 Mdot
.22783 .18073 Mdot
.22876 .18073 Mdot
.22968 .18073 Mdot
.23061 .18073 Mdot
.23154 .18073 Mdot
.23246 .18073 Mdot
.23339 .18073 Mdot
.23432 .18073 Mdot
.23524 .18073 Mdot
.23617 .18073 Mdot
.2371 .18073 Mdot
.23802 .18073 Mdot
.23895 .19582 Mdot
.23988 .19582 Mdot
.2408 .19582 Mdot
.24173 .19582 Mdot
.24266 .19582 Mdot
.24358 .19582 Mdot
.24451 .19582 Mdot
.24544 .19582 Mdot
.24636 .19582 Mdot
.24729 .19582 Mdot
.24821 .19582 Mdot
.24914 .19582 Mdot
.25007 .19582 Mdot
.25099 .19582 Mdot
.25192 .19582 Mdot
.25284 .19582 Mdot
.25377 .19582 Mdot
.2547 .19582 Mdot
.25562 .19582 Mdot
.25655 .19582 Mdot
.25748 .19582 Mdot
.2584 .19582 Mdot
.25933 .21092 Mdot
.26025 .21092 Mdot
.26118 .21092 Mdot
.2621 .21092 Mdot
.26303 .21092 Mdot
.26396 .21092 Mdot
.26488 .21092 Mdot
.26581 .21092 Mdot
.26673 .21092 Mdot
.26766 .21092 Mdot
.26859 .21092 Mdot
.26951 .21092 Mdot
.27044 .21092 Mdot
.27137 .21092 Mdot
.27229 .21092 Mdot
.27322 .21092 Mdot
.27414 .21092 Mdot
.27507 .21092 Mdot
.276 .21092 Mdot
.27692 .21092 Mdot
.27785 .21092 Mdot
.27878 .22601 Mdot
.2797 .22601 Mdot
.28063 .22601 Mdot
.28155 .22601 Mdot
.28248 .22601 Mdot
.28341 .22601 Mdot
.28433 .22601 Mdot
.28526 .22601 Mdot
.28618 .22601 Mdot
.28711 .22601 Mdot
.28804 .22601 Mdot
.28896 .22601 Mdot
.28989 .22601 Mdot
.29082 .22601 Mdot
.29174 .22601 Mdot
.29267 .22601 Mdot
.29359 .22601 Mdot
.29452 .22601 Mdot
.29545 .22601 Mdot
.29637 .2411 Mdot
.2973 .2411 Mdot
.29823 .2411 Mdot
.29915 .2411 Mdot
.30008 .2411 Mdot
.30101 .2411 Mdot
.30193 .2411 Mdot
.30286 .2411 Mdot
.30378 .2411 Mdot
.30471 .2411 Mdot
.30564 .2411 Mdot
.30656 .2411 Mdot
.30749 .2411 Mdot
.30841 .2411 Mdot
.30934 .2411 Mdot
.31027 .2411 Mdot
.3112 .2411 Mdot
.31212 .2411 Mdot
.31305 .2411 Mdot
.31397 .2411 Mdot
.3149 .25619 Mdot
.31583 .25619 Mdot
.31675 .25619 Mdot
.31768 .25619 Mdot
.31861 .25619 Mdot
.31953 .25619 Mdot
.32046 .25619 Mdot
.32139 .25619 Mdot
.32232 .25619 Mdot
.32324 .25619 Mdot
.32417 .25619 Mdot
.3251 .25619 Mdot
.32602 .25619 Mdot
.32695 .25619 Mdot
.32788 .25619 Mdot
.32881 .27129 Mdot
.32973 .27129 Mdot
.33066 .27129 Mdot
.33159 .27129 Mdot
.33251 .27129 Mdot
.33344 .27129 Mdot
.33437 .27129 Mdot
.33529 .27129 Mdot
.33622 .27129 Mdot
.33715 .27129 Mdot
.33807 .27129 Mdot
.339 .27129 Mdot
.33993 .27129 Mdot
.34086 .27129 Mdot
.34178 .27129 Mdot
.34271 .27129 Mdot
.34364 .27129 Mdot
.34456 .27129 Mdot
.34549 .28638 Mdot
.34642 .28638 Mdot
.34735 .28638 Mdot
.34827 .28638 Mdot
.3492 .28638 Mdot
.35013 .28638 Mdot
.35106 .28638 Mdot
.35198 .28638 Mdot
.35291 .28638 Mdot
.35384 .28638 Mdot
.35476 .28638 Mdot
.35569 .28638 Mdot
.35662 .28638 Mdot
.35754 .28638 Mdot
.35847 .28638 Mdot
.3594 .28638 Mdot
.36032 .28638 Mdot
.36125 .28638 Mdot
.36218 .28638 Mdot
.36311 .28638 Mdot
.36403 .30147 Mdot
.36496 .30147 Mdot
.36589 .30147 Mdot
.36681 .30147 Mdot
.36774 .30147 Mdot
.36867 .30147 Mdot
.3696 .30147 Mdot
.37052 .30147 Mdot
.37145 .30147 Mdot
.37238 .30147 Mdot
.3733 .30147 Mdot
.37423 .30147 Mdot
.37516 .30147 Mdot
.37608 .30147 Mdot
.37701 .30147 Mdot
.37794 .30147 Mdot
.37886 .30147 Mdot
.37979 .31656 Mdot
.38072 .31656 Mdot
.38165 .31656 Mdot
.38257 .31656 Mdot
.3835 .31656 Mdot
.38443 .31656 Mdot
.38535 .31656 Mdot
.38628 .31656 Mdot
.38721 .31656 Mdot
.38814 .31656 Mdot
.38906 .31656 Mdot
.38999 .31656 Mdot
.39092 .31656 Mdot
.39184 .31656 Mdot
.39277 .31656 Mdot
.3937 .31656 Mdot
.39462 .31656 Mdot
.39555 .33166 Mdot
.39648 .33166 Mdot
.39741 .33166 Mdot
.39834 .33166 Mdot
.39926 .33166 Mdot
.40019 .33166 Mdot
.40112 .33166 Mdot
.40205 .33166 Mdot
.40297 .33166 Mdot
.4039 .33166 Mdot
.40483 .33166 Mdot
.40576 .33166 Mdot
.40668 .33166 Mdot
.40761 .33166 Mdot
.40854 .33166 Mdot
.40947 .33166 Mdot
.4104 .33166 Mdot
.41132 .33166 Mdot
.41225 .33166 Mdot
.41318 .33166 Mdot
.41411 .33166 Mdot
.41503 .34675 Mdot
.41596 .34675 Mdot
.41689 .34675 Mdot
.41781 .34675 Mdot
.41874 .34675 Mdot
.41967 .34675 Mdot
.42059 .34675 Mdot
.42152 .34675 Mdot
.42245 .34675 Mdot
.42338 .34675 Mdot
.4243 .34675 Mdot
.42523 .34675 Mdot
.42616 .34675 Mdot
.42708 .34675 Mdot
.42801 .34675 Mdot
.42894 .34675 Mdot
.42986 .34675 Mdot
.43079 .34675 Mdot
.43172 .34675 Mdot
.43264 .34675 Mdot
.43357 .34675 Mdot
.4345 .36184 Mdot
.43542 .36184 Mdot
.43635 .36184 Mdot
.43728 .36184 Mdot
.43821 .36184 Mdot
.43913 .36184 Mdot
.44006 .36184 Mdot
.44099 .36184 Mdot
.44191 .36184 Mdot
.44284 .36184 Mdot
.44377 .36184 Mdot
.44469 .36184 Mdot
.44562 .36184 Mdot
.44655 .36184 Mdot
.44747 .36184 Mdot
.4484 .36184 Mdot
.44933 .36184 Mdot
.45025 .36184 Mdot
.45118 .36184 Mdot
.45211 .36184 Mdot
.45303 .36184 Mdot
.45396 .37693 Mdot
.45489 .37693 Mdot
.45581 .37693 Mdot
.45674 .37693 Mdot
.45767 .37693 Mdot
.45859 .37693 Mdot
.45952 .37693 Mdot
.46045 .37693 Mdot
.46137 .37693 Mdot
.4623 .37693 Mdot
.46323 .37693 Mdot
.46416 .37693 Mdot
.46509 .37693 Mdot
.46601 .37693 Mdot
.46694 .37693 Mdot
.46787 .37693 Mdot
.46879 .37693 Mdot
.46972 .37693 Mdot
.47065 .37693 Mdot
.47157 .37693 Mdot
.4725 .37693 Mdot
.47343 .37693 Mdot
.47436 .37693 Mdot
.47528 .37693 Mdot
.47621 .37693 Mdot
.47714 .39203 Mdot
.47806 .39203 Mdot
.47899 .39203 Mdot
.47992 .39203 Mdot
.48085 .39203 Mdot
.48177 .39203 Mdot
.4827 .39203 Mdot
.48363 .39203 Mdot
.48456 .39203 Mdot
.48548 .39203 Mdot
.48641 .39203 Mdot
.48734 .39203 Mdot
.48826 .39203 Mdot
.48919 .39203 Mdot
.49012 .39203 Mdot
.49105 .39203 Mdot
.49197 .39203 Mdot
.4929 .39203 Mdot
.49383 .39203 Mdot
.49476 .39203 Mdot
.49569 .39203 Mdot
.49662 .39203 Mdot
.49754 .39203 Mdot
.49847 .39203 Mdot
.4994 .40712 Mdot
.50032 .40712 Mdot
.50125 .40712 Mdot
.50218 .40712 Mdot
.50311 .40712 Mdot
.50403 .40712 Mdot
.50496 .40712 Mdot
.50589 .40712 Mdot
.50682 .40712 Mdot
.50774 .40712 Mdot
.50867 .40712 Mdot
.5096 .40712 Mdot
.51053 .40712 Mdot
.51145 .40712 Mdot
.51238 .40712 Mdot
.51331 .40712 Mdot
.51423 .40712 Mdot
.51516 .40712 Mdot
.51609 .40712 Mdot
.51701 .40712 Mdot
.51794 .40712 Mdot
.51887 .40712 Mdot
.51979 .40712 Mdot
.52072 .40712 Mdot
.52165 .40712 Mdot
.52258 .40712 Mdot
.5235 .40712 Mdot
.52443 .40712 Mdot
.52536 .42221 Mdot
.52629 .42221 Mdot
.52721 .42221 Mdot
.52814 .42221 Mdot
.52907 .42221 Mdot
.53 .42221 Mdot
.53092 .42221 Mdot
.53185 .42221 Mdot
.53278 .42221 Mdot
.53371 .42221 Mdot
.53464 .42221 Mdot
.53557 .42221 Mdot
.5365 .42221 Mdot
.53742 .42221 Mdot
.53835 .42221 Mdot
.53928 .42221 Mdot
.54021 .42221 Mdot
.54114 .42221 Mdot
.54206 .42221 Mdot
.54299 .42221 Mdot
.54392 .42221 Mdot
.54485 .42221 Mdot
.54578 .42221 Mdot
.54671 .42221 Mdot
.54763 .42221 Mdot
.54856 .42221 Mdot
.54949 .42221 Mdot
.55042 .4373 Mdot
.55135 .4373 Mdot
.55228 .4373 Mdot
.5532 .4373 Mdot
.55413 .4373 Mdot
.55506 .4373 Mdot
.55599 .4373 Mdot
.55692 .4373 Mdot
.55785 .4373 Mdot
.55878 .4373 Mdot
.55971 .4373 Mdot
.56064 .4373 Mdot
.56157 .4373 Mdot
.56251 .4373 Mdot
.56343 .4373 Mdot
.56436 .4373 Mdot
.56529 .4373 Mdot
.56622 .4373 Mdot
.56715 .4373 Mdot
.56808 .4373 Mdot
.56902 .4373 Mdot
.56994 .4373 Mdot
.57087 .4373 Mdot
.5718 .4373 Mdot
.57273 .4373 Mdot
.57366 .4373 Mdot
.57459 .4373 Mdot
.57552 .4373 Mdot
.57645 .4373 Mdot
.57738 .45239 Mdot
.57831 .45239 Mdot
.57924 .45239 Mdot
.58017 .45239 Mdot
.5811 .45239 Mdot
.58204 .45239 Mdot
.58297 .45239 Mdot
.5839 .45239 Mdot
.58483 .45239 Mdot
.58576 .45239 Mdot
.58669 .45239 Mdot
.58762 .45239 Mdot
.58856 .45239 Mdot
.58949 .45239 Mdot
.59042 .45239 Mdot
.59135 .45239 Mdot
.59229 .45239 Mdot
.59322 .45239 Mdot
.59415 .45239 Mdot
.59508 .45239 Mdot
.59601 .45239 Mdot
.59694 .45239 Mdot
.59787 .45239 Mdot
.5988 .45239 Mdot
.59974 .45239 Mdot
.60067 .45239 Mdot
.6016 .45239 Mdot
.60253 .45239 Mdot
.60346 .45239 Mdot
.6044 .45239 Mdot
.60533 .46749 Mdot
.60626 .46749 Mdot
.60719 .46749 Mdot
.60813 .46749 Mdot
.60906 .46749 Mdot
.60999 .46749 Mdot
.61092 .46749 Mdot
.61185 .46749 Mdot
.61278 .46749 Mdot
.61372 .46749 Mdot
.61465 .46749 Mdot
.61558 .46749 Mdot
.61651 .46749 Mdot
.61744 .46749 Mdot
.61837 .46749 Mdot
.6193 .46749 Mdot
.62023 .46749 Mdot
.62117 .46749 Mdot
.6221 .46749 Mdot
.62303 .46749 Mdot
.62396 .46749 Mdot
.62489 .46749 Mdot
.62582 .46749 Mdot
.62676 .46749 Mdot
.62768 .46749 Mdot
.62862 .46749 Mdot
.62955 .46749 Mdot
.63048 .46749 Mdot
.63141 .46749 Mdot
.63235 .48258 Mdot
.63328 .48258 Mdot
.63421 .48258 Mdot
.63514 .48258 Mdot
.63608 .48258 Mdot
.63701 .48258 Mdot
.63795 .48258 Mdot
.63888 .48258 Mdot
.63981 .48258 Mdot
.64074 .48258 Mdot
.64167 .48258 Mdot
.6426 .48258 Mdot
.64354 .48258 Mdot
.64447 .48258 Mdot
.6454 .48258 Mdot
.64633 .48258 Mdot
.64727 .48258 Mdot
.6482 .48258 Mdot
.64913 .48258 Mdot
.65007 .48258 Mdot
.65101 .48258 Mdot
.65195 .48258 Mdot
.65288 .48258 Mdot
.65382 .48258 Mdot
.65475 .48258 Mdot
.65568 .48258 Mdot
.65661 .48258 Mdot
.65755 .48258 Mdot
.65848 .48258 Mdot
.65942 .48258 Mdot
.66035 .48258 Mdot
.66128 .49767 Mdot
.66222 .49767 Mdot
.66315 .49767 Mdot
.66408 .49767 Mdot
.66502 .49767 Mdot
.66595 .49767 Mdot
.66688 .49767 Mdot
.66782 .49767 Mdot
.66875 .49767 Mdot
.66968 .49767 Mdot
.67062 .49767 Mdot
.67155 .49767 Mdot
.67249 .49767 Mdot
.67342 .49767 Mdot
.67436 .49767 Mdot
.67529 .49767 Mdot
.67623 .49767 Mdot
.67716 .49767 Mdot
.6781 .49767 Mdot
.67903 .49767 Mdot
.67996 .49767 Mdot
.6809 .49767 Mdot
.68183 .49767 Mdot
.68276 .49767 Mdot
.68369 .49767 Mdot
.68463 .49767 Mdot
.68556 .49767 Mdot
.68649 .49767 Mdot
.68743 .49767 Mdot
.68837 .49767 Mdot
.6893 .51276 Mdot
.69024 .51276 Mdot
.69118 .51276 Mdot
.69212 .51276 Mdot
.69306 .51276 Mdot
.69399 .51276 Mdot
.69493 .51276 Mdot
.69586 .51276 Mdot
.69679 .51276 Mdot
.69772 .51276 Mdot
.69866 .51276 Mdot
.69959 .51276 Mdot
.70053 .51276 Mdot
.70146 .51276 Mdot
.7024 .51276 Mdot
.70333 .51276 Mdot
.70426 .51276 Mdot
.7052 .51276 Mdot
.70613 .51276 Mdot
.70707 .51276 Mdot
.70801 .51276 Mdot
.70894 .51276 Mdot
.70988 .51276 Mdot
.71081 .51276 Mdot
.71174 .51276 Mdot
.71267 .51276 Mdot
.71361 .51276 Mdot
.71454 .51276 Mdot
.71548 .51276 Mdot
.71642 .51276 Mdot
.71735 .51276 Mdot
.71829 .51276 Mdot
.71923 .51276 Mdot
.72017 .52786 Mdot
.72111 .52786 Mdot
.72205 .52786 Mdot
.723 .52786 Mdot
.72394 .52786 Mdot
.72487 .52786 Mdot
.7258 .52786 Mdot
.72674 .52786 Mdot
.72767 .52786 Mdot
.72861 .52786 Mdot
.72954 .52786 Mdot
.73048 .52786 Mdot
.73141 .52786 Mdot
.73235 .52786 Mdot
.73329 .52786 Mdot
.73422 .52786 Mdot
.73516 .52786 Mdot
.7361 .52786 Mdot
.73704 .52786 Mdot
.73799 .52786 Mdot
.73893 .52786 Mdot
.73987 .52786 Mdot
.74081 .52786 Mdot
.74174 .52786 Mdot
.74268 .52786 Mdot
.74363 .52786 Mdot
.74458 .52786 Mdot
.74552 .52786 Mdot
.74646 .52786 Mdot
.7474 .52786 Mdot
.74835 .52786 Mdot
.74929 .52786 Mdot
.75023 .52786 Mdot
.75117 .54295 Mdot
.75212 .54295 Mdot
.75306 .54295 Mdot
.75401 .54295 Mdot
.75496 .54295 Mdot
.75591 .54295 Mdot
.75686 .54295 Mdot
.7578 .54295 Mdot
.75874 .54295 Mdot
.75968 .54295 Mdot
.76062 .54295 Mdot
.76156 .54295 Mdot
.7625 .54295 Mdot
.76345 .54295 Mdot
.76439 .54295 Mdot
.76533 .54295 Mdot
.76627 .54295 Mdot
.7672 .54295 Mdot
.76815 .54295 Mdot
.7691 .54295 Mdot
.77005 .54295 Mdot
.77101 .54295 Mdot
.77198 .54295 Mdot
.77295 .54295 Mdot
.77391 .54295 Mdot
.77487 .54295 Mdot
.77581 .54295 Mdot
.77676 .54295 Mdot
.7777 .54295 Mdot
.77864 .54295 Mdot
.77958 .54295 Mdot
.78053 .54295 Mdot
.78148 .54295 Mdot
.78244 .54295 Mdot
.78339 .54295 Mdot
.78434 .54295 Mdot
.7853 .54295 Mdot
.78625 .54295 Mdot
.78719 .54295 Mdot
.78814 .54295 Mdot
.78908 .54295 Mdot
.79003 .54295 Mdot
.79097 .54295 Mdot
.79192 .54295 Mdot
.79286 .54295 Mdot
.7938 .55804 Mdot
.79474 .55804 Mdot
.79568 .55804 Mdot
.79663 .55804 Mdot
.79757 .55804 Mdot
.79851 .55804 Mdot
.79945 .55804 Mdot
.80039 .55804 Mdot
.80133 .55804 Mdot
.80228 .55804 Mdot
.80322 .55804 Mdot
.80416 .55804 Mdot
.80509 .55804 Mdot
.80602 .55804 Mdot
.80695 .55804 Mdot
.80788 .55804 Mdot
.80881 .55804 Mdot
.80973 .55804 Mdot
.81066 .55804 Mdot
.81159 .55804 Mdot
.81252 .55804 Mdot
.81345 .55804 Mdot
.81437 .55804 Mdot
.81531 .55804 Mdot
.81624 .55804 Mdot
.81717 .55804 Mdot
.81809 .55804 Mdot
.81902 .55804 Mdot
.81995 .55804 Mdot
.82088 .55804 Mdot
.82181 .55804 Mdot
.82274 .55804 Mdot
.82367 .55804 Mdot
.8246 .55804 Mdot
.82553 .55804 Mdot
.82646 .55804 Mdot
.82739 .55804 Mdot
.82831 .55804 Mdot
.82924 .55804 Mdot
.83017 .55804 Mdot
.8311 .55804 Mdot
.83203 .55804 Mdot
.83296 .55804 Mdot
.83389 .55804 Mdot
.83481 .55804 Mdot
.83574 .55804 Mdot
.83667 .57313 Mdot
.8376 .57313 Mdot
.83853 .57313 Mdot
.83946 .57313 Mdot
.84038 .57313 Mdot
.84131 .57313 Mdot
.84224 .57313 Mdot
.84317 .57313 Mdot
.8441 .57313 Mdot
.84503 .57313 Mdot
.84595 .57313 Mdot
.84688 .57313 Mdot
.84781 .57313 Mdot
.84874 .57313 Mdot
.84966 .57313 Mdot
.85059 .57313 Mdot
.85152 .57313 Mdot
.85245 .57313 Mdot
.85338 .57313 Mdot
.85431 .57313 Mdot
.85523 .57313 Mdot
.85616 .57313 Mdot
.85709 .57313 Mdot
.85802 .57313 Mdot
.85895 .57313 Mdot
.85988 .57313 Mdot
.86081 .57313 Mdot
.86174 .57313 Mdot
.86267 .57313 Mdot
.8636 .57313 Mdot
.86452 .57313 Mdot
.86545 .57313 Mdot
.86638 .57313 Mdot
.86731 .57313 Mdot
.86824 .57313 Mdot
.86917 .57313 Mdot
.87009 .57313 Mdot
.87102 .57313 Mdot
.87195 .57313 Mdot
.87288 .57313 Mdot
.87381 .57313 Mdot
.87474 .57313 Mdot
.87568 .57313 Mdot
.87661 .57313 Mdot
.87754 .57313 Mdot
.87846 .57313 Mdot
.87939 .57313 Mdot
.88032 .58823 Mdot
.88125 .58823 Mdot
.88218 .58823 Mdot
.8831 .58823 Mdot
.88403 .58823 Mdot
.88496 .58823 Mdot
.88589 .58823 Mdot
.88682 .58823 Mdot
.88775 .58823 Mdot
.88868 .58823 Mdot
.88961 .58823 Mdot
.89054 .58823 Mdot
.89147 .58823 Mdot
.89239 .58823 Mdot
.89332 .58823 Mdot
.89425 .58823 Mdot
.89518 .58823 Mdot
.89611 .58823 Mdot
.89704 .58823 Mdot
.89797 .58823 Mdot
.8989 .58823 Mdot
.89983 .58823 Mdot
.90076 .58823 Mdot
.90168 .58823 Mdot
.90261 .58823 Mdot
.90354 .58823 Mdot
.90447 .58823 Mdot
.9054 .58823 Mdot
.90633 .58823 Mdot
.90725 .58823 Mdot
.90818 .58823 Mdot
.90911 .58823 Mdot
.91004 .58823 Mdot
.91097 .58823 Mdot
.9119 .58823 Mdot
.91282 .58823 Mdot
.91375 .58823 Mdot
.91468 .58823 Mdot
.91561 .58823 Mdot
.91654 .58823 Mdot
.91747 .58823 Mdot
.9184 .58823 Mdot
.91933 .58823 Mdot
.92026 .58823 Mdot
.92119 .58823 Mdot
.92212 .58823 Mdot
.92305 .58823 Mdot
.92398 .58823 Mdot
.92491 .58823 Mdot
.92584 .58823 Mdot
.92677 .60332 Mdot
.9277 .60332 Mdot
.92863 .60332 Mdot
.92956 .60332 Mdot
.93049 .60332 Mdot
.93141 .60332 Mdot
.93234 .60332 Mdot
.93327 .60332 Mdot
.9342 .60332 Mdot
.93513 .60332 Mdot
.93606 .60332 Mdot
.93699 .60332 Mdot
.93792 .60332 Mdot
.93885 .60332 Mdot
.93978 .60332 Mdot
.94071 .60332 Mdot
.94165 .60332 Mdot
.94258 .60332 Mdot
.94351 .60332 Mdot
.94444 .60332 Mdot
.94537 .60332 Mdot
.9463 .60332 Mdot
.94723 .60332 Mdot
.94816 .60332 Mdot
.94909 .60332 Mdot
.95001 .60332 Mdot
.95094 .60332 Mdot
.95187 .60332 Mdot
.9528 .60332 Mdot
.95373 .60332 Mdot
.95466 .60332 Mdot
.95558 .60332 Mdot
.95651 .60332 Mdot
.95744 .60332 Mdot
.95837 .60332 Mdot
.9593 .60332 Mdot
.96023 .60332 Mdot
.96116 .60332 Mdot
.96209 .60332 Mdot
.96302 .60332 Mdot
.96395 .60332 Mdot
.96488 .60332 Mdot
.9658 .60332 Mdot
.96673 .60332 Mdot
.96766 .60332 Mdot
.96859 .60332 Mdot
.96952 .60332 Mdot
.97045 .60332 Mdot
.97138 .60332 Mdot
.97231 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{24.3125, Inherited}, {Inherited, Inherited}},
  ImageSize->{860.5, 274.5},
  ImageMargins->{{80.625, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=L00014R000`400?l00000o`00003o8P3lo?`0
0`000000o?cl0?clo03o0?clo?l0o?clo`3lo?`j0?clo0008P3lo?`00`000000o?cl0?clo03o0?cl
o?l0o?clo`3lo?`j0?clo0008P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?`j0?clo000
8P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?`j0?clo0008P3lo?`00`000000o?cl0?cl
o03o0?clo?l0o?clo`3lo?`j0?clo0008P3lo?`00`000000o?cl0?clo00;0?clo0h00000o`3lo?co
0?clo?l0o?cl8@3lo?`00280o?cl00<000000?clo03lo?`02P3lo?`@00000?l0o?clo`3lo?co0?cl
o200o?cl000R0?clo0030000003lo?`0o?cl00/0o?cl3P00003o0?clo?l0o?clo`3lo?`Q0?clo000
8P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?`j0?clo0008P3lo?`00`000000o?cl0?cl
o03o0?clo?l0o?clo`3lo?`j0?clo0008P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?`j
0?clo0008P3lo?`00`000000o?cl0?clo00F0?clo0h00000o`3lo?co0?clo?l0o?cl5P3lo?`00280
o?cl1000000D0?clo1000000o`3lo?co0?clo?l0o?cl5@3lo?`00280o?cl00<000000?clo03lo?`0
5P3lo?`>00000?l0o?clo`3lo?co0?clo1H0o?cl000R0?clo0030000003lo?`0o?cl0?l0o?clo`3l
o?co0?clo3X0o?cl000R0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo3X0o?cl000R0?cl
o0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo3X0o?cl000R0?clo0030000003lo?`0o?cl0?l0
o?clo`3lo?co0?clo3X0o?cl000R0?clo0030000003lo?`0o?cl0240o?cl4@00003o0?clo?l0o?cl
o`3lo?`80?clo0008P3lo?`00`000000o?cl0?clo00P0?clo1<00000o`3lo?co0?clo?l0o?cl1`3l
o?`00280o?cl00<000000?clo03lo?`08@3lo?`A00000?l0o?clo`3lo?co0?clo0P0o?cl000R0?cl
o0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo3X0o?cl000R0?clo0030000003lo?`0o?cl0?l0
o?clo`3lo?co0?clo3X0o?cl000R0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo3X0o?cl
000R0?clo0030000003lo?`0o?cl02l0o?cl4`00003o0?clo?l0o?clm`3lo?`00280o?cl1000000]
0?clo1D00000o`3lo?co0?clo?H0o?cl000R0?clo0030000003lo?`0o?cl02l0o?cl4`00003o0?cl
o?l0o?clm`3lo?`00280o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl>P3lo?`00280o?cl
00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl>P3lo?`00280o?cl00<000000?clo03lo?`0o`3l
o?co0?clo?l0o?cl>P3lo?`00280o?cl00<000000?clo03lo?`0?`3lo?`B00000?l0o?clo`3lo?cX
0?clo0008P3lo?`00`000000o?cl0?clo00n0?clo1@00000o`3lo?co0?clo>L0o?cl000R0?clo003
0000003lo?`0o?cl03l0o?cl4P00003o0?clo?l0o?clj03lo?`00280o?cl00<000000?clo03lo?`0
o`3lo?co0?clo?l0o?cl>P3lo?`00280o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl>P3l
o?`00280o?cl00<000000?clo03lo?`0G@3lo?`2000000@0o?cl0P0000040?clo08000000`3lo?`0
0`000000o?cl0?clo00500000080o?cl0P00001M0?clo0<0000000@0o?cl0000003lo?`0o?cl1@00
00020?clo0800000G03lo?`300000080o?cl0P0000040?clo08000000`3lo?`00`000000o?cl0?cl
o00500000080o?cl0P00001L0?clo08000000`3lo?`00`000000o?cl0?clo00500000080o?cl0P00
001L0?clo0800000103lo?`2000000@0o?cl0P0000030?clo0030000003lo?`0o?cl00D000000P3l
o?`2000005X0o?cl0`0000030?clo0030000003lo?`0o?cl00D000000P3lo?`2000005/0o?cl0`00
00040?clo0800000103lo?`2000000<0o?cl00<000000?clo03lo?`01@0000020?clo08000003@3l
o?`00280o?cl00<000000?clo03lo?`0CP3lo?`B000000P0o?cl00@000000?clo03lo?`000000`3l
o?`01@000000o?cl0000003lo?`0000000<0o?cl00@000000?clo03lo?`00000G@3lo?`02@000000
o?cl0?clo03lo?`000000?clo0000000o?cl000000030?clo0040000003lo?`0o?cl000005`0o?cl
00<000000?clo03lo?`01P3lo?`010000000o?cl0?clo00000030?clo0050000003lo?`000000?cl
o00000000`3lo?`010000000o?cl0?clo000001J0?clo0040000003lo?`0o?cl000000<0o?cl00D0
00000?clo0000000o?cl000000030?clo0040000003lo?`0o?cl000005X0o?cl00@000000?clo03l
o?`00000203lo?`010000000o?cl0?clo00000030?clo0050000003lo?`000000?clo00000000`3l
o?`010000000o?cl0?clo000001I0?clo0040000003lo?`0o?cl000000<0o?cl00D000000?clo000
0000o?cl000000030?clo0040000003lo?`0o?cl000005X0o?cl00@000000?clo03lo?`00000203l
o?`010000000o?cl0?clo00000030?clo0050000003lo?`000000?clo00000000`3lo?`010000000
o?cl0?clo000000<0?clo0008P3lo?`4000004`0o?cl4`00000;0?clo0030000003lo?`0o?cl0080
o?cl00@000000?clo03lo?`000000`3lo?`010000000o?cl0?clo000001J0?clo0D000000`3lo?`0
10000000o?cl0?clo00000030?clo0040000003lo?`0o?cl000005T0o?cl1@00000:0?clo0030000
003lo?`0o?cl0080o?cl00@000000?clo03lo?`000000`3lo?`010000000o?cl0?clo000001M0?cl
o0030000003lo?`0o?cl0080o?cl00@000000?clo03lo?`000000`3lo?`010000000o?cl0?clo000
001M0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl0?cl
o00000030?clo0040000003lo?`0o?cl000005T0o?cl00@000000?clo03lo?`00000103lo?`01000
0000o?cl0?clo00000030?clo0040000003lo?`0o?cl000005X0o?cl00@000000?clo03lo?`00000
2`3lo?`00`000000o?cl0?clo0020?clo0040000003lo?`0o?cl000000<0o?cl00@000000?clo03l
o?`00000303lo?`00280o?cl00<000000?clo03lo?`0CP3lo?`B000000T0o?cl0P0000040?clo005
0000003lo?`000000?clo00000000`3lo?`010000000o?cl0?clo000001J0?clo0040000003lo?`0
o?cl000000<0o?cl00D000000?clo0000000o?cl000000030?clo0040000003lo?`0o?cl000005T0
o?cl00@000000?clo03lo?`000002@3lo?`2000000@0o?cl00D000000?clo0000000o?cl00000003
0?clo0040000003lo?`0o?cl000005/0o?cl0P0000040?clo0050000003lo?`000000?clo0000000
0`3lo?`010000000o?cl0?clo000001K0?clo08000002P3lo?`2000000@0o?cl00D000000?clo000
0000o?cl000000030?clo0040000003lo?`0o?cl000005T0o?cl0`0000040?clo0050000003lo?`0
00000?clo00000000`3lo?`010000000o?cl0?clo000001J0?clo0<000002P3lo?`2000000@0o?cl
00D000000?clo0000000o?cl000000030?clo0040000003lo?`0o?cl000000`0o?cl000R0?clo003
0000003lo?`0o?cl05`0o?cl00@000000?clo03lo?`000002@3lo?`00`000000o?cl0?clo0020?cl
o0040000003lo?`0o?cl0?clo08000000`3lo?`010000000o?cl0?clo000001K0?clo0030000003l
o?`000000080o?cl00@000000?clo03lo?`0o?cl0P0000030?clo0040000003lo?`0o?cl000005X0
o?cl00<000000?clo00000002@3lo?`00`000000o?cl0?clo0020?clo0040000003lo?`0o?cl0?cl
o08000000`3lo?`010000000o?cl0?clo000001K0?clo0030000003lo?`0o?cl0080o?cl00@00000
0?clo03lo?`0o?cl0P0000030?clo0040000003lo?`0o?cl000005/0o?cl00<000000?clo03lo?`0
2@3lo?`00`000000o?cl0?clo0020?clo0040000003lo?`0o?cl0?clo08000000`3lo?`010000000
o?cl0?clo000001J0?clo0030000003lo?`0o?cl0080o?cl00@000000?clo03lo?`0o?cl0P000003
0?clo0040000003lo?`0o?cl000005/0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?cl
o0020?clo0040000003lo?`0o?cl0?clo08000000`3lo?`010000000o?cl0?clo000000<0?clo000
8P3lo?`00`000000o?cl0?clo01M0?clo08000002P3lo?`3000000H0o?cl0P0000040?clo0800000
0`3lo?`3000005L0o?cl0P0000060?clo0800000103lo?`2000000<0o?cl0`00001F0?clo0800000
2@3lo?`3000000H0o?cl0P0000040?clo08000000`3lo?`3000005H0o?cl0`0000060?clo0800000
103lo?`2000000<0o?cl0`00001F0?clo0<000002@3lo?`3000000H0o?cl0P0000040?clo0800000
0`3lo?`3000005D0o?cl0`0000060?clo0800000103lo?`2000000<0o?cl0`00001F0?clo0<00000
2@3lo?`3000000H0o?cl0P0000040?clo08000000`3lo?`3000000L0o?cl000R0?clo0030000003l
o?`0o?cl07d0o?cl00<000000?clo0000000JP3lo?`00`000000o?cl0000001e0?clo0030000003l
o?`0000006X0o?cl00<000000?clo0000000MP3lo?`00`000000o?cl0000001Y0?clo0030000003l
o?`0000007H0o?cl00<000000?clo00000001`3lo?`00280o?cl00<000000?clo03lo?`0O@3lo?`3
000006X0o?cl0`00001e0?clo0<00000JP3lo?`3000007H0o?cl0`00001Y0?clo0<00000MP3lo?`3
000000L0o?cl000R0?clo0030000003lo?`0o?cl05`0o?cl4`00000>0?clo0030000003lo?`0o?cl
06X0o?cl00<000000?clo03lo?`0M@3lo?`00`000000o?cl0?clo01Z0?clo0030000003lo?`0o?cl
07H0o?cl00<000000?clo03lo?`0J@3lo?`00`000000o?cl0?clo01f0?clo0030000003lo?`0o?cl
00L0o?cl000R0?clo0030000003lo?`0o?cl05/0o?cl5@00000>0?clo0800000J`3lo?`2000007H0
o?cl0P00001[0?clo0800000M`3lo?`2000006X0o?cl0P00001g0?clo08000001`3lo?`00280o?cl
00<000000?clo03lo?`0G03lo?`C00000?l0o?clo`3lo?c:0?clo0008P3lo?`00`000000o?cl0?cl
o03o0?clo?l0o?clo`3lo?`j0?clo0008P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?`j
0?clo0008P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?`j0?clo0008P3lo?`00`000000
o?cl0?clo01/0?clo1400000o`3lo?co0?clo;`0o?cl000R0?clo?l00000o`00003o000003d00000
000R0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?cl
o00D0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0403lo?`A000000T0o?cl00<0
00000?clo03lo?`0503lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl01@0o?cl00<0
00000?clo03lo?`0503lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl01@0o?cl00<0
00000?clo03lo?`0503lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl01@0o?cl00<0
00000?clo03lo?`0503lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl01@0o?cl00<0
00000?clo03lo?`0503lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl01@0o?cl00<0
00000?clo03lo?`0503lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl01@0o?cl00<0
00000?clo03lo?`0503lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl01@0o?cl00<0
00000?clo03lo?`0503lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl01<0o?cl00<0
00000?clo03lo?`0503lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl01@0o?cl00<0
00000?clo03lo?`0503lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl01D0o?cl000R
0?clo0030000003lo?`0o?cl06l0o?cl00<000000?clo03lo?`0L03lo?`00`000000o?cl0?clo01`
0?clo0030000003lo?`0o?cl06l0o?cl00<000000?clo03lo?`0L03lo?`00`000000o?cl0?clo01_
0?clo0030000003lo?`0o?cl0700o?cl00<000000?clo03lo?`05@3lo?`00280o?cl00<000000?cl
o03lo?`0o`3lo?co0?clo?l0o?cl>P3lo?`00280o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0
o?cl>P3lo?`00280o?cl00<000000?clo03lo?`0NP3lo?`E00000?l0o?clo`3lo?bZ0?clo0008P3l
o?`00`000000o?cl0?clo01i0?clo1L00000o`3lo?co0?clo:T0o?cl000R0?clo0030000003lo?`0
o?cl07X0o?cl5@00003o0?clo?l0o?clZP3lo?`00280o?cl00<000000?clo03lo?`0o`3lo?co0?cl
o?l0o?cl>P3lo?`00280o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl>P3lo?`00280o?cl
00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl>P3lo?`00280o?cl00<000000?clo03lo?`0S03l
o?`E00000?l0o?clo`3lo?bH0?clo0008P3lo?`4000008X0o?cl5`00003o0?clo?l0o?clU`3lo?`0
0280o?cl00<000000?clo03lo?`0S03lo?`E00000?l0o?clo`3lo?bH0?clo0008P3lo?`00`000000
o?cl0?clo03o0?clo?l0o?clo`3lo?`j0?clo0008P3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl
o`3lo?`j0?clo0008P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?`j0?clo0008P3lo?`0
0`000000o?cl0?clo03o0?clo?l0o?clo`3lo?`j0?clo0008P3lo?`00`000000o?cl0?clo02N0?cl
o1@00000o`3lo?co0?clo8L0o?cl000R0?clo0030000003lo?`0o?cl09d0o?cl5P00003o0?clo?l0
o?clQP3lo?`00280o?cl00<000000?clo03lo?`0WP3lo?`D00000?l0o?clo`3lo?b70?clo0008P3l
o?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?`j0?clo0008P3lo?`00`000000o?cl0?clo03o
0?clo?l0o?clo`3lo?`j0?clo0008P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?`j0?cl
o0008P3lo?`00`000000o?cl0?clo02_0?clo1@00000o`3lo?co0?clo7H0o?cl000R0?clo0@00000
[@3lo?`F00000?l0o?clo`3lo?ae0?clo0008P3lo?`00`000000o?cl0?clo02_0?clo1@00000o`3l
o?co0?clo7H0o?cl000R0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo3X0o?cl000R0?cl
o0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo3X0o?cl000R0?clo0030000003lo?`0o?cl0?l0
o?clo`3lo?co0?clo3X0o?cl000R0?clo0030000003lo?`0o?cl0<00o?cl5000003o0?clo?l0o?cl
I@3lo?`00280o?cl00<000000?clo03lo?`0_`3lo?`F00000?l0o?clo`3lo?aT0?clo0008P3lo?`0
0`000000o?cl0?clo0300?clo1@00000o`3lo?co0?clo6D0o?cl000R0?clo0030000003lo?`0o?cl
0?l0o?clo`3lo?co0?clo3X0o?cl000R0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo3X0
o?cl000R0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo3X0o?cl000R0?clo0030000003l
o?`0o?cl0=40o?cl4`00003o0?clo?l0o?clE@3lo?`00280o?cl1000003?0?clo1D00000o`3lo?co
0?clo5@0o?cl000R0?clo0030000003lo?`0o?cl0=40o?cl4`00003o0?clo?l0o?clE@3lo?`00280
o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl>P3lo?`00280o?cl00<000000?clo03lo?`0
o`3lo?co0?clo?l0o?cl>P3lo?`00280o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl>P3l
o?`00280o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl>P3lo?`00280o?cl00<000000?cl
o03lo?`0h@3lo?`B00000?l0o?clo`3lo?a60?clo0008P3lo?`00`000000o?cl0?clo03P0?clo1@0
0000o`3lo?co0?clo4D0o?cl000R0?clo0030000003lo?`0o?cl0>40o?cl4P00003o0?clo?l0o?cl
AP3lo?`00280o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl>P3lo?`00280o?cl00<00000
0?clo03lo?`0o`3lo?co0?clo?l0o?cl>P3lo?`00280o?cl00<000000?clo03lo?`0o`3lo?co0?cl
o?l0o?cl>P3lo?`00280o?cl00<000000?clo03lo?`0l03lo?`B00000?l0o?clo`3lo?`g0?clo000
8P3lo?`400000>h0o?cl5000003o0?clo?l0o?cl=P3lo?`00280o?cl00<000000?clo03lo?`0l03l
o?`B00000?l0o?clo`3lo?`g0?clo0008P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?`j
0?clo0008P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?`j0?clo0008P3lo?`00`000000
o?cl0?clo03o0?clo?l0o?clo`3lo?`j0?clo0008P3lo?`00`000000o?cl0?clo03o0?clo0l00000
o`3lo?co0?clo2/0o?cl000R0?clo0030000003lo?`0o?cl0?h0o?cl4@00003o0?clo?l0o?cl:P3l
o?`00280o?cl00<000000?clo03lo?`0o`3lo?`?00000?l0o?clo`3lo?`[0?clo0008P3lo?`00`00
0000o?cl0?clo03o0?clo?l0o?clo`3lo?`j0?clo0008P3lo?`00`000000o?cl0?clo03o0?clo?l0
o?clo`3lo?`j0?clo00000<0o?cl0000000000000`000000103lo?`000000000000000040?clo080
0000103lo?`2000000`0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl>P3lo?`000<0o?cl
00<000000?clo03lo?`00`3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00@000000?clo03l
o?`000000P3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl0?l0o?cl2`3lo?`A0000
0?l0o?clo`3lo?`N0?clo0000`3lo?`00`000000o?cl0?clo0020?clo0<000000P3lo?`010000000
o?cl0?clo00000020?clo0040000003lo?`0o?cl000000/0o?cl1P00003o0?clo0L0o?cl4`00003o
0?clo?l0o?cl7@3lo?`000<0o?cl00D000000?clo03lo?`0o?cl000000020?clo0040000003lo?`0
o?cl0?clo08000000`3lo?`010000000o?cl0?clo000000;0?clo0030000003lo?`0o?cl0?l0o?cl
2`3lo?`A00000?l0o?clo`3lo?`N0?clo0000`3lo?`01@000000o?cl0?clo03lo?`000000080o?cl
00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl
00T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl>P3lo?`00080o?cl0P0000040?clo0<0
00000`3lo?`2000000@0o?cl0P00000<0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo3X0
o?cl000R0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo3X0o?cl000R0?clo0030000003l
o?`0o?cl0?l0o?clo`3lo?co0?clo3X0o?cl000R0?clo0030000003lo?`0o?cl0?l0o?cl6@3lo?`C
00000?l0o?clo`3lo?`>0?clo0008P3lo?`00`000000o?cl0?clo03o0?clo1P0o?cl5@00003o0?cl
o?l0o?cl3@3lo?`00280o?cl00<000000?clo03lo?`0o`3lo?`I0?clo1<00000o`3lo?co0?clo0h0
o?cl000R0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo3X0o?cl000R0?clo0030000003l
o?`0o?cl0?l0o?clo`3lo?co0?clo3X0o?cl000R0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co
0?clo3X0o?cl000R0?clo0030000003lo?`0o?cl0?l0o?cl:03lo?`A00000?l0o?clo`3lo?`10?cl
o0008P3lo?`400000?l0o?cl9P3lo?`C00000?l0o?clo`3lo?`00280o?cl00<000000?clo03lo?`0
o`3lo?`X0?clo1400000o`3lo?co0?clo040o?cl000R0?clo0030000003lo?`0o?cl0?l0o?clo`3l
o?co0?clo3X0o?cl000R0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo3X0o?cl000R0?cl
o0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo3X0o?cl000R0?clo0030000003lo?`0o?cl0?l0
o?cl=@3lo?`A00000?l0o?cll`3lo?`00280o?cl00<000000?clo03lo?`0o`3lo?`d0?clo1<00000
o`3lo?cb0?clo0008P3lo?`00`000000o?cl0?clo03o0?clo3D0o?cl4@00003o0?clo?<0o?cl000R
0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo3X0o?cl000R0?clo0030000003lo?`0o?cl
0?l0o?clo`3lo?co0?clo3X0o?cl000R0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo3X0
o?cl000R0?clo0030000003lo?`0o?cl0?l0o?cl@P3lo?`D00000?l0o?clh`3lo?`00280o?cl1000
003o0?clo400o?cl5P00003o0?clo>80o?cl000R0?clo0030000003lo?`0o?cl0?l0o?cl@P3lo?`D
00000?l0o?clh`3lo?`00280o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl>P3lo?`00280
o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl>P3lo?`00280o?cl00<000000?clo03lo?`0
o`3lo?co0?clo?l0o?cl>P3lo?`00280o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl>P3l
o?`00280o?cl00<000000?clo03lo?`0o`3lo?aC0?clo1<00000o`3lo?cC0?clo0008P3lo?`00`00
0000o?cl0?clo03o0?clo580o?cl5@00003o0?clo=80o?cl000R0?clo0030000003lo?`0o?cl0?l0
o?clD`3lo?`C00000?l0o?cld`3lo?`00280o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl
>P3lo?`00280o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl>P3lo?`00280o?cl00<00000
0?clo03lo?`0o`3lo?co0?clo?l0o?cl>P3lo?`00280o?cl00<000000?clo03lo?`0o`3lo?aS0?cl
o1<00000o`3lo?c30?clo0008P3lo?`400000?l0o?clH@3lo?`E00000?l0o?cl`P3lo?`00280o?cl
00<000000?clo03lo?`0o`3lo?aS0?clo1<00000o`3lo?c30?clo0008P3lo?`00`000000o?cl0?cl
o03o0?clo?l0o?clo`3lo?`j0?clo0008P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?`j
0?clo0008P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?`j0?clo0008P3lo?`00`000000
o?cl0?clo03o0?clo7<0o?cl5P00003o0?clo;00o?cl000R0?clo0030000003lo?`0o?cl0?l0o?cl
LP3lo?`H00000?l0o?cl[`3lo?`00280o?cl00<000000?clo03lo?`0o`3lo?ac0?clo1H00000o`3l
o?b`0?clo0008P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?`j0?clo0008P3lo?`00`00
0000o?cl0?clo03o0?clo?l0o?clo`3lo?`j0?clo0008P3lo?`00`000000o?cl0?clo03o0?clo?l0
o?clo`3lo?`j0?clo0008P3lo?`00`000000o?cl0?clo03o0?clo8H0o?cl5@00003o0?clo9h0o?cl
000R0?clo0@00000o`3lo?b40?clo1L00000o`3lo?bM0?clo0008P3lo?`00`000000o?cl0?clo03o
0?clo8H0o?cl5@00003o0?clo9h0o?cl000R0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?cl
o3X0o?cl000R0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo3X0o?cl000R0?clo0030000
003lo?`0o?cl0?l0o?clo`3lo?co0?clo3X0o?cl000R0?clo0030000003lo?`0o?cl0?l0o?clV03l
o?`I00000?l0o?clR03lo?`00280o?cl00<000000?clo03lo?`0o`3lo?bG0?clo1/00000o`3lo?b7
0?clo0008P3lo?`00`000000o?cl0?clo03o0?clo9P0o?cl6@00003o0?clo8P0o?cl000R0?clo003
0000003lo?`0o?cl0?l0o?clo`3lo?co0?clo3X0o?cl000R0?clo0030000003lo?`0o?cl0?l0o?cl
o`3lo?co0?clo3X0o?cl000R0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo3X0o?cl0000
0`3lo?`0000000000003000000040?clo00000000000000000<0o?cl0`0000040?clo0800000303l
o?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?`j0?clo0000`3lo?`00`000000o?cl0?clo003
0?clo0030000003lo?`0o?cl00<0o?cl00D000000?clo03lo?`0o?cl000000020?clo0030000003l
o?`0o?cl00T0o?cl00<000000?clo03lo?`0o`3lo?b^0?clo1L00000o`3lo?ad0?clo0000`3lo?`0
0`000000o?cl0?clo0020?clo0<000000`3lo?`300000080o?cl00@000000?clo03lo?`000002`3l
o?`600000?l0o?clZP3lo?`I00000?l0o?clL`3lo?`000<0o?cl00D000000?clo03lo?`0o?cl0000
00020?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`000000P3lo?`00`000000
o?cl0?clo0090?clo0030000003lo?`0o?cl0?l0o?cl[P3lo?`G00000?l0o?clM03lo?`000<0o?cl
00D000000?clo03lo?`0o?cl000000020?clo0040000003lo?`0o?cl00000080o?cl00@000000?cl
o03lo?`000000P3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co
0?clo3X0o?cl00020?clo0800000103lo?`3000000<0o?cl0`0000030?clo0800000303lo?`00`00
0000o?cl0?clo03o0?clo?l0o?clo`3lo?`j0?clo0008P3lo?`00`000000o?cl0?clo03o0?clo?l0
o?clo`3lo?`j0?clo0008P3lo?`00`000000o?cl0?clo03o0?clo<80o?cl6P00003o0?clo5d0o?cl
000R0?clo0030000003lo?`0o?cl0?l0o?cl`@3lo?`L00000?l0o?clG03lo?`00280o?cl00<00000
0?clo03lo?`0o`3lo?c20?clo1X00000o`3lo?aM0?clo0008P3lo?`00`000000o?cl0?clo03o0?cl
o?l0o?clo`3lo?`j0?clo0008P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?`j0?clo000
8P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?`j0?clo0008P3lo?`00`000000o?cl0?cl
o03o0?clo=T0o?cl6P00003o0?clo4H0o?cl000R0?clo0@00000o`3lo?cG0?clo1`00000o`3lo?a5
0?clo0008P3lo?`00`000000o?cl0?clo03o0?clo=T0o?cl6P00003o0?clo4H0o?cl000R0?clo003
0000003lo?`0o?cl0?l0o?clo`3lo?co0?clo3X0o?cl000R0?clo0030000003lo?`0o?cl0?l0o?cl
o`3lo?co0?clo3X0o?cl000R0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo3X0o?cl000R
0?clo0030000003lo?`0o?cl0?l0o?cll03lo?`I00000?l0o?cl<03lo?`00280o?cl00<000000?cl
o03lo?`0o`3lo?c_0?clo1/00000o`3lo?`_0?clo0008P3lo?`00`000000o?cl0?clo03o0?clo?00
o?cl6@00003o0?clo300o?cl000R0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo3X0o?cl
000R0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo3X0o?cl000R0?clo0030000003lo?`0
o?cl0?l0o?clo`3lo?co0?clo3X0o?cl000R0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?cl
o3X0o?cl000R0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`70?clo1/00000o`3lo?`H0?clo000
8P3lo?`400000?l0o?clo`3lo?`50?clo1d00000o`3lo?`G0?clo0008P3lo?`00`000000o?cl0?cl
o03o0?clo?l0o?cl1`3lo?`K00000?l0o?cl603lo?`00280o?cl00<000000?clo03lo?`0o`3lo?co
0?clo?l0o?cl>P3lo?`00280o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl>P3lo?`00280
o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl>P3lo?`00280o?cl00<000000?clo03lo?`0
o`3lo?co0?clo1l0o?cl6P00003o0?clo040o?cl000R0?clo0030000003lo?`0o?cl0?l0o?clo`3l
o?`N0?clo1`00000o`3lo?`00280o?cl00<000000?clo03lo?`0o`3lo?co0?clo1l0o?cl6P00003o
0?clo040o?cl000R0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo3X0o?cl000R0?clo003
0000003lo?`0o?cl0?l0o?clo`3lo?co0?clo3X0o?cl000R0?clo0030000003lo?`0o?cl0?l0o?cl
o`3lo?co0?clo3X0o?cl000R0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`f0?clo1d00000iP3l
o?`00280o?cl1000003o0?clo?l0o?cl=03lo?`O00000>D0o?cl000R0?clo0030000003lo?`0o?cl
0?l0o?clo`3lo?`f0?clo1d00000iP3lo?`00280o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0
o?cl>P3lo?`00280o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl>P3lo?`00280o?cl00<0
00000?clo03lo?`0o`3lo?co0?clo?l0o?cl>P3lo?`00280o?cl00<000000?clo03lo?`0o`3lo?co
0?clo4l0o?cl7@00003=0?clo0008P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clCP3lo?`O0000
0<`0o?cl000R0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?a?0?clo1d00000c@3lo?`00280o?cl
00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl>P3lo?`00280o?cl00<000000?clo03lo?`0o`3l
o?co0?clo?l0o?cl>P3lo?`00280o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl>P3lo?`0
0280o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl>P3lo?`00280o?cl00<000000?clo03l
o?`0o`3lo?co0?clo6T0o?cl9P00002Z0?clo0008P3lo?`400000?l0o?clo`3lo?aW0?clo2P00000
Z@3lo?`00280o?cl00<000000?clo03lo?`0o`3lo?co0?clo6T0o?cl9P00002Z0?clo0008P3lo?`0
0`000000o?cl0?clo03o0?clo?l0o?clo`3lo?`j0?clo0008P3lo?`00`000000o?cl0?clo03o0?cl
o?l0o?clo`3lo?`j0?clo0008P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?`j0?clo000
8P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clS03lo?`W000008H0o?cl000R0?clo0030000003l
o?`0o?cl0?l0o?clo`3lo?b;0?clo2T00000Q@3lo?`00280o?cl00<000000?clo03lo?`0o`3lo?co
0?clo8`0o?cl9`0000260?clo0008P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?`j0?cl
o0008P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?`j0?clo00000<0o?cl000000000000
0P0000030?clo0800000103lo?`2000000@0o?cl0P00000<0?clo0030000003lo?`0o?cl0?l0o?cl
o`3lo?co0?clo3X0o?cl00000`3lo?`000000?clo0040?clo0040000003lo?`0o?cl00000080o?cl
00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo000000;0?clo0030000003lo?`0o?cl
0?l0o?clo`3lo?b_0?clo2P00000HP3lo?`00080o?cl00<000000?clo03lo?`00P3lo?`010000000
o?cl0?clo00000020?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`000002`3l
o?`600000?l0o?clo`3lo?b[0?clo2X00000H@3lo?`000<0o?cl00D000000?clo03lo?`0o?cl0000
00020?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`000000P3lo?`00`000000
o?cl0?clo0090?clo0030000003lo?`0o?cl0?l0o?clo`3lo?b_0?clo2P00000HP3lo?`000050?cl
o0000000o?cl0?clo00000000P3lo?`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl
00000080o?cl00@000000?clo03lo?`000002`3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3l
o?`j0?clo0000P3lo?`2000000@0o?cl0P0000040?clo0800000103lo?`2000000`0o?cl00<00000
0?clo03lo?`0o`3lo?co0?clo?l0o?cl>P3lo?`00280o?cl00<000000?clo03lo?`0o`3lo?co0?cl
o?l0o?cl>P3lo?`00280o?cl00<000000?clo03lo?`0o`3lo?co0?clo=<0o?cl:P00000l0?clo000
8P3lo?`00`000000o?cl0?clo03o0?clo?l0o?cldP3lo?`/000003/0o?cl000R0?clo0030000003l
o?`0o?cl0?l0o?clo`3lo?cC0?clo2X00000?03lo?`00280o?cl00<000000?clo03lo?`0o`3lo?co
0?clo?l0o?cl>P3lo?`00280o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl>P3lo?`00280
o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl>P3lo?`00280o?cl00<000000?clo03lo?`0
o`3lo?co0?clo?l0o?cl>P3lo?`00280o?cl1000003o0?clo?l0o?cln@3lo?`Y000001H0o?cl000R
0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?ci0?clo2/000005@3lo?`00280o?cl00<000000?cl
o03lo?`0o`3lo?co0?clo?X0o?cl:@00000F0?clo0008P3lo?`00`000000o?cl0?clo03o0?clo?l0
o?clo`3lo?`j0?clo0008P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?`j0?clo0008P3l
o?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?`j0?clo0008P3lo?`00`000000o?cl0?clo03o
0?clo?l0o?clo`3lo?`j0?clo0008P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?`j0?cl
o000o`3lo?co0?clo?l0o?clG`3lo?`00?l0o?clo`3lo?co0?clo5l0o?cl003o0?clo?l0o?clo`3l
o?aO0?clo000o`3lo?co0?clo?l0o?clG`3lo?`00?l0o?clo`3lo?co0?clo5l0o?cl003o0?clo?l0
o?clo`3lo?aO0?clo000o`3lo?bg0?clo0800000o`3lo?bU0?clo000o`3lo?bh0?clo0030000003l
o?`0o?cl0?l0o?clX`3lo?`00?l0o?clL03lo?`2000000<0o?cl100000020?clo0L000000P3lo?`2
00000080o?cl0P00000:0?clo0<000000`3lo?`300000080o?cl1@0000000`3lo?`0000000000002
000000L0o?cl100000050?clo0030000003lo?`0o?cl00H0o?cl0`0000040?clo0D000000P3lo?`2
000000@0o?cl0`0000000`3lo?`00000000000020?clo08000000P3lo?`2000000P0o?cl0`000000
0`3lo?`000000?clo0020?clo0H0000000<0o?cl0000003lo?`01@0000040?clo0<000000P3lo?`4
00000?l0o?clC`3lo?`00?l0o?clK`3lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0
o?cl0080o?cl100000020?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`00000
2P3lo?`01@000000o?cl0?clo03lo?`0000000D0o?cl100000030?clo0030000003lo?`0o?cl00P0
o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl000000080?clo0030000003lo?`0o?cl
00<0o?cl100000020?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`00`3lo?`0
10000000o?cl0?clo00000020?clo0040000003lo?`0o?cl000000P0o?cl00@000000?clo0000000
00000P3lo?`010000000o?cl0?clo00000020?clo0070000003lo?`000000?clo0000000o?cl0000
00020?clo0040000003lo?`0o?cl000000H0o?cl00<000000?clo03lo?`0o`3lo?a?0?clo000o`3l
o?a_0?clo0030000003lo?`00000008000000P3lo?`00`000000o?cl0?clo0050?clo0040000003l
o?`0o?cl00000080o?cl00@000000?clo03lo?`000003@3lo?`010000000o?cl0?clo03lo?`40000
00D0o?cl00D000000?clo03lo?`0o?cl0000000:0?clo0040000003lo?`0o?cl00000080o?cl00@0
00000?clo03lo?`00000203lo?`3000000H0o?cl00@000000?clo03lo?`000001@3lo?`400000080
o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0090?clo0040000003lo?`00000
00000080o?cl00@000000?clo03lo?`000000P3lo?`01`000000o?cl0000003lo?`000000?clo000
00000P3lo?`00`000000o?cl0?clo004000000<0o?cl00<000000?clo03lo?`0o`3lo?a?0?clo000
o`3lo?a_0?clo0030000003lo?`0o?cl00<0o?cl100000030?clo0<0000000<0o?cl000000000000
0P0000020?clo0D000002@3lo?`00`000000o?cl000000030?clo0800000103lo?`300000080o?cl
100000080?clo0<000000P3lo?`3000000030?clo0000000000000L0o?cl00@000000?clo03lo?`0
00000`3lo?`3000000030?clo0000000000000<000000`3lo?`200000080o?cl100000020?clo0D0
0000203lo?`2000000030?clo0000000o?cl0080000000@0o?cl000000000000o?cl0`000000103l
o?`000000?clo03lo?`3000000@0o?cl0P0000030?clo0@00000o`3lo?a?0?clo000o`3lo?a_0?cl
o0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`02@3lo?`01@000000o?cl0?clo03lo?`0
000001T0o?cl00<000000?clo03lo?`03`3lo?`010000000o?cl0?clo00000080?clo0030000003l
o?`0o?cl00l0o?cl00<000000?clo03lo?`02@3lo?`2000000030?clo0000000o?cl00d0o?cl00<0
00000?clo03lo?`0o`3lo?aL0?clo000o`3lo?a`0?clo0<000007`3lo?`3000000030?clo0000000
000001P0o?cl0P00000@0?clo0@000009P3lo?`2000000040?clo00000000000000000`0o?cl0P00
003o0?clo5h0o?cl003o0?clo?l0o?clo`3lo?aO0?clo000o`3lo?co0?clo?l0o?clG`3lo?`00?l0
o?clo`3lo?co0?clo5l0o?cl0000\
\>"],
  ImageRangeCache->{{{0, 859.5}, {273.5, 0}} -> {2.85027*^06, 1962.03, \
4362.7, 0.160224}}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{1, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["Two Types of Citation Networks", "Section"],

Cell[CellGroupData[{

Cell["A Citation Lineage", "Subsection"],

Cell["\<\
All of the progenitors and descendants by citation reference, so long as no \
siblings are brought into the picture.  That is, when travelling up the \
citation lineage, only those patents that can be considered to have \
contributed to the 'intellectual capital' of the patent of interest will be \
listed.  And likewise, when travelling down the citation lineage, only \
patents that are inheritors of the 'legacy of innovation' of the patent of \
interest will be encountered.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->0]
}, Open  ]],

Cell[CellGroupData[{

Cell["A Citation Neighborhood", "Subsection"],

Cell["\<\
All those patents that are within a specified network distance of the patent \
of interest, regardless of relationship, including all 'siblings' and \
'cousins'.  \
\>", "Text",
  TextAlignment->Left,
  TextJustification->0],

Cell["A lineage is thus a subset of the neighborhood.", "Text",
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["\<\
Citation Lineages of Patent #3858382 (A \"Plastic Bag Dispensing Apparatus\")\
\
\>", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[\(PatLine[3858382, 2] = PatentLineage[3858382, 2];\)]\)], "Input",\

  CellLabel->"In[2]:="],

Cell[BoxData[
    \(" There are 49 nodes for the 2 generation lineage of patent(s) \
#3858382."\)], "Print"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(0.`\ Second\), ",", 
        RowBox[{"{", 
          RowBox[{\(PatentsOfInterest \[Rule] {3858382}\), ",", 
            RowBox[{"PrintRules", "\[Rule]", 
              TagBox[
                RowBox[{"Dispatch", "[", 
                  
                  RowBox[{\({1 \[Rule] 3858382, 2 \[Rule] 1794517, 
                      3 \[Rule] 2045678, 4 \[Rule] 2069266, 
                      5 \[Rule] 2790591, 6 \[Rule] 3044233, 
                      7 \[Rule] 3100569, 8 \[Rule] 3468100, 
                      9 \[Rule] 3646723, 10 \[Rule] 4085822, 
                      11 \[Rule] 4316353, 12 \[Rule] 4750694, 
                      13 \[Rule] 4863125, 14 \[Rule] 5054646, 
                      15 \[Rule] 6250501}\), ",", 
                    TagBox[
                      InterpretationBox[\(\(-DispatchTables\)\(-\)\),
                        1],
                      DisplayForm]}], "]"}],
                Function[ BoxForm`arg, 
                  ReplacePart[ 
                    HoldComplete[ 
                      Dispatch[ ProgrammingDump`dumy]], 
                    HoldComplete[ BoxForm`arg], {1, 1}, {1, 1}], {
                  HoldAllComplete}]]}], 
            ",", \(Relations \[Rule] {3858382 \[Rule] 4085822, 
                3858382 \[Rule] 4316353, 3858382 \[Rule] 4750694, 
                3858382 \[Rule] 4863125, 3858382 \[Rule] 5054646, 
                3858382 \[Rule] 6250501, 1794517 \[Rule] 3858382, 
                2045678 \[Rule] 3858382, 2069266 \[Rule] 3858382, 
                2790591 \[Rule] 3858382, 3044233 \[Rule] 3858382, 
                3100569 \[Rule] 3858382, 3468100 \[Rule] 3858382, 
                3646723 \[Rule] 3858382}\), 
            ",", \(Vertexes \[Rule] {"3858382", "1794517", "2045678", 
                "2069266", "2790591", "3044233", "3100569", "3468100", 
                "3646723", "4085822", "4316353", "4750694", "4863125", 
                "5054646", "6250501"}\), 
            ",", \(IndexPairs \[Rule] {{1, 10}, {1, 11}, {1, 12}, {1, 
                  13}, {1, 14}, {1, 15}, {2, 1}, {3, 1}, {4, 1}, {5, 1}, {6, 
                  1}, {7, 1}, {8, 1}, {9, 1}}\), 
            ",", \(IndexRules \[Rule] {1 \[Rule] 10, 1 \[Rule] 11, 
                1 \[Rule] 12, 1 \[Rule] 13, 1 \[Rule] 14, 1 \[Rule] 15, 
                2 \[Rule] 1, 3 \[Rule] 1, 4 \[Rule] 1, 5 \[Rule] 1, 
                6 \[Rule] 1, 7 \[Rule] 1, 8 \[Rule] 1, 9 \[Rule] 1}\)}], 
          "}"}]}], "}"}]], "Output",
  FontSize->10]
}, Open  ]],

Cell[BoxData[{
    \(g = Relations /. PatLine[3858382, 2]; 
    coord = GraphCoordinates[Relations /. PatLine[3858382, 2], 
        Method \[Rule] "\<SpringElectricalModel\>"]; 
    labels\  = \ VertexList[g];\), "\[IndentingNewLine]", 
    \(\(esf[i_, j_] := 
        Block[{}, {Blue, Line[{i, j}], 
            Arrow[coord[\([i]\)], \ 
              coord[\([i]\)] + 0.7 \((coord[\([j]\)] - coord[\([i]\)])\), 
              HeadCenter \[Rule] 0.7, 
              HeadScaling \[Rule] Relative]}];\)\), "\[IndentingNewLine]", 
    \(\(GraphPlot[g, EdgeStyleFunction \[Rule] esf, 
        TextStyle \[Rule] {FontFamily \[Rule] "\<Helvetica\>", 
            FontSize \[Rule] 8}, 
        VertexStyleFunction \[Rule] \(({White, Disk[#, 0.05], Black, 
                Circle[#, 0.047], Red, Text[labels[\([#]\)], #]} &)\), 
        VertexCoordinates \[Rule] coord];\)\)}], "Input",
  FontSize->10],

Cell[BoxData[GridBox[{
        {Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0876051 0.843011 0.00934276 0.900193 [
[.5 1.0125 -89 0 ]
[.5 1.0125 89 26.1875 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 1.0125 -150 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 34.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Neighborhood) show
141.000 13.000 moveto
(of) show
159.000 13.000 moveto
(Pat) show
177.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
189.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(#3858382) show
87.000 26.438 moveto
(Out) show
111.000 26.438 moveto
(to) show
129.000 26.438 moveto
(2) show
141.000 26.438 moveto
(Generations) show
207.000 26.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.04 0.01 moveto 0 0 lineto
-0.04 -0.01 lineto
-0.02 0 lineto fill
-0.04 0.01 moveto 0 0 lineto
-0.04 -0.01 lineto
-0.02 0 lineto
-0.04 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
1 .49 .25 r
.005 w
[ ] 0 setdash
.58863 .46767 m
.37278 .44461 L
s
% Start of user PostScript
0.59432265 0.50914177 0.33828704 0.48352895 MAarrowhead1
% End of user PostScript
.58863 .46767 m
.42581 .55217 L
s
% Start of user PostScript
0.59432265 0.50914177 0.40118341 0.60301004 MAarrowhead1
% End of user PostScript
.58863 .46767 m
.4548 .64127 L
s
% Start of user PostScript
0.59432265 0.50914177 0.43557585 0.70199162 MAarrowhead1
% End of user PostScript
.58863 .46767 m
.60638 .62742 L
s
% Start of user PostScript
0.59432265 0.50914177 0.61537804 0.6866105 MAarrowhead1
% End of user PostScript
.58863 .46767 m
.65301 .38642 L
s
% Start of user PostScript
0.59432265 0.50914177 0.67070216 0.41888781 MAarrowhead1
% End of user PostScript
.58863 .46767 m
.66564 .57116 L
s
% Start of user PostScript
0.59432265 0.50914177 0.68567612 0.62411252 MAarrowhead1
% End of user PostScript
.70433 .36799 m
.65301 .38642 L
s
% Start of user PostScript
0.73157676 0.39841192 0.67070216 0.41888781 MAarrowhead1
% End of user PostScript
.69238 .32494 m
.65301 .38642 L
s
% Start of user PostScript
0.71739917 0.35059275 0.67070216 0.41888781 MAarrowhead1
% End of user PostScript
.71266 .19102 m
.65301 .38642 L
s
% Start of user PostScript
0.74145029 0.20181775 0.67070216 0.41888781 MAarrowhead1
% End of user PostScript
.6893 .2614 m
.65301 .38642 L
s
% Start of user PostScript
0.71373881 0.28000424 0.67070216 0.41888781 MAarrowhead1
% End of user PostScript
.76374 .19634 m
.66564 .57116 L
s
% Start of user PostScript
0.80204765 0.20773291 0.68567612 0.62411252 MAarrowhead1
% End of user PostScript
.71841 .22272 m
.65301 .38642 L
s
% Start of user PostScript
0.74827694 0.23702977 0.67070216 0.41888781 MAarrowhead1
% End of user PostScript
.73667 .28766 m
.60638 .62742 L
s
% Start of user PostScript
0.76993658 0.30917396 0.61537804 0.6866105 MAarrowhead1
% End of user PostScript
.81758 .21551 m
.66564 .57116 L
s
% Start of user PostScript
0.86591163 0.22902234 0.68567612 0.62411252 MAarrowhead1
% End of user PostScript
.58594 .37475 m
.58863 .46767 L
s
% Start of user PostScript
0.59113697 0.40591925 0.59432265 0.50914177 MAarrowhead1
% End of user PostScript
.58594 .37475 m
.91239 .52695 L
s
% Start of user PostScript
0.59113697 0.40591925 0.97838504 0.57499836 MAarrowhead1
% End of user PostScript
.58594 .37475 m
.81692 .55176 L
s
% Start of user PostScript
0.59113697 0.40591925 0.86512861 0.60256017 MAarrowhead1
% End of user PostScript
.58594 .37475 m
.29978 .51286 L
s
% Start of user PostScript
0.59113697 0.40591925 0.25168449 0.55934345 MAarrowhead1
% End of user PostScript
.58594 .37475 m
.21942 .43616 L
s
% Start of user PostScript
0.59113697 0.40591925 0.15636081 0.47413532 MAarrowhead1
% End of user PostScript
.58594 .37475 m
.18533 .23239 L
s
% Start of user PostScript
0.59113697 0.40591925 0.1159279 0.2477747 MAarrowhead1
% End of user PostScript
.77477 .2774 m
.60638 .62742 L
s
% Start of user PostScript
0.81512744 0.29777698 0.61537804 0.6866105 MAarrowhead1
% End of user PostScript
.78355 .36684 m
.58863 .46767 L
s
% Start of user PostScript
0.82554717 0.39713348 0.59432265 0.50914177 MAarrowhead1
% End of user PostScript
.78355 .36684 m
.85023 .5957 L
s
% Start of user PostScript
0.82554717 0.39713348 0.90464252 0.65137033 MAarrowhead1
% End of user PostScript
.78355 .36684 m
.83093 .62389 L
s
% Start of user PostScript
0.82554717 0.39713348 0.88174971 0.68268398 MAarrowhead1
% End of user PostScript
.73098 .44526 m
.58863 .46767 L
s
% Start of user PostScript
0.76318652 0.48424331 0.59432265 0.50914177 MAarrowhead1
% End of user PostScript
.73098 .44526 m
.84989 .57094 L
s
% Start of user PostScript
0.76318652 0.48424331 0.90423472 0.62386709 MAarrowhead1
% End of user PostScript
.73098 .44526 m
.59154 .72863 L
s
% Start of user PostScript
0.76318652 0.48424331 0.59777774 0.79904062 MAarrowhead1
% End of user PostScript
.73098 .44526 m
.66564 .57116 L
s
% Start of user PostScript
0.76318652 0.48424331 0.68567612 0.62411252 MAarrowhead1
% End of user PostScript
.81498 .25445 m
.65301 .38642 L
s
% Start of user PostScript
0.8628274 0.27228196 0.67070216 0.41888781 MAarrowhead1
% End of user PostScript
.81416 .28827 m
.65301 .38642 L
s
% Start of user PostScript
0.86185834 0.30985497 0.67070216 0.41888781 MAarrowhead1
% End of user PostScript
.85641 .32444 m
.60638 .62742 L
s
% Start of user PostScript
0.91197814 0.35003274 0.61537804 0.6866105 MAarrowhead1
% End of user PostScript
.83239 .33278 m
.65301 .38642 L
s
% Start of user PostScript
0.88348641 0.35929906 0.67070216 0.41888781 MAarrowhead1
% End of user PostScript
.50691 .40762 m
.58863 .46767 L
s
% Start of user PostScript
0.49738698 0.44243641 0.59432265 0.50914177 MAarrowhead1
% End of user PostScript
.50691 .40762 m
.84451 .53736 L
s
% Start of user PostScript
0.49738698 0.44243641 0.89786183 0.58656215 MAarrowhead1
% End of user PostScript
.50691 .40762 m
.84989 .57094 L
s
% Start of user PostScript
0.49738698 0.44243641 0.90423472 0.62386709 MAarrowhead1
% End of user PostScript
.50691 .40762 m
.51519 .69067 L
s
% Start of user PostScript
0.49738698 0.44243641 0.50721597 0.75686873 MAarrowhead1
% End of user PostScript
.50691 .40762 m
.44334 .70011 L
s
% Start of user PostScript
0.49738698 0.44243641 0.42198552 0.76735614 MAarrowhead1
% End of user PostScript
.50691 .40762 m
.25928 .61985 L
s
% Start of user PostScript
0.49738698 0.44243641 0.20364641 0.67819441 MAarrowhead1
% End of user PostScript
.50691 .40762 m
.29978 .51286 L
s
% Start of user PostScript
0.49738698 0.44243641 0.25168449 0.55934345 MAarrowhead1
% End of user PostScript
.50691 .40762 m
.31649 .45715 L
s
% Start of user PostScript
0.49738698 0.44243641 0.27151301 0.49745569 MAarrowhead1
% End of user PostScript
.50691 .40762 m
.38143 .26717 L
s
% Start of user PostScript
0.49738698 0.44243641 0.34853885 0.28640914 MAarrowhead1
% End of user PostScript
.50691 .40762 m
.34201 .10043 L
s
% Start of user PostScript
0.49738698 0.44243641 0.30177951 0.10118332 MAarrowhead1
% End of user PostScript
.50691 .40762 m
.39346 .21304 L
s
% Start of user PostScript
0.49738698 0.44243641 0.3628111 0.22628492 MAarrowhead1
% End of user PostScript
.50691 .40762 m
.47888 .14824 L
s
% Start of user PostScript
0.49738698 0.44243641 0.464137 0.15429867 MAarrowhead1
% End of user PostScript
.50691 .40762 m
.51403 .17661 L
s
% Start of user PostScript
0.49738698 0.44243641 0.50583757 0.18581781 MAarrowhead1
% End of user PostScript
.50691 .40762 m
.55565 .22842 L
s
% Start of user PostScript
0.49738698 0.44243641 0.55520056 0.24336831 MAarrowhead1
% End of user PostScript
.77957 .39719 m
.42581 .55217 L
s
% Start of user PostScript
0.82083091 0.43084835 0.40118341 0.60301004 MAarrowhead1
% End of user PostScript
.89895 .35779 m
.66564 .57116 L
s
% Start of user PostScript
0.96243969 0.38708563 0.68567612 0.62411252 MAarrowhead1
% End of user PostScript
.40566 .45536 m
.58863 .46767 L
s
% Start of user PostScript
0.37728859 0.49546763 0.59432265 0.50914177 MAarrowhead1
% End of user PostScript
.40566 .45536 m
.59154 .72863 L
s
% Start of user PostScript
0.37728859 0.49546763 0.59777774 0.79904062 MAarrowhead1
% End of user PostScript
.40566 .45536 m
.44334 .70011 L
s
% Start of user PostScript
0.37728859 0.49546763 0.42198552 0.76735614 MAarrowhead1
% End of user PostScript
.40566 .45536 m
.26561 .7285 L
s
% Start of user PostScript
0.37728859 0.49546763 0.2111575 0.79889769 MAarrowhead1
% End of user PostScript
.40566 .45536 m
.2853 .68782 L
s
% Start of user PostScript
0.37728859 0.49546763 0.23450494 0.75370579 MAarrowhead1
% End of user PostScript
.40566 .45536 m
.27034 .65838 L
s
% Start of user PostScript
0.37728859 0.49546763 0.21676167 0.7209969 MAarrowhead1
% End of user PostScript
.40566 .45536 m
.22 .585 L
s
% Start of user PostScript
0.37728859 0.49546763 0.15704827 0.63947797 MAarrowhead1
% End of user PostScript
.40566 .45536 m
.17703 .55615 L
s
% Start of user PostScript
0.37728859 0.49546763 0.10608116 0.60743353 MAarrowhead1
% End of user PostScript
.40566 .45536 m
.16526 .48158 L
s
% Start of user PostScript
0.37728859 0.49546763 0.092118597 0.52459756 MAarrowhead1
% End of user PostScript
.40566 .45536 m
.38143 .26717 L
s
% Start of user PostScript
0.37728859 0.49546763 0.34853885 0.28640914 MAarrowhead1
% End of user PostScript
.40566 .45536 m
.39346 .21304 L
s
% Start of user PostScript
0.37728859 0.49546763 0.3628111 0.22628492 MAarrowhead1
% End of user PostScript
.40566 .45536 m
.37195 .09046 L
s
% Start of user PostScript
0.37728859 0.49546763 0.33729615 0.090115599 MAarrowhead1
% End of user PostScript
.40566 .45536 m
.47888 .14824 L
s
% Start of user PostScript
0.37728859 0.49546763 0.464137 0.15429867 MAarrowhead1
% End of user PostScript
.40566 .45536 m
.52465 .20448 L
s
% Start of user PostScript
0.37728859 0.49546763 0.51842778 0.21677699 MAarrowhead1
% End of user PostScript
.40566 .45536 m
.53745 .26519 L
s
% Start of user PostScript
0.37728859 0.49546763 0.53362011 0.28421916 MAarrowhead1
% End of user PostScript
.74853 .43809 m
.58863 .46767 L
s
% Start of user PostScript
0.78400045 0.47627829 0.59432265 0.50914177 MAarrowhead1
% End of user PostScript
.74853 .43809 m
.88462 .63729 L
s
% Start of user PostScript
0.78400045 0.47627829 0.94543824 0.69756411 MAarrowhead1
% End of user PostScript
.74853 .43809 m
.51519 .69067 L
s
% Start of user PostScript
0.78400045 0.47627829 0.50721597 0.75686873 MAarrowhead1
% End of user PostScript
.74853 .43809 m
.53079 .13043 L
s
% Start of user PostScript
0.78400045 0.47627829 0.52571889 0.13450936 MAarrowhead1
% End of user PostScript
.90896 .4002 m
.66564 .57116 L
s
% Start of user PostScript
0.97430991 0.43419484 0.68567612 0.62411252 MAarrowhead1
% End of user PostScript
.86261 .39637 m
.65301 .38642 L
s
% Start of user PostScript
0.91932714 0.42994307 0.67070216 0.41888781 MAarrowhead1
% End of user PostScript
.84002 .42324 m
.65301 .38642 L
s
% Start of user PostScript
0.89253444 0.45979197 0.67070216 0.41888781 MAarrowhead1
% End of user PostScript
.465 .46166 m
.58863 .46767 L
s
% Start of user PostScript
0.4476798 0.50247124 0.59432265 0.50914177 MAarrowhead1
% End of user PostScript
.465 .46166 m
.81692 .55176 L
s
% Start of user PostScript
0.4476798 0.50247124 0.86512861 0.60256017 MAarrowhead1
% End of user PostScript
.465 .46166 m
.80004 .72772 L
s
% Start of user PostScript
0.4476798 0.50247124 0.84510507 0.79803099 MAarrowhead1
% End of user PostScript
.465 .46166 m
.72024 .81718 L
s
% Start of user PostScript
0.4476798 0.50247124 0.75044859 0.89740507 MAarrowhead1
% End of user PostScript
.465 .46166 m
.56887 .8565 L
s
% Start of user PostScript
0.4476798 0.50247124 0.57088861 0.94108061 MAarrowhead1
% End of user PostScript
.465 .46166 m
.54012 .83654 L
s
% Start of user PostScript
0.4476798 0.50247124 0.53678874 0.91891085 MAarrowhead1
% End of user PostScript
.465 .46166 m
.25574 .4971 L
s
% Start of user PostScript
0.4476798 0.50247124 0.19944501 0.54184175 MAarrowhead1
% End of user PostScript
.465 .46166 m
.31649 .45715 L
s
% Start of user PostScript
0.4476798 0.50247124 0.27151301 0.49745569 MAarrowhead1
% End of user PostScript
.465 .46166 m
.21734 .26756 L
s
% Start of user PostScript
0.4476798 0.50247124 0.15389973 0.28684573 MAarrowhead1
% End of user PostScript
.465 .46166 m
.2233 .23707 L
s
% Start of user PostScript
0.4476798 0.50247124 0.16096826 0.25297317 MAarrowhead1
% End of user PostScript
.465 .46166 m
.22383 .20058 L
s
% Start of user PostScript
0.4476798 0.50247124 0.16158931 0.21244154 MAarrowhead1
% End of user PostScript
.465 .46166 m
.25473 .21258 L
s
% Start of user PostScript
0.4476798 0.50247124 0.19824647 0.22576759 MAarrowhead1
% End of user PostScript
.465 .46166 m
.26341 .16659 L
s
% Start of user PostScript
0.4476798 0.50247124 0.20854527 0.17468198 MAarrowhead1
% End of user PostScript
.465 .46166 m
.29446 .15883 L
s
% Start of user PostScript
0.4476798 0.50247124 0.24537287 0.16606092 MAarrowhead1
% End of user PostScript
.465 .46166 m
.53887 .30673 L
s
% Start of user PostScript
0.4476798 0.50247124 0.53530543 0.3303588 MAarrowhead1
% End of user PostScript
.86426 .45693 m
.37278 .44461 L
s
% Start of user PostScript
0.92128879 0.49721032 0.33828704 0.48352895 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.58863 .46767 L
s
% Start of user PostScript
0.32770689 0.45208013 0.59432265 0.50914177 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.75711 .62733 L
s
% Start of user PostScript
0.32770689 0.45208013 0.79418274 0.68650538 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.77915 .66529 L
s
% Start of user PostScript
0.32770689 0.45208013 0.82032869 0.72867899 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.46216 .84495 L
s
% Start of user PostScript
0.32770689 0.45208013 0.44431055 0.92825089 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.38891 .8209 L
s
% Start of user PostScript
0.32770689 0.45208013 0.35741147 0.90153442 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.35633 .8102 L
s
% Start of user PostScript
0.32770689 0.45208013 0.31877245 0.8896561 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.34675 .78534 L
s
% Start of user PostScript
0.32770689 0.45208013 0.30740581 0.86203653 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.31135 .78021 L
s
% Start of user PostScript
0.32770689 0.45208013 0.26541728 0.85633931 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.32496 .7405 L
s
% Start of user PostScript
0.32770689 0.45208013 0.2815608 0.81221833 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.29118 .74 L
s
% Start of user PostScript
0.32770689 0.45208013 0.24148845 0.81166241 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.25574 .4971 L
s
% Start of user PostScript
0.32770689 0.45208013 0.19944501 0.54184175 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.11323 .51654 L
s
% Start of user PostScript
0.32770689 0.45208013 0.030396151 0.56342943 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.31649 .45715 L
s
% Start of user PostScript
0.32770689 0.45208013 0.27151301 0.49745569 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.103 .48569 L
s
% Start of user PostScript
0.32770689 0.45208013 0.018263269 0.529159 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.08761 .45033 L
s
% Start of user PostScript
0.32770689 0.45208013 0. 0.48988417 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.09569 .36418 L
s
% Start of user PostScript
0.32770689 0.45208013 0.0095926036 0.39417499 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.12146 .28637 L
s
% Start of user PostScript
0.32770689 0.45208013 0.040165011 0.30774369 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.24265 .34993 L
s
% Start of user PostScript
0.32770689 0.45208013 0.18391388 0.37835098 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.14284 .2638 L
s
% Start of user PostScript
0.32770689 0.45208013 0.065522333 0.2826683 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.28258 .32639 L
s
% Start of user PostScript
0.32770689 0.45208013 0.23128121 0.35220329 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.29365 .28182 L
s
% Start of user PostScript
0.32770689 0.45208013 0.24441529 0.30269145 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.21544 .13523 L
s
% Start of user PostScript
0.32770689 0.45208013 0.15163918 0.13984498 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.29923 .11381 L
s
% Start of user PostScript
0.32770689 0.45208013 0.25103387 0.11605218 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.38143 .26717 L
s
% Start of user PostScript
0.32770689 0.45208013 0.34853885 0.28640914 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.39346 .21304 L
s
% Start of user PostScript
0.32770689 0.45208013 0.3628111 0.22628492 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.40047 .30275 L
s
% Start of user PostScript
0.32770689 0.45208013 0.37113204 0.32593453 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.38208 .11804 L
s
% Start of user PostScript
0.32770689 0.45208013 0.34931795 0.12074335 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.41898 .09255 L
s
% Start of user PostScript
0.32770689 0.45208013 0.3930862 0.092436165 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.47888 .14824 L
s
% Start of user PostScript
0.32770689 0.45208013 0.464137 0.15429867 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.43182 .1277 L
s
% Start of user PostScript
0.32770689 0.45208013 0.40831152 0.13148321 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.45468 .16537 L
s
% Start of user PostScript
0.32770689 0.45208013 0.43543724 0.17333161 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.51403 .17661 L
s
% Start of user PostScript
0.32770689 0.45208013 0.50583757 0.18581781 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.47201 .30729 L
s
% Start of user PostScript
0.32770689 0.45208013 0.45599543 0.33098115 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.55565 .22842 L
s
% Start of user PostScript
0.32770689 0.45208013 0.55520056 0.24336831 MAarrowhead1
% End of user PostScript
.36387 .4163 m
.50613 .34592 L
s
% Start of user PostScript
0.32770689 0.45208013 0.49646548 0.37389324 MAarrowhead1
% End of user PostScript
.82325 .46235 m
.37278 .44461 L
s
% Start of user PostScript
0.87263867 0.50323799 0.33828704 0.48352895 MAarrowhead1
% End of user PostScript
.82776 .49665 m
.60638 .62742 L
s
% Start of user PostScript
0.87798919 0.54133244 0.61537804 0.6866105 MAarrowhead1
% End of user PostScript
.72873 .54853 m
.4548 .64127 L
s
% Start of user PostScript
0.76052011 0.59897313 0.43557585 0.70199162 MAarrowhead1
% End of user PostScript
.72873 .54853 m
.60638 .62742 L
s
% Start of user PostScript
0.76052011 0.59897313 0.61537804 0.6866105 MAarrowhead1
% End of user PostScript
.82889 .51907 m
.42581 .55217 L
s
% Start of user PostScript
0.87933076 0.56623801 0.40118341 0.60301004 MAarrowhead1
% End of user PostScript
.80082 .53574 m
.66564 .57116 L
s
% Start of user PostScript
0.84602672 0.58475558 0.68567612 0.62411252 MAarrowhead1
% End of user PostScript
.8633 .6837 m
.66564 .57116 L
s
% Start of user PostScript
0.92015127 0.74912482 0.68567612 0.62411252 MAarrowhead1
% End of user PostScript
.37278 .44461 m
.42371 .84512 L
s
% Start of user PostScript
0.33828704 0.48352895 0.39869359 0.92844634 MAarrowhead1
% End of user PostScript
.37278 .44461 m
.38825 .8578 L
s
% Start of user PostScript
0.33828704 0.48352895 0.3566304 0.94252327 MAarrowhead1
% End of user PostScript
.37278 .44461 m
.22392 .75269 L
s
% Start of user PostScript
0.33828704 0.48352895 0.16169854 0.82576369 MAarrowhead1
% End of user PostScript
.37278 .44461 m
.25574 .4971 L
s
% Start of user PostScript
0.33828704 0.48352895 0.19944501 0.54184175 MAarrowhead1
% End of user PostScript
.37278 .44461 m
.31649 .45715 L
s
% Start of user PostScript
0.33828704 0.48352895 0.27151301 0.49745569 MAarrowhead1
% End of user PostScript
.37278 .44461 m
.13434 .42455 L
s
% Start of user PostScript
0.33828704 0.48352895 0.055434157 0.46124204 MAarrowhead1
% End of user PostScript
.37278 .44461 m
.15891 .40877 L
s
% Start of user PostScript
0.33828704 0.48352895 0.08458686 0.44371786 MAarrowhead1
% End of user PostScript
.37278 .44461 m
.15594 .37385 L
s
% Start of user PostScript
0.33828704 0.48352895 0.081063924 0.40491773 MAarrowhead1
% End of user PostScript
.37278 .44461 m
.19257 .36862 L
s
% Start of user PostScript
0.33828704 0.48352895 0.12451673 0.39910643 MAarrowhead1
% End of user PostScript
.37278 .44461 m
.16597 .32678 L
s
% Start of user PostScript
0.33828704 0.48352895 0.092955218 0.35262719 MAarrowhead1
% End of user PostScript
.37278 .44461 m
.24265 .34993 L
s
% Start of user PostScript
0.33828704 0.48352895 0.18391388 0.37835098 MAarrowhead1
% End of user PostScript
.37278 .44461 m
.1983 .29438 L
s
% Start of user PostScript
0.33828704 0.48352895 0.13130635 0.316635 MAarrowhead1
% End of user PostScript
.37278 .44461 m
.29365 .28182 L
s
% Start of user PostScript
0.33828704 0.48352895 0.24441529 0.30269145 MAarrowhead1
% End of user PostScript
.37278 .44461 m
.28872 .22705 L
s
% Start of user PostScript
0.33828704 0.48352895 0.23856382 0.24184908 MAarrowhead1
% End of user PostScript
.37278 .44461 m
.40047 .30275 L
s
% Start of user PostScript
0.33828704 0.48352895 0.37113204 0.32593453 MAarrowhead1
% End of user PostScript
.37278 .44461 m
.4768 .21104 L
s
% Start of user PostScript
0.33828704 0.48352895 0.46167716 0.22405996 MAarrowhead1
% End of user PostScript
.37278 .44461 m
.47201 .30729 L
s
% Start of user PostScript
0.33828704 0.48352895 0.45599543 0.33098115 MAarrowhead1
% End of user PostScript
.69651 .65319 m
.4548 .64127 L
s
% Start of user PostScript
0.72229593 0.71523206 0.43557585 0.70199162 MAarrowhead1
% End of user PostScript
.69651 .65319 m
.60638 .62742 L
s
% Start of user PostScript
0.72229593 0.71523206 0.61537804 0.6866105 MAarrowhead1
% End of user PostScript
.77508 .69007 m
.66564 .57116 L
s
% Start of user PostScript
0.81550181 0.75619703 0.68567612 0.62411252 MAarrowhead1
% End of user PostScript
.75571 .7072 m
.66564 .57116 L
s
% Start of user PostScript
0.79251629 0.77523213 0.68567612 0.62411252 MAarrowhead1
% End of user PostScript
.76436 .76997 m
.60638 .62742 L
s
% Start of user PostScript
0.80278305 0.84496307 0.61537804 0.6866105 MAarrowhead1
% End of user PostScript
.73895 .74744 m
.60638 .62742 L
s
% Start of user PostScript
0.772642 0.81992957 0.61537804 0.6866105 MAarrowhead1
% End of user PostScript
.71531 .73203 m
.66564 .57116 L
s
% Start of user PostScript
0.74460182 0.80280871 0.68567612 0.62411252 MAarrowhead1
% End of user PostScript
.67447 .74462 m
.4548 .64127 L
s
% Start of user PostScript
0.69614867 0.81679669 0.43557585 0.70199162 MAarrowhead1
% End of user PostScript
.67447 .74462 m
.60638 .62742 L
s
% Start of user PostScript
0.69614867 0.81679669 0.61537804 0.6866105 MAarrowhead1
% End of user PostScript
.64376 .72309 m
.4548 .64127 L
s
% Start of user PostScript
0.65972656 0.79288677 0.43557585 0.70199162 MAarrowhead1
% End of user PostScript
.64376 .72309 m
.60638 .62742 L
s
% Start of user PostScript
0.65972656 0.79288677 0.61537804 0.6866105 MAarrowhead1
% End of user PostScript
.6733 .81726 m
.4548 .64127 L
s
% Start of user PostScript
0.69476993 0.89749595 0.43557585 0.70199162 MAarrowhead1
% End of user PostScript
.6733 .81726 m
.60638 .62742 L
s
% Start of user PostScript
0.69476993 0.89749595 0.61537804 0.6866105 MAarrowhead1
% End of user PostScript
.64768 .78422 m
.4548 .64127 L
s
% Start of user PostScript
0.66437046 0.86079153 0.43557585 0.70199162 MAarrowhead1
% End of user PostScript
.64768 .78422 m
.60638 .62742 L
s
% Start of user PostScript
0.66437046 0.86079153 0.61537804 0.6866105 MAarrowhead1
% End of user PostScript
.42581 .55217 m
.53204 .90954 L
s
% Start of user PostScript
0.40118341 0.60301004 0.52719945 1. MAarrowhead1
% End of user PostScript
.42581 .55217 m
.4548 .64127 L
s
% Start of user PostScript
0.40118341 0.60301004 0.43557585 0.70199162 MAarrowhead1
% End of user PostScript
.42581 .55217 m
.2067 .73727 L
s
% Start of user PostScript
0.40118341 0.60301004 0.14127863 0.80862968 MAarrowhead1
% End of user PostScript
.42581 .55217 m
.20093 .70512 L
s
% Start of user PostScript
0.40118341 0.60301004 0.1344257 0.77291927 MAarrowhead1
% End of user PostScript
.42581 .55217 m
.60638 .62742 L
s
% Start of user PostScript
0.40118341 0.60301004 0.61537804 0.6866105 MAarrowhead1
% End of user PostScript
.42581 .55217 m
.18792 .67569 L
s
% Start of user PostScript
0.40118341 0.60301004 0.11899532 0.74022258 MAarrowhead1
% End of user PostScript
.42581 .55217 m
.17582 .64552 L
s
% Start of user PostScript
0.40118341 0.60301004 0.10463759 0.70671459 MAarrowhead1
% End of user PostScript
.42581 .55217 m
.18802 .61377 L
s
% Start of user PostScript
0.40118341 0.60301004 0.11911234 0.67144414 MAarrowhead1
% End of user PostScript
.42581 .55217 m
.11526 .44574 L
s
% Start of user PostScript
0.40118341 0.60301004 0.032799779 0.48477892 MAarrowhead1
% End of user PostScript
.42581 .55217 m
.28258 .32639 L
s
% Start of user PostScript
0.40118341 0.60301004 0.23128121 0.35220329 MAarrowhead1
% End of user PostScript
.42581 .55217 m
.40047 .30275 L
s
% Start of user PostScript
0.40118341 0.60301004 0.37113204 0.32593453 MAarrowhead1
% End of user PostScript
.42581 .55217 m
.47201 .30729 L
s
% Start of user PostScript
0.40118341 0.60301004 0.45599543 0.33098115 MAarrowhead1
% End of user PostScript
.42581 .55217 m
.51287 .44903 L
s
% Start of user PostScript
0.40118341 0.60301004 0.5044585 0.4884349 MAarrowhead1
% End of user PostScript
.6179 .75634 m
.4548 .64127 L
s
% Start of user PostScript
0.62905054 0.82981794 0.43557585 0.70199162 MAarrowhead1
% End of user PostScript
.6179 .75634 m
.60638 .62742 L
s
% Start of user PostScript
0.62905054 0.82981794 0.61537804 0.6866105 MAarrowhead1
% End of user PostScript
.65214 .83586 m
.66564 .57116 L
s
% Start of user PostScript
0.66966549 0.9181533 0.68567612 0.62411252 MAarrowhead1
% End of user PostScript
.61413 .8295 m
.4548 .64127 L
s
% Start of user PostScript
0.62458147 0.91108573 0.43557585 0.70199162 MAarrowhead1
% End of user PostScript
.61413 .8295 m
.60638 .62742 L
s
% Start of user PostScript
0.62458147 0.91108573 0.61537804 0.6866105 MAarrowhead1
% End of user PostScript
.59301 .80782 m
.4548 .64127 L
s
% Start of user PostScript
0.59952088 0.88700723 0.43557585 0.70199162 MAarrowhead1
% End of user PostScript
.59301 .80782 m
.60638 .62742 L
s
% Start of user PostScript
0.59952088 0.88700723 0.61537804 0.6866105 MAarrowhead1
% End of user PostScript
.5617 .75946 m
.4548 .64127 L
s
% Start of user PostScript
0.56238716 0.83328959 0.43557585 0.70199162 MAarrowhead1
% End of user PostScript
.5617 .75946 m
.60638 .62742 L
s
% Start of user PostScript
0.56238716 0.83328959 0.61537804 0.6866105 MAarrowhead1
% End of user PostScript
.53306 .76478 m
.4548 .64127 L
s
% Start of user PostScript
0.52841091 0.83919191 0.43557585 0.70199162 MAarrowhead1
% End of user PostScript
.53306 .76478 m
.60638 .62742 L
s
% Start of user PostScript
0.52841091 0.83919191 0.61537804 0.6866105 MAarrowhead1
% End of user PostScript
.51292 .84156 m
.4548 .64127 L
s
% Start of user PostScript
0.50452002 0.92448805 0.43557585 0.70199162 MAarrowhead1
% End of user PostScript
.51292 .84156 m
.60638 .62742 L
s
% Start of user PostScript
0.50452002 0.92448805 0.61537804 0.6866105 MAarrowhead1
% End of user PostScript
.50174 .79515 m
.4548 .64127 L
s
% Start of user PostScript
0.49126101 0.87293142 0.43557585 0.70199162 MAarrowhead1
% End of user PostScript
.50174 .79515 m
.60638 .62742 L
s
% Start of user PostScript
0.49126101 0.87293142 0.61537804 0.6866105 MAarrowhead1
% End of user PostScript
.46928 .80272 m
.4548 .64127 L
s
% Start of user PostScript
0.45275583 0.8813359 0.43557585 0.70199162 MAarrowhead1
% End of user PostScript
.46928 .80272 m
.60638 .62742 L
s
% Start of user PostScript
0.45275583 0.8813359 0.61537804 0.6866105 MAarrowhead1
% End of user PostScript
.46159 .8964 m
.66564 .57116 L
s
% Start of user PostScript
0.44363004 0.98540432 0.68567612 0.62411252 MAarrowhead1
% End of user PostScript
.41762 .79429 m
.66564 .57116 L
s
% Start of user PostScript
0.39147509 0.87197263 0.68567612 0.62411252 MAarrowhead1
% End of user PostScript
.38222 .75804 m
.66564 .57116 L
s
% Start of user PostScript
0.34948372 0.83171254 0.68567612 0.62411252 MAarrowhead1
% End of user PostScript
.27563 .79644 m
.65301 .38642 L
s
% Start of user PostScript
0.22304512 0.87436761 0.67070216 0.41888781 MAarrowhead1
% End of user PostScript
.34281 .70231 m
.66564 .57116 L
s
% Start of user PostScript
0.30272624 0.76979544 0.68567612 0.62411252 MAarrowhead1
% End of user PostScript
.4548 .64127 m
.15884 .75431 L
s
% Start of user PostScript
0.43557585 0.70199162 0.084505918 0.82756808 MAarrowhead1
% End of user PostScript
.4548 .64127 m
.60638 .62742 L
s
% Start of user PostScript
0.43557585 0.70199162 0.61537804 0.6866105 MAarrowhead1
% End of user PostScript
.4548 .64127 m
.12943 .69169 L
s
% Start of user PostScript
0.43557585 0.70199162 0.049616166 0.75799716 MAarrowhead1
% End of user PostScript
.4548 .64127 m
.11266 .64703 L
s
% Start of user PostScript
0.43557585 0.70199162 0.029717779 0.70839416 MAarrowhead1
% End of user PostScript
.4548 .64127 m
.18802 .61377 L
s
% Start of user PostScript
0.43557585 0.70199162 0.11911234 0.67144414 MAarrowhead1
% End of user PostScript
.4548 .64127 m
.10464 .56443 L
s
% Start of user PostScript
0.43557585 0.70199162 0.020203454 0.61663499 MAarrowhead1
% End of user PostScript
.4548 .64127 m
.11395 .34419 L
s
% Start of user PostScript
0.43557585 0.70199162 0.03125587 0.37197149 MAarrowhead1
% End of user PostScript
.4548 .64127 m
.32178 .22809 L
s
% Start of user PostScript
0.43557585 0.70199162 0.27778018 0.24299569 MAarrowhead1
% End of user PostScript
.4548 .64127 m
.35012 .19918 L
s
% Start of user PostScript
0.43557585 0.70199162 0.31140715 0.21088405 MAarrowhead1
% End of user PostScript
.60638 .62742 m
.13203 .59452 L
s
% Start of user PostScript
0.61537804 0.6866105 0.052696936 0.65005776 MAarrowhead1
% End of user PostScript
.60638 .62742 m
.43659 .22415 L
s
% Start of user PostScript
0.61537804 0.6866105 0.41397906 0.2386231 MAarrowhead1
% End of user PostScript
1 .843 0 r
.05 w
.58863 .46767 Mdot
0 g
gsave
.58863 .46767 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3858382) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.04 w
.70433 .36799 Mdot
0 g
gsave
.70433 .36799 -81 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(271177) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69238 .32494 Mdot
0 g
gsave
.69238 .32494 -81 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(557553) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.71266 .19102 Mdot
0 g
gsave
.71266 .19102 -81 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(850950) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6893 .2614 Mdot
0 g
gsave
.6893 .2614 -81 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(957539) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.76374 .19634 Mdot
0 g
gsave
.76374 .19634 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1065112) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.71841 .22272 Mdot
0 g
gsave
.71841 .22272 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1135658) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.73667 .28766 Mdot
0 g
gsave
.73667 .28766 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1248132) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.81758 .21551 Mdot
0 g
gsave
.81758 .21551 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1478744) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58594 .37475 Mdot
0 g
gsave
.58594 .37475 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1794517) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.77477 .2774 Mdot
0 g
gsave
.77477 .2774 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1922938) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.78355 .36684 Mdot
0 g
gsave
.78355 .36684 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2045678) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.73098 .44526 Mdot
0 g
gsave
.73098 .44526 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2069266) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.81498 .25445 Mdot
0 g
gsave
.81498 .25445 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2122637) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.81416 .28827 Mdot
0 g
gsave
.81416 .28827 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2153278) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.85641 .32444 Mdot
0 g
gsave
.85641 .32444 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2391861) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.83239 .33278 Mdot
0 g
gsave
.83239 .33278 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2592828) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50691 .40762 Mdot
0 g
gsave
.50691 .40762 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2790591) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.77957 .39719 Mdot
0 g
gsave
.77957 .39719 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2902811) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.89895 .35779 Mdot
0 g
gsave
.89895 .35779 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3029499) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40566 .45536 Mdot
0 g
gsave
.40566 .45536 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3044233) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.74853 .43809 Mdot
0 g
gsave
.74853 .43809 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3100569) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.90896 .4002 Mdot
0 g
gsave
.90896 .4002 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3158287) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.86261 .39637 Mdot
0 g
gsave
.86261 .39637 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3199723) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.84002 .42324 Mdot
0 g
gsave
.84002 .42324 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3291339) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.465 .46166 Mdot
0 g
gsave
.465 .46166 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3468100) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.86426 .45693 Mdot
0 g
gsave
.86426 .45693 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3626662) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36387 .4163 Mdot
0 g
gsave
.36387 .4163 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3646723) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.82325 .46235 Mdot
0 g
gsave
.82325 .46235 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3678652) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.82776 .49665 Mdot
0 g
gsave
.82776 .49665 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3779496) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72873 .54853 Mdot
0 g
gsave
.72873 .54853 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3823630) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.82889 .51907 Mdot
0 g
gsave
.82889 .51907 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3869065) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.91239 .52695 Mdot
0 g
gsave
.91239 .52695 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3889449) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.80082 .53574 Mdot
0 g
gsave
.80082 .53574 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3890011) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.84451 .53736 Mdot
0 g
gsave
.84451 .53736 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3893382) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.81692 .55176 Mdot
0 g
gsave
.81692 .55176 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3897676) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.84989 .57094 Mdot
0 g
gsave
.84989 .57094 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3973376) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.85023 .5957 Mdot
0 g
gsave
.85023 .5957 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4005801) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.88462 .63729 Mdot
0 g
gsave
.88462 .63729 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4036363) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.8633 .6837 Mdot
0 g
gsave
.8633 .6837 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4052250) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.83093 .62389 Mdot
0 g
gsave
.83093 .62389 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4068451) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37278 .44461 Mdot
0 g
gsave
.37278 .44461 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4085822) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.75711 .62733 Mdot
0 g
gsave
.75711 .62733 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4106733) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69651 .65319 Mdot
0 g
gsave
.69651 .65319 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4106734) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.77915 .66529 Mdot
0 g
gsave
.77915 .66529 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4109795) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.80004 .72772 Mdot
0 g
gsave
.80004 .72772 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4139029) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.77508 .69007 Mdot
0 g
gsave
.77508 .69007 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4142863) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.75571 .7072 Mdot
0 g
gsave
.75571 .7072 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4148395) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.76436 .76997 Mdot
0 g
gsave
.76436 .76997 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4174085) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.73895 .74744 Mdot
0 g
gsave
.73895 .74744 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4193164) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.71531 .73203 Mdot
0 g
gsave
.71531 .73203 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4199076) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67447 .74462 Mdot
0 g
gsave
.67447 .74462 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4199122) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64376 .72309 Mdot
0 g
gsave
.64376 .72309 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4241561) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72024 .81718 Mdot
0 g
gsave
.72024 .81718 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4250694) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6733 .81726 Mdot
0 g
gsave
.6733 .81726 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4304378) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64768 .78422 Mdot
0 g
gsave
.64768 .78422 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4305558) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42581 .55217 Mdot
0 g
gsave
.42581 .55217 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4316353) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6179 .75634 Mdot
0 g
gsave
.6179 .75634 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4332361) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65214 .83586 Mdot
0 g
gsave
.65214 .83586 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4346817) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61413 .8295 Mdot
0 g
gsave
.61413 .8295 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4363405) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59301 .80782 Mdot
0 g
gsave
.59301 .80782 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4372512) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5617 .75946 Mdot
0 g
gsave
.5617 .75946 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4378924) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53306 .76478 Mdot
0 g
gsave
.53306 .76478 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4398689) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59154 .72863 Mdot
0 g
gsave
.59154 .72863 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4407473) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56887 .8565 Mdot
0 g
gsave
.56887 .8565 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4407474) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53204 .90954 Mdot
0 g
gsave
.53204 .90954 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4418835) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54012 .83654 Mdot
0 g
gsave
.54012 .83654 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4437634) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51292 .84156 Mdot
0 g
gsave
.51292 .84156 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4458867) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50174 .79515 Mdot
0 g
gsave
.50174 .79515 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4487388) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46216 .84495 Mdot
0 g
gsave
.46216 .84495 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4494592) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46928 .80272 Mdot
0 g
gsave
.46928 .80272 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4498652) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46159 .8964 Mdot
0 g
gsave
.46159 .8964 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4552285) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51519 .69067 Mdot
0 g
gsave
.51519 .69067 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4583349) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42371 .84512 Mdot
0 g
gsave
.42371 .84512 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4597749) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38825 .8578 Mdot
0 g
gsave
.38825 .8578 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4635295) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44334 .70011 Mdot
0 g
gsave
.44334 .70011 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4669251) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38891 .8209 Mdot
0 g
gsave
.38891 .8209 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4669689) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41762 .79429 Mdot
0 g
gsave
.41762 .79429 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4685852) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35633 .8102 Mdot
0 g
gsave
.35633 .8102 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4688676) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34675 .78534 Mdot
0 g
gsave
.34675 .78534 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4690280) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38222 .75804 Mdot
0 g
gsave
.38222 .75804 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4709627) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31135 .78021 Mdot
0 g
gsave
.31135 .78021 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4715728) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32496 .7405 Mdot
0 g
gsave
.32496 .7405 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4721396) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.27563 .79644 Mdot
0 g
gsave
.27563 .79644 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4724974) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29118 .74 Mdot
0 g
gsave
.29118 .74 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4734148) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34281 .70231 Mdot
0 g
gsave
.34281 .70231 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4741458) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4548 .64127 Mdot
0 g
gsave
.4548 .64127 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4750694) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.26561 .7285 Mdot
0 g
gsave
.26561 .7285 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4779996) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.2853 .68782 Mdot
0 g
gsave
.2853 .68782 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4781474) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.22392 .75269 Mdot
0 g
gsave
.22392 .75269 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4785938) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.27034 .65838 Mdot
0 g
gsave
.27034 .65838 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4793482) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.2067 .73727 Mdot
0 g
gsave
.2067 .73727 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4819898) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.15884 .75431 Mdot
0 g
gsave
.15884 .75431 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4821985) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.20093 .70512 Mdot
0 g
gsave
.20093 .70512 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4830317) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.25928 .61985 Mdot
0 g
gsave
.25928 .61985 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4832207) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60638 .62742 Mdot
0 g
gsave
.60638 .62742 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4863125) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.18792 .67569 Mdot
0 g
gsave
.18792 .67569 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4869045) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.12943 .69169 Mdot
0 g
gsave
.12943 .69169 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4921193) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.17582 .64552 Mdot
0 g
gsave
.17582 .64552 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4921197) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.22 .585 Mdot
0 g
gsave
.22 .585 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4923064) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.11266 .64703 Mdot
0 g
gsave
.11266 .64703 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4953664) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.18802 .61377 Mdot
0 g
gsave
.18802 .61377 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4957252) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.17703 .55615 Mdot
0 g
gsave
.17703 .55615 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4988213) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29978 .51286 Mdot
0 g
gsave
.29978 .51286 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4989395) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.13203 .59452 Mdot
0 g
gsave
.13203 .59452 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4998694) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.10464 .56443 Mdot
0 g
gsave
.10464 .56443 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5018691) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.25574 .4971 Mdot
0 g
gsave
.25574 .4971 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5020750) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.11323 .51654 Mdot
0 g
gsave
.11323 .51654 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5044585) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65301 .38642 Mdot
0 g
gsave
.65301 .38642 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5054646) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31649 .45715 Mdot
0 g
gsave
.31649 .45715 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5074674) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.103 .48569 Mdot
0 g
gsave
.103 .48569 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5085385) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.16526 .48158 Mdot
0 g
gsave
.16526 .48158 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5108004) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.08761 .45033 Mdot
0 g
gsave
.08761 .45033 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5125604) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.21942 .43616 Mdot
0 g
gsave
.21942 .43616 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5127212) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.11526 .44574 Mdot
0 g
gsave
.11526 .44574 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5131499) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.13434 .42455 Mdot
0 g
gsave
.13434 .42455 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5142840) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.15891 .40877 Mdot
0 g
gsave
.15891 .40877 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5142841) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.09569 .36418 Mdot
0 g
gsave
.09569 .36418 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5160103) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.15594 .37385 Mdot
0 g
gsave
.15594 .37385 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5167301) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.19257 .36862 Mdot
0 g
gsave
.19257 .36862 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5174413) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.11395 .34419 Mdot
0 g
gsave
.11395 .34419 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5190253) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.16597 .32678 Mdot
0 g
gsave
.16597 .32678 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5195613) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.12146 .28637 Mdot
0 g
gsave
.12146 .28637 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5253775) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.24265 .34993 Mdot
0 g
gsave
.24265 .34993 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5269416) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.14284 .2638 Mdot
0 g
gsave
.14284 .2638 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5310102) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.18533 .23239 Mdot
0 g
gsave
.18533 .23239 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5333437) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.1983 .29438 Mdot
0 g
gsave
.1983 .29438 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5335485) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.21734 .26756 Mdot
0 g
gsave
.21734 .26756 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5442898) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.2233 .23707 Mdot
0 g
gsave
.2233 .23707 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5461846) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.28258 .32639 Mdot
0 g
gsave
.28258 .32639 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5465845) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.22383 .20058 Mdot
0 g
gsave
.22383 .20058 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5526631) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.25473 .21258 Mdot
0 g
gsave
.25473 .21258 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5551219) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29365 .28182 Mdot
0 g
gsave
.29365 .28182 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5584402) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.21544 .13523 Mdot
0 g
gsave
.21544 .13523 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5642791) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.26341 .16659 Mdot
0 g
gsave
.26341 .16659 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5655352) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29446 .15883 Mdot
0 g
gsave
.29446 .15883 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5657619) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.28872 .22705 Mdot
0 g
gsave
.28872 .22705 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5810706) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32178 .22809 Mdot
0 g
gsave
.32178 .22809 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5871115) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29923 .11381 Mdot
0 g
gsave
.29923 .11381 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5941392) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38143 .26717 Mdot
0 g
gsave
.38143 .26717 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5941639) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34201 .10043 Mdot
0 g
gsave
.34201 .10043 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5967962) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39346 .21304 Mdot
0 g
gsave
.39346 .21304 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6033112) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35012 .19918 Mdot
0 g
gsave
.35012 .19918 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6042063) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40047 .30275 Mdot
0 g
gsave
.40047 .30275 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6059707) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37195 .09046 Mdot
0 g
gsave
.37195 .09046 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6068128) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38208 .11804 Mdot
0 g
gsave
.38208 .11804 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6070388) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41898 .09255 Mdot
0 g
gsave
.41898 .09255 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6088997) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43659 .22415 Mdot
0 g
gsave
.43659 .22415 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6089514) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47888 .14824 Mdot
0 g
gsave
.47888 .14824 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6093138) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43182 .1277 Mdot
0 g
gsave
.43182 .1277 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6107568) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53079 .13043 Mdot
0 g
gsave
.53079 .13043 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6109003) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45468 .16537 Mdot
0 g
gsave
.45468 .16537 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6119436) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51403 .17661 Mdot
0 g
gsave
.51403 .17661 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6146017) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4768 .21104 Mdot
0 g
gsave
.4768 .21104 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6148587) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52465 .20448 Mdot
0 g
gsave
.52465 .20448 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6176366) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47201 .30729 Mdot
0 g
gsave
.47201 .30729 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6196717) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55565 .22842 Mdot
0 g
gsave
.55565 .22842 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6224258) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66564 .57116 Mdot
0 g
gsave
.66564 .57116 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6250501) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53745 .26519 Mdot
0 g
gsave
.53745 .26519 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6264059) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53887 .30673 Mdot
0 g
gsave
.53887 .30673 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6363694) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50613 .34592 Mdot
0 g
gsave
.50613 .34592 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6474043) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51287 .44903 Mdot
0 g
gsave
.51287 .44903 -84 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6491218) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
            GeneratedCell->False,
            CellAutoOverwrite->False,
            ImageSize->{467.25, 421.25},
            ImageMargins->{{0, 0}, {0, 0}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007C0001YB000`400?l00000o`00003oo`3lo?cD
0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD
0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD
0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD
0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD
0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD
0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000ZP3lo?`608O>k?l0o?cl903l
o?`00:P0o?cl2P27c^`>0?clo0H0Qlk/o`3lo?`>0?clo000Y`3lo?`<08O>k0/0o?cl2P27c^co0?cl
o0`0o?cl002V0?clo0h0Qlk/2@3lo?`<08O>k?l0o?cl2`3lo?`009`0o?cl1P27c^`30?clo100Qlk/
1`3lo?`>08O>k?l0o?cl2P3lo?`009T0o?cl0`00000408O>k08000000P27c^`0103lo?`000000000
0000000408O>k08000000`27c^`5000000030?clo00000000000008000004027c^co0?clo0T0o?cl
002I0?clo00400000027c^`0Qlk/00000080Qlk/00@0000008O>k027c^`000000P27c^`010000000
Qlk/08O>k000000208O>k00300000027c^`0Qlk/00@0000000@0Qlk/00000027c^`0Qlk/0P000003
0?clo00308O>k0000000000000@0Qlk/0P00000308O>k0<0000000<0Qlk/0?clo03lo?`00`000005
0?clo0030000003lo?`0o?cl0?/0o?cl002H0?clo00508O>k0000000Qlk/08O>k00000000P27c^`0
10000000Qlk/08O>k000000208O>k00400000027c^`0Qlk/00000080Qlk/00<0000008O>k027c^`0
0P00000208O>k080000000P0Qlk/0000003lo?`0o?cl0000003lo?`0Qlk/00000080Qlk/00@00000
08O>k027c^`000000P27c^`00`000000Qlk/08O>k00208O>k00300000027c^`0Qlk/00<0o?cl00<0
00000?clo03lo?`00`3lo?`00`000000o?cl0?clo03k0?clo000U`3lo?`208O>k0<000000`27c^`0
10000000Qlk/08O>k000000208O>k0<000001027c^`20000000408O>k0000000Qlk/08O>k0800000
00@0Qlk/0000003lo?`0o?cl0P0000001@27c^`0000008O>k027c^`000000080Qlk/00@0000008O>
k027c^`000000`27c^`30000000308O>k03lo?`0o?cl00<00000103lo?`00`000000o?cl0?clo03k
0?clo000R03lo?`408O>k08000000`3lo?`3000000<0o?cl1000000408O>k00300000027c^`0Qlk/
00<0000000<0Qlk/00000027c^`00`27c^`00`000000Qlk/08O>k0040000000508O>k0000000Qlk/
0000003lo?`00P0000000`3lo?`0Qlk/08O>k002000000@0Qlk/0P00000308O>k00700000027c^`0
Qlk/00000027c^`0o?cl000000020?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0
nP3lo?`008H0o?cl1@27c^`01@000000Qlk/08O>k0000000Qlk/00<0o?cl00D000000?clo03lo?`0
Qlk/0000000208O>k0<000000P27c^`3000000@0Qlk/0`00000308O>k08000000P27c^`00`000000
Qlk/08O>k00208O>k0030000003lo?`0o?cl0080000000D0o?cl00000027c^`0Qlk/0000000208O>
k00400000027c^`0Qlk/00000080Qlk/00@0000008O>k027c^`000000P3lo?`010000000o?cl0?cl
o00000020?clo0040000003lo?`0o?cl00000?`0o?cl00250?clo0T0Qlk/00@0000008O>k027c^`0
o?cl0`0000000`3lo?`0Qlk/0000000208O>k00300000027c^`0Qlk/0080Qlk/00<0000008O>k027
c^`00P27c^`2000000X0Qlk/0`00000308O>k08000000`3lo?`00`27c^`000000000000408O>k080
00001027c^`3000000<0o?cl0`0000020?clo0@00000o03lo?`008@0o?cl2027c^`2000000<0Qlk/
00H000000?clo03lo?`000000?clo027c^`3000000H0Qlk/00@0000008O>k027c^`000000P27c^`0
0`000000Qlk/08O>k00?08O>k0@0o?cl3P27c^co0?clo0X0o?cl00230?clo0T0Qlk/00<0000008O>
k027c^`00P27c^`010000000Qlk/0?clo00000020?clo00308O>k0000000Qlk/00<0Qlk/00@00000
08O>k027c^`000000P27c^`01@000000Qlk/08O>k0000000o?cl0140Qlk/103lo?`<08O>k?l0o?cl
2`3lo?`007P0o?cl0P0000030?clo0<000000`3lo?`208O>k0<0000000<0Qlk/0000000000001000
00000`27c^`00000000000050000000408O>k0000000000000000080Qlk/1000000308O>k0<00000
0`3lo?`@08O>k0@0o?cl3P27c^co0?clo0P0o?cl001g0?clo0040000003lo?`0o?cl000000@0o?cl
00<000000?clo03lo?`01027c^`00`000000Qlk/08O>k00208O>k00500000027c^`0Qlk/08O>k000
00000P27c^`00`000000Qlk/0?clo0020?clo00300000027c^`0Qlk/00`0Qlk/103lo?`@08O>k0D0
o?cl00<0ogdo08O>k027c^`03027c^`V0?clo0H0Qlk/f@3lo?`007X0o?cl00@000000?clo03lo?`0
o?cl0`0000000`3lo?`0Qlk/00000004000000<0Qlk/00<0000008O>k027c^`00`27c^`00`000000
Qlk/08O>k0020?clo0<000001@27c^`3000000@0Qlk/0P0000020?clo0<0Qlk/00<0000008O>k027
c^`00P27c^`2000000@0Qlk/0P00000208O>k080o?cl0P0000040?mm?``0Qlk/8`3lo?`:08O>k=L0
o?cl001Q0?clo0H0Qlk/4@3lo?`2000000<0o?cl00L000000?clo03lo?`000000?clo027c^`00000
0080Qlk/00<0000008O>k027c^`00P27c^`00`000000Qlk/08O>k00408O>k00400000027c^`0o?cl
00000080o?cl00<000000?clo027c^`00`27c^`010000000Qlk/08O>k000000208O>k0050000003o
OCl0ogdo0000003lo?`00`27c^`01@000000Qlk/08O>k027c^`000000080Qlk/00@0000008O>k027
c^`000000P27c^`01`000000Qlk/0?clo0000000o?cl0?mm?`0000000P3oOCl>08O>k240o?cl3027
c^cF0?clo000G`3lo?`:08O>k0l0o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl0?clo000
00020?clo00408O>k0000000Qlk/000000@0Qlk/00D0000008O>k027c^`0Qlk/0000000208O>k004
0000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`000000P27c^`010000000Qlk/08O>k000
00020?mm?`050000003oOCl0ogdo0000003oOCl00`27c^`01@000000Qlk/08O>k027c^`000000080
Qlk/00<0000008O>k027c^`00P27c^`01@000000Qlk/08O>k03lo?`000000080ogdo00<000000?mm
?`27c^`03`27c^`O0?clo0h0Qlk/e@3lo?`005h0o?cl3027c^`>0?clo0<000000`3lo?`300000080
o?cl0P27c^`2000000<0Qlk/0P00000408O>k080000000@0Qlk/0?clo03lo?`0o?cl0`0000030?cl
o0D0000000@0o?cl0?mm?`3oOCl000000P3oOCl00`000000ogdo0?mm?`0308O>k00400000027c^`0
Qlk/00000080Qlk/00<0000008O>k00000000P0000000`27c^`000000?clo005000000040?mm?`27
c^`00000000000D0Qlk/00<0000008O>k027c^`00P27c^`20000000308O>k03lo?`0o?cl00<00000
103lo?`2000001<0o?cl4027c^cD0?clo000G@3lo?`>08O>k1T0o?cl3P27c^`=0?clo0030000003l
o?`0o?cl0080ogdo00@000000?mm?`3oOCl000000P3oOCl010000000Qlk/08O>k000000208O>k005
00000027c^`0Qlk/00000027c^`00P0000000`27c^`00000000000020?clo080000000@0o?cl0000
0027c^`000000P27c^`00`000000Qlk/08O>k00208O>k00500000027c^`0Qlk/08O>k00000000P27
c^`010000000Qlk/0?clo00000020?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03l
o?`0103lo?`3000000<0o?cl1@000000103lo?`0Qlk/00000000000308O>k0<000001027c^`20000
000408O>k03lo?`0o?cl0?clo0800000103lo?`200000<T0o?cl001L0?clo100Qlk/6@3lo?`<08O>
k0h0o?cl0`0000020?mm?`030?clo0000000000000<0o?cl1000000308O>k08000000P27c^`01000
0000Qlk/0000000000030?clo0060?mm?`00000000000?clo027c^`000000P27c^`00`000000Qlk/
08O>k00208O>k00300000027c^`0Qlk/00@0Qlk/00@0000008O>k03lo?`000000P3lo?`010000000
o?cl0?clo00000020?clo0030000003lo?`0o?cl00@0o?cl00@000000?clo03lo?`00000103lo?`0
1@000000o?cl0?clo027c^`000000080Qlk/00<0000008O>k027c^`00P27c^`01@000000Qlk/08O>
k027c^`000000080Qlk/00@0000008O>k03lo?`000000P3lo?`010000000o?cl0?clo00000020?cl
o0030000003lo?`0o?cl0<H0o?cl001A0?clo08000000`3lo?`3000000<0o?cl0P27c^`300000003
08O>k00000000000008000001027c^`010000000Qlk/0?clo03lo?`3000000<0o?cl1@00000=0?cl
o0X0Qlk/4`3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo027c^`02027c^`30000
00<0o?cl00L0ogdo0?clo0000000o?cl0?mm?`27c^`000000080Qlk/00<0000008O>k027c^`00`27
c^`010000000Qlk/08O>k027c^`200000080Qlk/00@0o?cl0000000000000000103lo?`2000000H0
Qlk/00D0o?cl0000003lo?`0o?cl000000040?clo0050000003lo?`0o?cl08O>k00000000P27c^`0
10000000Qlk/08O>k027c^`300000080Qlk/00L0000008O>k027c^`0000008O>k03lo?`000000080
o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0370?clo000D03lo?`010000000o?cl
0?clo00000020?clo0050000003lo?`0o?cl0000003lo?`01027c^`010000000Qlk/08O>k0000007
08O>k00300000027c^`0Qlk/00<0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00?
0?clo0H0Qlk/0P3oOClC0?clo080ogdo0P3lo?`20?mm?`@0o?cl2@27c^`00`000000o?cl0?clo004
0?clo0050000003lo?`0ogdo0?mm?`0000000P27c^`010000000Qlk/08O>k000000208O>k0050000
0027c^`0Qlk/08O>k00000000P27c^`30?clo0030000003lo?`0o?cl0080o?cl00@0000008O>k027
c^`000001P27c^`3000000D0o?cl00D000000?clo03lo?`0Qlk/0000000208O>k00400000027c^`0
Qlk/00000080Qlk/00@0000008O>k027c^`000000P27c^`010000000Qlk/0?clo00000020?clo003
0000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0aP3lo?`005<0o?cl00@000000?clo03lo?`0
00000P3lo?`00`000000o?cl08O>k00500000080Qlk/00<0000008O>k027c^`01027c^`00`000000
Qlk/08O>k0020?clo0<00000103lo?`00`000000o?cl0?clo00A0?clo0L0ogdo4P3lo?`20?mm?`<0
o?cl00<0ogdo0?clo03lo?`0103lo?`608O>k0040?clo00000000000000000<0o?cl0P000000103l
o?`0ogdo0?mm?`27c^`2000000<0Qlk/1000000308O>k0<000000`3lo?`300000080o?cl00<0Qlk/
0000000000002027c^`00`000000o?cl0?clo0040?clo0050000003lo?`0o?cl0?clo00000000P27
c^`010000000Qlk/08O>k000000208O>k00400000027c^`0Qlk/00000080Qlk/00@000000?clo03l
o?`000000P3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl0<H0o?cl001A0?cl
o08000000`3lo?`300000080o?cl00D0Qlk/00000027c^`0Qlk/0000000408O>k00300000027c^`0
Qlk/00@0Qlk/00@0000008O>k03lo?`000000P3lo?`00`000000o?cl0?clo0020?clo0030000003l
o?`0o?cl0140o?cl1`3oOClC0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1@3lo?`50?mm?`/0o?cl
0P3oOCl00`3lo?`0Qlk/08O>k00<08O>k0P0o?cl3027c^`3000000<0o?cl0P0000030?clo00308O>
k0000000000000@0Qlk/0`00000308O>k080000000@0Qlk/0?clo03lo?`0o?cl0P0000040?clo080
0000b@3lo?`00540o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0020?clo00408O>
k0000000Qlk/00000080Qlk/00@0000008O>k027c^`000000P27c^`010000000Qlk/08O>k0000002
0?clo0040000003lo?`0o?cl000000@0o?cl00<000000?clo03lo?`03@3lo?`608O>k0<0ogdo00<0
o?cl0?mm?`3oOCl04P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo103lo?`60?mm?`X0o?cl0P3o
OCl20?clo0`0Qlk/203lo?`@08O>k0T0o?cl3P27c^cE0?clo000D@3lo?`3000000<0o?cl0`000002
0?clo080Qlk/0P00000308O>k08000000`27c^`4000000<0o?cl0`0000030?clo08000003@3lo?`:
08O>k0040?mm?`3lo?`0ogdo0?mm?aP0o?cl00@0ogdo0?clo03lo?`0o?cl1`3oOCl90?clo080ogdo
103lo?`:08O>k0@0o?cl0P0000030?clo0<000001027c^`2000000<0Qlk/1@0000020?clo0800000
103lo?`00`000000Qlk/08O>k00:08O>k080ogdoe03lo?`005d0o?cl3P27c^`H0?clo0`0Qlk/00@0
ogdo0?clo03oOCl0ogdo5`3lo?`20?mm?`80o?cl1`3oOCl90?clo080ogdo103lo?`20?mm?`H0Qlk/
0P3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0Qlk/0080Qlk/00D0000008O>k027
c^`0Qlk/0000000208O>k00300000027c^`0Qlk/0080Qlk/00D0000008O>k027c^`0o?cl00000002
0?clo0040000003lo?`0o?cl00000080o?cl2P27c^`40?mm?m<0o?cl001N0?clo0`0Qlk/3P3lo?`6
08O>k0@0o?cl3P27c^`20?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03oOCl01`3oOCl9
0?clo080ogdo103lo?`60?mm?`050?clo0000000o?cl0?clo00000000P3lo?`708O>k0<000001027
c^`00`000000Qlk/08O>k00308O>k00300000027c^`0Qlk/00<0o?cl00D000000?clo03lo?`0o?cl
000000020?clo0030000003lo?`0Qlk/00D0Qlk/203oOCoA0?clo000G`3lo?`:08O>k0<0ogdo2P3l
o?`:08O>k0030?clo027c^`0Qlk/00h0Qlk/0P3lo?`00`3oOCl0o?cl0?clo00E0?clo0L0ogdo00<0
o?cl0?mm?`3oOCl02@3lo?`20?mm?`<0o?cl1`3oOCl01@3lo?`00000000000000000o?cl00/0Qlk/
00<0000008O>k027c^`00`27c^`00`000000Qlk/08O>k00208O>k00300000027c^`0Qlk/00@0o?cl
00@000000?clo03lo?`0o?cl0P0000090?clo0P0ogdod03lo?`00640o?cl1P27c^`60?mm?`P0o?cl
00<0Qlk/0000000000000`27c^`3000000@0Qlk/0P00000508O>k00400000027c^`0Qlk/08O>k0<0
000000<0Qlk/0?clo03lo?`01@000000103lo?`0000000000000000@0?clo080ogdo00@0o?cl0?mm
?`3oOCl0ogdo0P3lo?`20?mm?`P0o?cl0P3oOCl30?clo0L0ogdo0P3lo?`00`000000o?cl08O>k00;
08O>k00400000027c^`0Qlk/00000080Qlk/00<0000008O>k027c^`00P27c^`01@000000Qlk/0?cl
o03lo?`000000080o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0060?clo0T0
ogdoc`3lo?`006H0o?cl203oOCl60?clo00508O>k0000000Qlk/08O>k00000000P27c^`010000000
Qlk/08O>k000000208O>k00400000027c^`0Qlk/000000@0Qlk/00D0000008O>k027c^`0Qlk/0000
000208O>k00300000027c^`0o?cl0080o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?cl
o00>0?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm?`L0o?cl0P3oOCl30?clo0D0ogdo
00<0o?cl0?mm?`3oOCl00P3lo?`00`000000Qlk/08O>k00?08O>k08000001027c^`20000000408O>
k03lo?`0o?cl0?clo0800000103lo?`2000000X0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0<0
ogdoc@3lo?`006L0o?cl203oOCl40?clo0D0Qlk/00@0000008O>k027c^`000000P27c^`00`000000
Qlk/08O>k00308O>k00300000027c^`0Qlk/0080Qlk/00D0000008O>k027c^`0Qlk/0000000208O>
k00300000027c^`0o?cl0080o?cl00<000000?clo03lo?`00P3lo?`3000000l0o?cl0`3oOCl00`3l
o?`0ogdo0?mm?`030?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl20?clo080ogdo0P3lo?`20?mm
?`030?clo03oOCl0ogdo0080o?cl6P27c^`60?clo0H0Qlk/2P3lo?`20?mm?`80o?cl0P3oOCl30?cl
o080ogdoc03lo?`006L0o?cl0P0000000`3lo?`0ogdo0?mm?`03000000040?mm?`3lo?`0o?cl0?cl
o080000000@0Qlk/000000000000Qlk/1@0000001027c^`0000008O>k027c^`2000000H0Qlk/00<0
000008O>k027c^`00`00000208O>k0<0o?cl00D000000?clo03lo?`0o?cl000000020?clo0030000
003lo?`0o?cl00l0o?cl103oOCl;0?clo080ogdo0`0000030?clo0D0000000<0o?cl000000000000
0`0000001027c^`0000000000000000508O>k0<000000P27c^`2000000<0Qlk/0`0000040?clo0X0
Qlk/2@3lo?`00`3oOCl0o?cl0?clo0030?mm?m00o?cl001V0?clo0070000003oOCl0ogdo0000003l
o?`0ogdo000000020?clo0040000003oOCl0o?cl00000080Qlk/0P0000001027c^`0000008O>k027
c^`20000000308O>k0000000Qlk/0080Qlk/00<0000008O>k027c^`00P27c^`010000000Qlk/08O>
k000000308O>k00300000027c^`0Qlk/00@0o?cl00D000000?clo03lo?`0o?cl000000020?clo003
0000003lo?`0o?cl0100o?cl0`3oOCl;0?clo080ogdo00D000000?mm?`3lo?`000000?clo0030?mm
?`040000003oOCl0ogdo0?clo080Qlk/00<0000008O>k027c^`00`27c^`00`000000Qlk/08O>k004
08O>k00400000027c^`0Qlk/00000080Qlk/00@0000008O>k027c^`000000P3lo?`00`000000o?cl
0?clo00<08O>k0P0o?cl0P3oOCl20?clo0<0ogdoc`3lo?`006P0o?cl00D0ogdo0000003lo?`0ogdo
000000020?clo0030000003lo?`0ogdo00<0Qlk/1000000208O>k0@0000000<0Qlk/00000027c^`0
0`00000208O>k0@000000`27c^`3000000030?mm?`3lo?`0o?cl00800000103lo?`300000180o?cl
0`3oOCl;0?clo080ogdo00D000000?clo03lo?`000000?clo0020?mm?`050?clo0000000o?cl0?mm
?`3lo?`00P27c^`00`000000Qlk/08O>k00208O>k0<000000P27c^`5000000<0Qlk/00D0000008O>
k027c^`0ogdo000000020?clo0030000003lo?`0Qlk/00d0Qlk/203lo?`0103oOCl0o?cl0?clo03l
o?`30?mm?lh0o?cl001W0?clo080000000<0ogdo0?clo03lo?`00`0000030?clo00308O>k0000000
000000@0Qlk/0P00000608O>k00300000027c^`0Qlk/00`0Qlk/0P3oOClN0?clo080ogdo2P3lo?`2
0?mm?`040?clo0000000000000000080o?cl0P3oOCl01@3lo?`000000?clo03oOCl0o?cl0080Qlk/
00D0000008O>k027c^`0Qlk/0000000208O>k00400000027c^`0Qlk/00000080Qlk/00<0000008O>
k027c^`00`3oOCl00`000000ogdo0?mm?`03000000030?clo027c^`0Qlk/00h0Qlk/1`3lo?`00`3o
OCl0o?cl0?clo0020?clo0<0ogdoc@3lo?`006L0o?cl00<000000?mm?`3oOCl00`3lo?`00`000000
o?cl0?clo0030?clo00300000027c^`0Qlk/00<0Qlk/00<0000008O>k027c^`00P27c^`010000000
Qlk/08O>k000000=08O>k0030?clo03oOCl0ogdo01h0o?cl0P3oOCl:0?clo080ogdo0P3lo?`00`00
0000o?cl0?clo0030?mm?`030?clo0000000o?cl00<0o?cl00<0Qlk/00000027c^`00P27c^`01000
0000Qlk/08O>k000000308O>k00300000027c^`0000000<000000P3oOCl6000000030?clo027c^`0
Qlk/00<0000000@0Qlk/00000000000000001027c^`20000000308O>k03lo?`0o?cl00D000000`3l
o?`00`000000o?cl0?clo0020?mm?ld0o?cl001W0?clo0<000000`3lo?`3000000<0o?cl0`000003
08O>k0<000000`27c^`200000080Qlk/00<0o?cl08O>k027c^`02027c^`50?mm?ad0o?cl0`3oOCl9
0?clo080ogdo0P3lo?`300000080ogdo00<0o?cl000000000000103lo?`2000000@0Qlk/0`000004
08O>k0<000000P3oOCl2000000<0ogdo0`00000408O>k00400000027c^`0Qlk/00000080Qlk/00@0
000008O>k027c^`000000P27c^`00`000000Qlk/0?clo0020?clo0030000003lo?`0o?cl00<0o?cl
00@000000?clo03lo?`0o?cl0P3oOCm20?clo0H0Qlk/Q03lo?`006T0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?clo0030?clo0h0Qlk/103lo?`608O>k0L0ogdo7@3lo?`40?mm?`P0o?cl
0P3oOCl50?clo080ogdo203lo?`>08O>k0040000003oOCl0ogdo000000@0ogdo00@000000?clo03l
o?`0Qlk/1@0000001@27c^`0000008O>k027c^`000000080Qlk/00D0000008O>k027c^`0000008O>
k0030?clo0030000003lo?`0o?cl00<0o?cl00@000000?clo03lo?`0o?cl0`3oOClo0?clo0X0Qlk/
PP3lo?`006h0o?cl0P3oOCl50?clo0`0Qlk/00<0ogdo0?clo03lo?`01`3lo?`80?mm?ad0o?cl0P3o
OCl00`3lo?`0ogdo0?clo0060?clo080ogdo1P3lo?`20?mm?`T0o?cl3027c^`0103lo?`000000000
000000040?mm?`060?clo0000000ogdo0?clo027c^`000000P27c^`00`000000Qlk/08O>k0030000
00<0Qlk/00D0000008O>k027c^`0000008O>k0030?clo0030000003lo?`0o?cl00@0o?cl00@00000
0?clo03lo?`0o?cl0`3oOClm0?clo0`0Qlk/3`3lo?`608O>k6`0o?cl001_0?clo080ogdo1@3lo?`:
08O>k0<0ogdo2@3lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo303lo?`608O>k0X0o?cl1@3oOCl6
0?clo080ogdo1@3lo?`30?mm?`T0o?cl00<0ogdo08O>k027c^`02027c^`20?clo0030?mm?`000000
ogdo00@0ogdo00<0o?cl0000003oOCl00P3lo?`01027c^`0000008O>k000000308O>k00300000027
c^`0Qlk/0080Qlk/00@0000008O>k027c^`00000103lo?`01@000000o?cl0?clo03lo?`000000080
o?cl00<000000?clo03lo?`00P3lo?`30?mm?c/0o?cl3P27c^`<0?clo0X0Qlk/JP3lo?`006D0o?cl
1P27c^`50?clo0030?mm?`3lo?`0o?cl00D0o?cl1P27c^`70?mm?`L0o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`040?mm?`T0o?cl2P27c^`70?clo0@0ogdo00<0o?cl0?mm?`3lo?`01@3lo?`20?mm?`D0o?cl
0P3oOCl:0?clo0<0ogdo1P27c^`20?mm?`030?clo03oOCl0ogdo00<000000`3oOCl200000080ogdo
00<0o?cl08O>k027c^`00P00000308O>k0<000000`27c^`20000000408O>k03lo?`0o?cl0?clo080
00000`3lo?`4000000D0o?cl0`3oOCli0?clo100Qlk/2P3lo?`<08O>k6T0o?cl001S0?clo0X0Qlk/
0`3lo?`20?mm?``0o?cl203oOCl60?clo080ogdo0P3lo?`60?mm?`L0o?cl3027c^`60?clo0@0ogdo
00<0o?cl0?mm?`3oOCl01@3lo?`20?mm?`D0o?cl0P3oOCl90?clo0H0ogdo103lo?`00`3oOCl0o?cl
0?clo0030?mm?`80o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl00l0Qlk/4P3lo?`30?mm?c00o?cl
0P0000040?clo08000001027c^`2000000<0Qlk/0`00000408O>k0800000103lo?`2000000030?cl
o027c^`0Qlk/00`0Qlk/J03lo?`00680o?cl3027c^`30?clo080ogdo2`3lo?`50?mm?`040?clo03o
OCl0ogdo0?mm?`H0o?cl0P3oOCl20?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0h0Qlk/
1@3lo?`40?mm?`80o?cl0P3oOCl40?clo080ogdo103lo?`30?mm?`P0o?cl1`3oOCl30?clo080ogdo
0P3lo?`30?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo1P3lo?`@08O>k140o?cl0P3oOCl_0?clo004
0000003lo?`0o?cl00000080o?cl00@000000?clo027c^`000000P27c^`010000000Qlk/08O>k000
000408O>k00800000027c^`0Qlk/08O>k0000000Qlk/0?clo00000020?clo0030000003lo?`0o?cl
0100Qlk/I`3lo?`00640o?cl3P27c^`30?clo0030?mm?`3lo?`0o?cl00X0o?cl1@3oOCl20?clo0<0
ogdo103lo?`20?mm?`80o?cl0`3oOCl70?clo100Qlk/103lo?`40?mm?`<0o?cl00@0ogdo0?clo03l
o?`0o?cl0P3oOCl50?clo080ogdo203lo?`80?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3oOCl50?cl
o080ogdo103lo?`30?mm?a00Qlk/4@3lo?`20?mm?bh0o?cl00@000000?clo03lo?`00000103lo?`0
1@27c^`0000008O>k027c^`000000080Qlk/00@0000008O>k027c^`0Qlk/1`0000000`3lo?`00000
0000000200000080o?cl0`00000408O>k08000000`27c^`5000000030?clo0000000000000<00000
00<0o?cl0000000000000P00001K0?clo000H03lo?`@08O>k080o?cl00<0ogdo08O>k027c^`01027
c^`60?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`20?mm?`<0o?cl0P3oOCl3000000<0ogdo
00<0o?cl0000000000000`3lo?`208O>k0<0000000<0Qlk/0000000000000P00000308O>k0800000
00<0Qlk/0?clo03lo?`00`0000030?mm?`030?clo0000000000000@0Qlk/0P3oOCl50?clo080ogdo
203lo?`00`3oOCl0o?cl0?mm?`050?mm?`80o?cl0P3oOCl20?clo080ogdo1P27c^`20?mm?`<0o?cl
1P3oOCl?08O>k100o?cl0`3oOCl^0?clo0800000103lo?`2000000<0Qlk/00@0000008O>k027c^`0
00000P27c^`01`000000Qlk/08O>k0000000Qlk/00000027c^`00`0000020?clo0040000003lo?`0
Qlk/00000080Qlk/00@0000008O>k027c^`000000P27c^`00`000000Qlk/08O>k00208O>k0030000
0027c^`0Qlk/00<0o?cl00D000000?clo03lo?`0o?cl0000001N0?clo000E@3lo?`2000000@0o?cl
0P0000030?clo0@000000P27c^`3000000<0Qlk/0`0000000`27c^`0o?cl08O>k00908O>k0800000
0`3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`P0o?cl00D0ogdo0000003lo?`0o?cl000000020?mm
?`050000003lo?`0o?cl0000003lo?`01027c^`010000000Qlk/08O>k000000508O>k00=00000027
c^`0Qlk/00000027c^`0o?cl0000003lo?`0ogdo0000003oOCl0Qlk/0000000208O>k00300000027
c^`0Qlk/00<0Qlk/1@3lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl00`3lo?`:08O>k080o?cl1`3oOCl@08O>k100o?cl0`3oOCl/0?clo0040000
003lo?`0o?cl000000<0o?cl00<000000?clo027c^`00P27c^`010000000Qlk/08O>k000000208O>
k00:00000027c^`0Qlk/00000027c^`0000008O>k0000000o?cl00000080o?cl00@000000?clo027
c^`000000P27c^`00`000000Qlk/08O>k00308O>k00300000027c^`0Qlk/0080Qlk/00<0000008O>
k027c^`00`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl0080o?cl1P27c^aC0?cl
o000E03lo?`010000000o?cl0?clo00000020?clo0070000003lo?`0o?cl0000003lo?`0Qlk/0000
000508O>k00400000027c^`0Qlk/00000080Qlk/00@0000008O>k027c^`000003027c^`40?clo080
ogdo0P3lo?`20?mm?`P0o?cl00D0ogdo0000003lo?`0o?cl000000020?mm?`060000003lo?`0o?cl
0000003lo?`0Qlk/1@00000208O>k00300000027c^`0Qlk/0080Qlk/00X0000008O>k027c^`00000
08O>k03lo?`000000?clo03oOCl000001027c^`00`000000Qlk/08O>k00508O>k0<0o?cl0`3oOCl6
0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl2027
c^`30000000308O>k03oOCl0ogdo00D0000000@0ogdo08O>k027c^`000000`27c^`3000000@0Qlk/
0P0000000`27c^`0o?cl0?clo003000000<0o?cl0`0000060?clo0<0ogdo;03lo?`2000000@0o?cl
0`00000308O>k08000001027c^`30000000308O>k0000000Qlk/00<000000P3lo?`20000000408O>
k00000000000000000@0Qlk/0P00000508O>k00300000027c^`0Qlk/00<0o?cl00<000000?clo03l
o?`00`3lo?`00`000000o?cl08O>k00908O>k540o?cl001G0?clo0030000003lo?`0o?cl00<0o?cl
00D000000?clo027c^`0Qlk/0000000408O>k00400000027c^`0Qlk/00000080Qlk/00<0000008O>
k027c^`03P27c^`40?clo0040?mm?`3lo?`0o?cl0?clo080ogdo203lo?`3000000040?clo03oOCl0
ogdo00000080o?cl00@000000?clo027c^`000000P27c^`00`000000Qlk/08O>k00208O>k0050000
0027c^`0Qlk/08O>k00000000P27c^`00`000000Qlk/0?clo003000000H0Qlk/00<0000008O>k027
c^`01@27c^`20?clo080ogdo2P3lo?`30?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`908O>
k00500000027c^`0Qlk/00000027c^`00P3lo?`0103oOCl000000?clo03oOCl308O>k00500000027
c^`0Qlk/08O>k00000000P27c^`010000000Qlk/08O>k000000208O>k00400000027c^`0o?cl0000
0080o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0040?clo0<0ogdo=03lo?`=
08O>k0050000003lo?`0o?cl0?clo00000000P3lo?`01@000000o?cl0?clo027c^`0000000D0Qlk/
00<0000008O>k027c^`01027c^`00`000000Qlk/0?clo0030?clo0050000003lo?`0o?cl0?clo000
00000P3lo?`<08O>k500o?cl001E0?clo0800000103lo?`200000080o?cl0`27c^`010000000Qlk/
08O>k027c^`3000000<0Qlk/0P00000@08O>k0<0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl80?cl
o0030000003lo?`0o?cl0080ogdo00@000000?clo03lo?`000000P3lo?`01027c^`0000008O>k000
000208O>k00400000027c^`0Qlk/00000080Qlk/00@0000008O>k027c^`000000`3lo?`00`000000
Qlk/08O>k00208O>k00400000027c^`0Qlk/000000P0Qlk/00<0o?cl0?mm?`3oOCl02P3lo?`20?mm
?`<0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo00:08O>k00400000027c^`0Qlk/00000080Qlk/0P3o
OCl00`000000ogdo0?mm?`0308O>k00500000027c^`0Qlk/08O>k00000000P27c^`00`000000Qlk/
08O>k00208O>k00500000027c^`0Qlk/0?clo00000000P3lo?`010000000o?cl0?clo00000020?cl
o0030000003lo?`0o?cl00D0o?cl0`3oOCld0?clo0`0Qlk/00<000000?clo03lo?`00P3lo?`20000
00<0o?cl00@0Qlk/00000000000000000`27c^`3000000<0Qlk/0P0000001027c^`0o?cl0?clo03l
o?`2000000@0o?cl00<0000008O>k027c^`03027c^a?0?clo000E@3lo?`00`000000o?cl0?clo003
0?clo0030000003lo?`0o?cl0080o?cl00<0000008O>k027c^`00P00000208O>k00400000027c^`0
000000000080Qlk/00@0000008O>k000000000000`27c^`50000000308O>k0000000000000800000
0P3lo?`5000000040?clo00000000000000000L0o?cl0`0000000`3lo?`0ogdo0?mm?`02000000<0
o?cl0P27c^`2000000<0Qlk/0P00000408O>k080000000@0Qlk/0?clo03lo?`0o?cl0`00000308O>
k08000002@27c^`30?mm?`H0o?cl0P27c^`30000000308O>k03lo?`0o?cl00D0000000<0o?cl08O>
k027c^`00`00000208O>k080000000<0Qlk/0000000000000`0000000`27c^`0ogdo0?clo0030000
00@0Qlk/00<0000008O>k027c^`00`00000608O>k00300000027c^`0o?cl00<000000`3lo?`30000
00T0o?cl0P3oOCle0?clo0d0Qlk/2@3lo?`>08O>k0X0o?cl4027c^a>0?clo000E@3lo?`3000000<0
o?cl0`0000020?clo00308O>k000000000000080Qlk/00<0000008O>k00000000P0000001@27c^`0
000008O>k027c^`000000080Qlk/00<0000008O>k027c^`00P27c^`01@000000Qlk/08O>k027c^`0
000000@0Qlk/0`3lo?`00`000000Qlk/08O>k00408O>k0030?mm?`3lo?`0o?cl00L0o?cl1P27c^`3
0?clo0h0Qlk/0P0000020?clo080Qlk/0P00000408O>k08000000`27c^`5000000030?mm?`000000
000000<000001027c^`010000000Qlk/08O>k000000208O>k080o?cl00<000000?mm?`3lo?`01027
c^`010000000Qlk/08O>k000000208O>k00400000027c^`0000000000080Qlk/00@0000008O>k03l
o?`000000P3oOCl200000080Qlk/00D0000008O>k027c^`0Qlk/0000000408O>k00400000027c^`0
Qlk/000000<0o?cl00<0000008O>k027c^`01027c^`;0?clo080ogdo=P3lo?`<08O>k0T0o?cl3027
c^`;0?clo100Qlk/CP3lo?`00640o?cl1027c^`00`000000Qlk/08O>k00308O>k00300000027c^`0
Qlk/00<0Qlk/00<0000008O>k027c^`00P27c^`00`000000Qlk/08O>k00208O>k00400000027c^`0
Qlk/08O>k080o?cl2P27c^`60?clo0X0Qlk/0P3lo?`<08O>k0070000003lo?`0o?cl0000003lo?`0
Qlk/0000000208O>k00400000027c^`0Qlk/00000080Qlk/00<0000008O>k027c^`00P27c^`01000
0000Qlk/08O>k03oOCl20?clo0030000003lo?`0Qlk/00@0Qlk/00@0000008O>k027c^`000000`27
c^`01@3lo?`000000?clo03lo?`0Qlk/00D0000000H0Qlk/00000027c^`0Qlk/00000027c^`30000
000308O>k0000000Qlk/008000000P3oOCl5000000<0Qlk/0`00000308O>k080000000<0Qlk/0?cl
o03lo?`02P27c^`90?clo0<0ogdo=03lo?`>08O>k0T0o?cl2P27c^`5000000<0o?cl0`00000308O>
k00300000027c^`0Qlk/0080Qlk/0P00000508O>k00300000027c^`0Qlk/00<0o?cl0`0000030?cl
o0<00000@@3lo?`005<0o?cl1P27c^`90?clo00308O>k0000000000000@0Qlk/0P00000408O>k080
00001@27c^`00`000000Qlk/08O>k00308O>k00400000027c^`0Qlk/0?clo0`0Qlk/103lo?`<08O>
k080o?cl2P27c^`01P3lo?`000000?clo03lo?`000000?clo0<0Qlk/00<0000008O>k027c^`00`27
c^`00`000000Qlk/08O>k00308O>k00400000027c^`0Qlk/0?mm?`80o?cl00<0000008O>k027c^`0
1027c^`3000000D0Qlk/00D000000?clo03lo?`0Qlk/0000000208O>k00400000027c^`0Qlk/08O>
k08000001027c^`200000080Qlk/0P3lo?`200000080o?cl3P27c^`20?clo0`0Qlk/2@3lo?`30?mm
?c80o?cl4027c^`:0?clo0H0Qlk/103lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0Qlk/
0080Qlk/00D0000008O>k027c^`0Qlk/0000000208O>k00300000027c^`0Qlk/0080Qlk/00<00000
08O>k027c^`0103lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl0400o?cl001A0?cl
o0X0Qlk/203lo?`00`000000Qlk/08O>k00308O>k00700000027c^`0Qlk/08O>k03oOCl0Qlk/0000
000608O>k00500000027c^`0Qlk/08O>k00000000P27c^`00`000000o?cl08O>k00=08O>k080o?cl
3P27c^`30?clo0H0Qlk/0P3oOCl01`3lo?`000000?clo03lo?`000000?clo03oOCl00`27c^`00`00
0000Qlk/08O>k00308O>k00300000027c^`0Qlk/0080Qlk/00@0000008O>k03oOCl0ogdo0P3lo?`8
08O>k00300000027c^`0Qlk/00@0Qlk/00P000000?clo03lo?`0o?cl08O>k0000000Qlk/00000080
Qlk/00@0000008O>k027c^`000000`27c^`00`000000Qlk/08O>k0020?clo0040000003lo?`0o?cl
00000080o?cl3027c^`20?clo0h0Qlk/2@3lo?`30?mm?b@0o?cl1@0000000`3lo?`0000000000003
00000080o?cl0P00000408O>k08000000`27c^`300000080Qlk/0P3lo?`2000000@0o?cl0P000002
0?mm?`P0o?cl00@000000?clo03lo?`0o?cl1@00000308O>k00500000027c^`0Qlk/08O>k0000000
0P27c^`00`000000Qlk/08O>k00208O>k00400000027c^`0Qlk/0?clo0D0000000<0o?cl00000000
00000`0000110?clo000D03lo?`<08O>k0L0o?cl0`00000308O>k0<0000000<0o?cl0?mm?`27c^`0
0`00000308O>k08000001027c^`200000240Qlk/103lo?`20?mm?`030000003oOCl0ogdo0080ogdo
00L000000?clo03lo?`000000?clo03oOCl000000080Qlk/00D0000008O>k027c^`0000008O>k003
000000<0Qlk/0`0000030?clo00308O>k0000000000000<0Qlk/1@00000208O>k0<000000P3lo?`0
0`000000Qlk/08O>k002000000<0Qlk/0P00000408O>k0<000000`3lo?`2000000<0o?cl00<00000
08O>k027c^`02027c^`20?clo100Qlk/2@3lo?`30?mm?bD0o?cl00<000000?clo03lo?`00`3lo?`0
1@000000o?cl0?clo03lo?`000000080Qlk/00@0000008O>k027c^`000000P27c^`010000000Qlk/
08O>k000000208O>k00400000027c^`0Qlk/00000080o?cl00@000000?clo03lo?`000000P3lo?`0
0`000000ogdo0?clo0070?clo0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl0?cl
o00308O>k00400000027c^`0Qlk/08O>k08000001P27c^`010000000o?cl0?clo00000020?clo004
0000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`0@03lo?`004l0o?cl3P27c^`60?clo0X0
Qlk/00<0o?cl0?mm?`27c^`00`27c^`2000000@0Qlk/0P00000208O>k0030?mm?`000000000000L0
00000P27c^`20000000308O>k0000000Qlk/0080Qlk/00@0000008O>k027c^`0Qlk/1@0000000`27
c^`0000000000003000000030?clo0000000000000L0000000<0ogdo0000000000000P3lo?`20?mm
?`8000001027c^`200000080Qlk/00@0000008O>k000000000000P3oOCl010000000o?cl08O>k000
000208O>k00300000027c^`0Qlk/0080Qlk/00D0000008O>k027c^`0Qlk/0000000208O>k0050000
0027c^`0o?cl0?clo03oOCl03P27c^`80?clo0@0ogdo1P27c^`40?clo100Qlk/2P3lo?`20?mm?bD0
o?cl00<000000?clo03lo?`00`3lo?`010000000o?cl0?clo03lo?`208O>k00300000027c^`0Qlk/
00@0Qlk/00@0000008O>k027c^`000000P27c^`00`000000Qlk/08O>k0030?clo0080000003lo?`0
o?cl0000003lo?`0ogdo0000003oOCl80?clo0030000003lo?`0o?cl0080o?cl00<000000?clo000
00000P3lo?`010000000Qlk/08O>k000000208O>k00400000027c^`0Qlk/00000080Qlk/00@00000
08O>k027c^`000000`3lo?`00`000000o?cl000000030?clo0030000003lo?`000000480o?cl001>
0?clo100Qlk/103lo?`<08O>k080ogdo0P27c^`010000000Qlk/08O>k000000208O>k00500000027
c^`0Qlk/0000003oOCl00`27c^`010000000Qlk/00000027c^`20000000308O>k000000000000080
Qlk/0P00000308O>k00300000027c^`0Qlk/00<0Qlk/00<0000008O>k027c^`00`27c^`00`000000
Qlk/08O>k0030?clo0050000003oOCl0ogdo0?mm?`0000000P3oOCl00`000000o?cl0?clo0020?cl
o080ogdo00<0o?cl08O>k027c^`01027c^`010000000Qlk/08O>k000000208O>k0070000003oOCl0
ogdo0000003lo?`0Qlk/0000000208O>k00400000027c^`0Qlk/08O>k0<000001@27c^`01P000000
Qlk/0?clo03lo?`0ogdo000000`0Qlk/203lo?`30?mm?`<0000000<0ogdo0?clo03lo?`010000000
0`3lo?`0Qlk/00000003000000@0Qlk/0`0000000`27c^`00000000000020000000308O>k03lo?`0
o?cl00800000103lo?`200000080ogdo903lo?`00`000000o?cl0?clo0030?clo0040000003lo?`0
o?cl0?clo0<0Qlk/00@0000008O>k027c^`0Qlk/0P00000308O>k0<000000`27c^`00`3lo?`00000
000000040?clo080000000<0ogdo0?clo03lo?`01P3lo?`2000000D0o?cl0P0000020?clo0@00000
0`27c^`2000000<0Qlk/100000040?clo0800000103lo?`200000480o?cl00130?clo0800000103l
o?`2000000<0o?cl00<0Qlk/0000000000001027c^`2000000D0Qlk/0`0000020?clo0h0Qlk/0P3o
OCl408O>k00400000027c^`0Qlk/00000080Qlk/00<000000?mm?`27c^`00P27c^`010000000Qlk/
08O>k027c^`20000000308O>k000000000000080Qlk/0P00000308O>k00300000027c^`0Qlk/00<0
Qlk/00<0000008O>k027c^`00`27c^`00`000000Qlk/08O>k0030?clo0040000003oOCl0ogdo0?cl
o080ogdo00<0o?cl0000003oOCl00`3lo?`20?mm?`80o?cl1@27c^`300000080Qlk/00H0ogdo0000
003oOCl0ogdo0000003lo?`208O>k08000000`27c^`010000000Qlk/08O>k000000308O>k0800000
0P27c^`01@3lo?`0ogdo0?mm?`000000ogdo00X0Qlk/00<0ogdo0?clo03lo?`01@3lo?`40?mm?`04
0000003oOCl0ogdo00000080o?cl00<000000?clo03lo?`00P3lo?`00`27c^`0000008O>k00708O>
k00400000027c^`0Qlk/000000@0Qlk/00D0o?cl0000003lo?`0o?cl000000020?clo0040000003l
o?`0o?cl00000080ogdo8`3lo?`00`000000o?cl0?clo0030?clo0050000003lo?`0o?cl0?clo000
00000P27c^`01@000000Qlk/08O>k027c^`0000000D0Qlk/00@0000008O>k027c^`0Qlk/0P3lo?`0
0`000000o?cl0?clo0020?clo0040000003lo?`0ogdo000001D0o?cl3027c^a@0?clo000@P3lo?`0
10000000o?cl0?clo00000020?clo0070000003lo?`0o?cl0000003lo?`0Qlk/0000000208O>k004
00000027c^`0Qlk/00000080Qlk/00<0000008O>k027c^`00`27c^`00`000000Qlk/0?clo00@08O>
k0030?mm?`3lo?`0o?cl008000001027c^`200000080ogdo0`27c^`00`000000Qlk/08O>k0020000
0080Qlk/00@0000008O>k000000000001P27c^`00`000000Qlk/08O>k00208O>k00300000027c^`0
Qlk/00<0Qlk/00<0000008O>k027c^`00`3lo?`01@000000ogdo0?clo03lo?`0ogdo0080000000<0
o?cl0?mm?`3oOCl00P3lo?`20?mm?`<0o?cl00<0ogdo08O>k027c^`00P27c^`00`000000Qlk/0?mm
?`020?mm?`040000003oOCl0ogdo00000080o?cl00@0000008O>k027c^`000000P27c^`010000000
Qlk/08O>k000000308O>k00300000027c^`0Qlk/0080o?cl0P3oOCl010000000ogdo0?mm?`3oOCl6
08O>k080o?cl0P3oOCl50?clo0<0ogdo00<0o?cl0?mm?`0000000P3oOCl01@000000o?cl0?clo03l
o?`0000000<0o?cl0P27c^`00`000000Qlk/08O>k00208O>k0D000000P27c^`010000000Qlk/08O>
k027c^`40?clo0040000003lo?`0o?cl00000080o?cl00@000000?mm?`3oOCl0ogdo8@3lo?`20000
00@0o?cl0P0000030?clo0030?mm?`000000000000@0Qlk/0`00000308O>k0<0000000<0Qlk/0?cl
o03lo?`00`0000030?clo080000000<0ogdo0?clo03lo?`0503lo?`:08O>k540o?cl00150?clo003
0000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00`27c^`00`000000Qlk/08O>k00208O>k080
00000`27c^`5000000040?mm?`0000000000000000<0Qlk/1@00000208O>k080000000@0Qlk/0?mm
?`3oOCl0o?cl100000000`3oOCl000000000000200000080ogdo0P27c^`00`000000Qlk/08O>k002
00000080Qlk/0P0000001027c^`0000000000027c^`200000080Qlk/00<0000008O>k027c^`00P27
c^`00`000000Qlk/08O>k00308O>k00300000027c^`0o?cl00<0o?cl00H000000?mm?`3lo?`0o?cl
0?mm?`0000030?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`50?mm?`<000000`3oOCl200000080
ogdo00@0o?cl08O>k000000000001027c^`3000000<0Qlk/0`0000020?clo0030?mm?`0000000000
00D0ogdo0P000000103oOCl0o?cl0?clo03lo?`20?mm?`@0o?cl0P3oOCl20?clo080ogdo0`000005
0?clo0040000003lo?`0o?cl0?clo080Qlk/00D0000008O>k027c^`0Qlk/0000000208O>k0030000
0027c^`0Qlk/0080Qlk/00<0000008O>k03lo?`00P3lo?`2000000@0o?cl0P0000020?clo0<0ogdo
:P3lo?`30?mm?`h0Qlk/2@3lo?`20?mm?aP0o?cl00<0ogdo08O>k027c^`01027c^aC0?clo000@`3l
o?`2000000H0o?cl00<000000?clo027c^`00`27c^`010000000Qlk/08O>k000000208O>k0040000
0027c^`0Qlk/00000080Qlk/00@0000008O>k027c^`000000P27c^`00`000000Qlk/08O>k00208O>
k00500000027c^`0Qlk/08O>k00000000P27c^`010000000Qlk/0?mm?`3lo?`300000080ogdo1000
00020?mm?`0308O>k000000000000080Qlk/1000000208O>k0T000000`27c^`2000000@0Qlk/0P00
00001027c^`0o?cl0?clo03lo?`2000000040?mm?`3lo?`0o?cl0?mm?`<000000P3lo?`0103oOCl0
o?cl0?mm?`3oOCl30?clo0l0ogdo0P3lo?`>08O>k0<0o?cl1`3oOCl00`3lo?`0ogdo0?mm?`040?cl
o080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo00<000000?mm?`3lo?`00P3lo?`01000
0000o?cl0?clo00000020?clo00400000027c^`0Qlk/000000<0Qlk/00<0000008O>k00000000P27
c^`010000000Qlk/08O>k00000030?clo0030000003lo?`0o?cl0080o?cl00@000000?clo03lo?`0
00000P3lo?`30?mm?bT0o?cl0P3oOCl20?clo0`0Qlk/2P3lo?`20?mm?aP0o?cl00<0ogdo0?clo03l
o?`0E`3lo?`004<0o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl0?clo00000020?clo004
00000027c^`0Qlk/00000080Qlk/00@0000008O>k027c^`000000P27c^`50000000508O>k0000000
Qlk/08O>k00000001027c^`01@000000Qlk/08O>k027c^`000000080Qlk/00<0000008O>k03lo?`0
1@0000001@3oOCl000000?mm?`3oOCl0000000<0ogdo3P27c^`20?clo0h0Qlk/0P3oOCl30?clo003
0?mm?`3lo?`0o?cl0080o?cl0P3oOCl50?clo080ogdo0P3lo?`=0?mm?`040?clo03oOCl0ogdo0?mm
?`80o?cl3027c^`00`3oOCl0o?cl0?clo0030?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm
?`3lo?`0103lo?`20?mm?`L0o?cl103oOCl3000000<0o?cl0P0000020?clo080ogdo0P00000508O>
k08000000`27c^`2000000@0o?cl0`0000030?clo0800000103lo?`30?mm?bP0o?cl0P3oOCl30?cl
o0X0Qlk/2P3lo?`30?mm?aL0o?cl00<0ogdo08O>k027c^`01027c^aD0?clo000@`3lo?`3000000<0
o?cl0P0000030?clo00308O>k0000000000000@0Qlk/0P00000308O>k00600000027c^`000000000
003oOCl0Qlk/0`00000508O>k00300000027c^`0Qlk/0080Qlk/0P00000208O>k0050?clo0000000
o?cl0?clo00000000P3lo?`3000000050?mm?`3lo?`0ogdo0?mm?`3lo?`03027c^`40?clo0`0Qlk/
0P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`D0o?cl0P3oOCl20?clo0h0ogdo
0P3lo?`20?mm?`80o?cl2P27c^`20?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0
ogdo0?mm?`020?mm?`D0o?cl0P3oOCl70?clo0030?mm?`3lo?`0ogdo0080ogdo1`3lo?`50?mm?``0
Qlk/4P3lo?`20?mm?bL0o?cl0`3oOCl40?clo0030?mm?`27c^`0Qlk/00@0Qlk/303lo?`20?mm?aL0
o?cl2P27c^aB0?clo000C`3lo?`608O>k00300000027c^`0Qlk/00<0Qlk/00<0000008O>k0000000
0P3oOCl00`27c^`0000008O>k00508O>k00500000027c^`0Qlk/08O>k00000000P27c^`01`000000
o?cl0?clo03lo?`000000?clo00000000`3lo?`01@000000ogdo0?mm?`3oOCl0o?cl0080ogdo00<0
o?cl08O>k027c^`02027c^`00`3oOCl0o?cl0?clo0030?clo0X0Qlk/103lo?`00`3oOCl0o?cl0?cl
o0050?clo080ogdo1@3lo?`20?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl00P3o
OCl00`3lo?`0ogdo0?mm?`020?clo0D0ogdo1P27c^`50?mm?`050?clo03oOCl0ogdo0?clo03oOCl0
0P3lo?`30?mm?`H0o?cl0P3oOCl60?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo1@3lo?`80?mm?`X0
Qlk/503lo?`20?mm?b00o?cl1P27c^`20?mm?`@0o?cl0P3oOClB0?clo080ogdo5P3lo?`<08O>k540
o?cl000o0?clo0H0Qlk/2`3lo?`508O>k0<000001027c^`200000080ogdo00@0Qlk/000000000000
00000`27c^`2000000@0Qlk/0P0000000`27c^`0o?cl0?clo0020?clo08000000`3lo?`3000000D0
ogdo00<0o?cl0?mm?`27c^`01@27c^`40?mm?`H0o?cl1P27c^`30?mm?`<0o?cl0P3oOCl60?clo0<0
ogdo103lo?`20?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0
o?cl0?clo0040?mm?`@0o?cl3@3oOCl20?clo080ogdo1`3lo?`20?mm?`H0o?cl00<0ogdo0?clo03l
o?`00`3oOCl30?clo0`0ogdo1P27c^`F0?clo0<0ogdo7@3lo?`:08O>k0@0o?cl00<0ogdo0?clo03l
o?`0403lo?`30?mm?aD0o?cl3P27c^a@0?clo000?@3lo?`:08O>k0X0o?cl2P27c^`40?clo080ogdo
3P27c^`40?mm?`T0o?cl1@3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl50?clo0X0ogdo
0`3lo?`20?mm?`H0o?cl0P3oOCl40?clo0030?mm?`27c^`0Qlk/00@0Qlk/1@3oOCl00`3lo?`0ogdo
0?mm?`030?clo080ogdo0P3lo?`30?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`060?cl
o03oOCl0ogdo0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0070?clo080ogdo103lo?`20?mm
?`80o?cl0P3oOCl20?clo0<0ogdo0P3lo?`608O>k0H0ogdo6P3lo?`30?mm?a/0o?cl3027c^`20?cl
o080ogdo4P3lo?`20?mm?aD0o?cl4027c^a?0?clo000?03lo?`<08O>k0/0o?cl1P27c^`80?clo003
0?mm?`27c^`0Qlk/00X0Qlk/1`3oOCl80?clo0D0ogdo0P3lo?`;0?mm?`D0o?cl2@3oOCl40?clo003
0?mm?`3lo?`0o?cl00@0o?cl0P3oOCl30?clo0X0Qlk/0`3oOCl0103lo?`0ogdo0?mm?`3oOCl30?cl
o080ogdo00<0o?cl0?mm?`3oOCl0103lo?`00`3oOCl0o?cl0?clo0050?mm?`030?clo03oOCl0ogdo
0080ogdo0P3lo?`20?mm?`T0o?cl0P3oOCl40?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1@3lo?`:
08O>k0@0ogdo6`3lo?`30?mm?aT0o?cl3P27c^`00`3lo?`0ogdo0?clo00B0?clo080ogdo203lo?`4
00000080o?cl1@0000000`3lo?`000000000000200000080Qlk/1000000208O>k0<000000P27c^`2
0?clo08000001@3lo?`00`000000o?cl0?clo0130?clo000>`3lo?`>08O>k1L0o?cl3@27c^`:0?mm
?`L0o?cl103oOCl30?clo0L0ogdo00<0o?cl0?mm?`3oOCl01P3lo?`90?mm?`<0o?cl0P3oOCl50?cl
o0<0ogdo00<0o?cl08O>k027c^`02P27c^`60?mm?`@0o?cl1@3oOCl20?clo080ogdo0P3lo?`20?mm
?`80o?cl00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?mm?`0:0?clo080ogdo0`3lo?`20?mm
?`<0o?cl0P3oOCl40?clo0`0Qlk/0`3oOClL0?clo0<0ogdo5`3lo?`@08O>k0030?mm?`3lo?`0o?cl
0100o?cl0`3oOCl80?clo0030000003lo?`0o?cl00D0o?cl00D000000?clo03lo?`0o?cl00000005
08O>k00300000027c^`0Qlk/00<0Qlk/00@0000008O>k027c^`000000P27c^`010000000o?cl0?cl
o00000040?clo0030000003lo?`0o?cl04<0o?cl000j0?clo100Qlk/5@3lo?`<08O>k080o?cl303o
OCl60?clo0@0ogdo0`3lo?`40?mm?`040?clo03oOCl0o?cl0?clo080ogdo1P3lo?`90?mm?`<0o?cl
0P3oOCl50?clo080ogdo3P27c^`30?mm?`L0o?cl103oOCl20?clo0040?mm?`3lo?`0o?cl0?clo080
ogdo0P3lo?`50?mm?`030?clo03oOCl0ogdo00/0o?cl0P3oOCl20?clo080ogdo0`3lo?`20?mm?`@0
o?cl3P27c^`20?mm?ad0o?cl0`3oOCl=0?clo0<00000103lo?`2000000D0Qlk/00<0000008O>k027
c^`00P27c^`2000000@0Qlk/0P0000030?clo0<000002`3lo?`20?mm?`X0o?cl00<000000?clo03l
o?`0103lo?`01P000000o?cl0?clo03lo?`0Qlk/000000D0Qlk/00<0000008O>k027c^`00P27c^`0
10000000Qlk/08O>k000000208O>k080o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?cl
o0130?clo000;`3lo?`2000000@0o?cl0P0000030?clo0D000000P27c^`2000000<0Qlk/1@000002
0?clo08000000`3lo?`4000000P0o?cl3P27c^`20?clo080ogdo00<0o?cl0?mm?`3oOCl02@3oOCl4
0?clo0@0ogdo0`3lo?`30?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl60?clo0D0ogdo0P3lo?`2
0?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0Qlk/08O>k00>08O>k080ogdo1`3lo?`2
0?mm?`030?clo03oOCl0ogdo0080ogdo103lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`80o?cl00<0
ogdo0?clo03lo?`02P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`<0o?cl4027
c^`00`3oOCl0o?cl0?clo00L0?clo080ogdo3`3lo?`020000000o?cl0?clo03lo?`000000?clo027
c^`000001027c^`01@000000Qlk/08O>k027c^`000000080Qlk/00L0000008O>k027c^`0000008O>
k03lo?`0000000@0o?cl00<000000?clo03lo?`02@3lo?`20?mm?`P0o?cl0`27c^`00`000000Qlk/
08O>k0030?clo0040000003lo?`0o?cl0?clo080Qlk/00<0000008O>k027c^`00`27c^`010000000
Qlk/08O>k027c^`3000000<0Qlk/0`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl
0480o?cl000^0?clo0040000003lo?`0o?cl00000080o?cl00D000000?clo03lo?`000000?clo003
08O>k00500000027c^`0Qlk/08O>k00000000P27c^`00`000000Qlk/08O>k00208O>k00500000027
c^`0Qlk/0?clo00000000P3lo?`010000000o?cl0?clo000000:0?clo100Qlk/0P3lo?`20?mm?`03
0?clo03oOCl0ogdo0080ogdo0`3lo?`60?mm?`80o?cl0`3oOCl40?clo0<0ogdo00<0o?cl0?mm?`3l
o?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo0H0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm
?`@0o?cl00<0ogdo08O>k027c^`03P27c^`20?mm?`H0o?cl103oOCl00`3lo?`0ogdo0?mm?`050?cl
o0040?mm?`3lo?`0o?cl0?clo0<0ogdo00<0o?cl0?mm?`3oOCl0303lo?`20?mm?`<000000`3lo?`4
00000080o?cl0`00000508O>k0<000000P27c^`20000000408O>k03oOCl0o?cl0?clo08000000`3l
o?`3000001D0o?cl0P3oOCl=0?clo0<00000103lo?`00`27c^`0000008O>k00308O>k00300000027
c^`0Qlk/00@0Qlk/00<0000008O>k027c^`00P27c^`00`000000o?cl0?clo0020?clo0<000002@3l
o?`30?mm?`H0o?cl0`27c^`010000000Qlk/08O>k000000308O>k0030?clo0000000o?cl0080o?cl
00@0000008O>k027c^`000000P27c^`010000000Qlk/08O>k000000308O>k00600000027c^`0Qlk/
08O>k03lo?`000000P3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl0480o?cl
000a0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00`27c^`01@000000Qlk/08O>
k027c^`000000080Qlk/00<0000008O>k027c^`00P27c^`01@000000Qlk/08O>k03lo?`000000080
o?cl00<000000?clo03lo?`00P0000050?clo0<0000000<0o?cl08O>k027c^`00`0000000`27c^`0
000000000002000000<0Qlk/0P0000000`27c^`0o?cl0?clo00300000080o?cl0P3oOCl2000000@0
o?cl2P3oOCl608O>k080ogdo2@3lo?`60?mm?`040?clo000000000000?mm?`80o?cl0`0000030?cl
o080Qlk/0`0000000`27c^`00000000000030000000408O>k00000000000000000<0Qlk/00<0o?cl
0000000000000`3lo?`3000000030?clo03oOCl0o?cl0080ogdo1@3lo?`00`3oOCl0o?cl0?clo003
0?mm?`030?clo03oOCl0ogdo00d0o?cl0P3oOCl010000000ogdo0?clo00000020?clo0070000003o
OCl0ogdo0?clo03oOCl0Qlk/0000000208O>k00300000027c^`0Qlk/00<0Qlk/00@0000008O>k027
c^`000000P27c^`010000000Qlk/0?clo00000020?clo0030000003lo?`0o?cl0080o?cl00<00000
0?clo03lo?`04`3lo?`30?mm?`/0o?cl00@000000?clo03lo?`000000`3lo?`2000000H0Qlk/00@0
000008O>k027c^`0Qlk/0P00000508O>k0050?clo0000000o?cl0?clo00000000P3lo?`00`000000
o?cl0?clo0070?clo080ogdo1P3lo?`508O>k08000001027c^`2000000<0o?cl00<0ogdo00000000
00001027c^`2000000@0Qlk/0`0000000`27c^`0o?cl0?clo002000000<0o?cl100000140?clo000
;`3lo?`2000000H0o?cl00<000000?clo027c^`00P27c^`01@000000Qlk/08O>k027c^`000000080
Qlk/00<0000008O>k027c^`00P27c^`01@000000Qlk/08O>k03lo?`000000080o?cl00<000000?cl
o00000000P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0Qlk/00<0Qlk/00@0000008O>
k027c^`000001@27c^`01@000000Qlk/08O>k0000000Qlk/0080o?cl00<0ogdo0000003lo?`00P3l
o?`010000000ogdo0?mm?`0000060?clo0D0ogdo2P27c^`90?clo0030?mm?`3lo?`0ogdo00<0ogdo
00@000000?clo03lo?`00000103lo?`010000000o?cl0?clo03lo?`308O>k00300000027c^`0Qlk/
0080Qlk/00D0000008O>k027c^`0Qlk/0000000208O>k00400000027c^`0Qlk/00000080o?cl00<0
00000?clo03lo?`00P3oOCl00`000000o?cl0?mm?`040?mm?`L0o?cl1@3oOCl>0?clo080ogdo00@0
00000?mm?`3lo?`000000`3lo?`01P000000ogdo0?mm?`3oOCl0Qlk/00000080Qlk/00<0000008O>
k027c^`01@0000001P27c^`0000008O>k027c^`0000008O>k0@0o?cl00@000000?clo03lo?`0o?cl
0`00000E0?clo0<0ogdo2P3lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0Qlk/0080
Qlk/00@0000008O>k027c^`000000`27c^`00`000000Qlk/08O>k00208O>k0040000003lo?`0o?cl
00000080o?cl00@000000?clo03lo?`000002@3lo?`20?mm?`D0o?cl3P27c^`20?clo0<0ogdo3P27
c^a@0?clo000;`3lo?`00`000000o?cl0?clo0020?clo00400000027c^`0Qlk/000000@0Qlk/00D0
000008O>k027c^`0Qlk/0000000208O>k00300000027c^`0Qlk/0080Qlk/00D0000008O>k03lo?`0
o?cl000000020?clo0050000003lo?`0o?cl0000003lo?`00P0000000`3lo?`00000000000030000
000308O>k0000000000000<000000P27c^`00`000000Qlk/08O>k00208O>k00500000027c^`0Qlk/
00000027c^`00P3lo?`300000080o?cl00D000000?mm?`3oOCl000000?mm?`090?clo0`0Qlk/203l
o?`00`3oOCl0o?cl0?clo0040?mm?`80o?cl00@000000?clo03lo?`0o?cl0`0000020?clo0D00000
0`27c^`01@000000Qlk/08O>k027c^`000000080Qlk/00<0000008O>k027c^`00P3lo?`01@000000
o?cl0?clo03lo?`0ogdo00<0000000@0o?cl0?mm?`3oOCl0o?cl0P3oOCl60?clo080ogdo00<0o?cl
0?mm?`3lo?`03`3lo?`0103oOCl000000000000000040?clo0050?mm?`000000ogdo0?mm?`27c^`0
0`00000308O>k00400000027c^`0Qlk/00000080Qlk/00D0000008O>k027c^`0000008O>k0020?cl
o08000000`3lo?`010000000o?cl0?clo000000F0?clo0<0ogdo2P3lo?`3000000<0o?cl0`000002
08O>k0@000000`27c^`3000000<0Qlk/0P0000040?clo0<000000P3lo?`608O>k0030?clo03oOCl0
ogdo00@0o?cl4027c^`40?mm?`030?clo027c^`0Qlk/00X0Qlk/D@3lo?`002l0o?cl0`0000000`3l
o?`0Qlk/08O>k002000000@0Qlk/0P00000408O>k08000001027c^`20000000408O>k03oOCl0ogdo
0?mm?`8000000`3lo?`300000080o?cl00L000000?clo03lo?`000000?clo027c^`000000080Qlk/
00<0000008O>k027c^`00P27c^`00`000000Qlk/08O>k00208O>k08000000P27c^`01@3lo?`00000
0?clo03lo?`0000000<0o?cl0P0000030?mm?`L0o?cl3P27c^`:0?clo0@0ogdo0P0000030?clo007
0000003lo?`0o?cl0000003oOCl0o?cl0000000208O>k00300000027c^`0Qlk/0080Qlk/00@00000
08O>k027c^`0Qlk/0`00000208O>k0050?mm?`3lo?`0o?cl0?clo00000000P3lo?`01@000000ogdo
0?clo0000000o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?clo0D0ogdo3`3lo?`20?mm?`03
0000003lo?`0o?cl0080o?cl00@000000?mm?`3oOCl000000P3lo?`00`27c^`0000008O>k00408O>
k00300000027c^`000000080Qlk/00@0000008O>k027c^`000000`3lo?`00`000000o?cl0?clo002
0?clo0040000003lo?`0o?cl000001L0o?cl0`3oOClB0?clo0h0Qlk/2P3lo?`:08O>k0030?mm?`3l
o?`0o?cl0080o?cl4027c^`20?mm?`@0o?cl2P27c^aB0?clo000<P3lo?`G08O>k0L0ogdo0P3lo?`0
0`000000o?cl0?clo0030?clo0030000003lo?`000000080o?cl00@0Qlk/00000027c^`000000P27
c^`010000000Qlk/08O>k000000208O>k00700000027c^`0Qlk/0000003oOCl0o?cl000000020?cl
o0040000003lo?`0o?cl00000080o?cl00@000000?mm?`3oOCl0ogdo1@3lo?`@08O>k0T0o?cl103o
OCl00`000000o?cl0?clo0020?clo0050000003lo?`0o?cl0000003oOCl00P3lo?`00`000000Qlk/
0000000408O>k00300000027c^`0Qlk/0080Qlk/00H0000008O>k027c^`0Qlk/0?clo00000020?cl
o0070000003lo?`0ogdo0000003oOCl0o?cl000000040?mm?`030?clo03oOCl0ogdo00@0o?cl103o
OCl00`3lo?`0ogdo0?clo00=0?clo0<0ogdo0`0000020?clo0030?mm?`000000000000<0o?cl00@0
Qlk/00000000000000001027c^`2000000<0Qlk/0P0000001027c^`0o?cl0?clo03lo?`3000000<0
o?cl0`00000H0?clo080ogdo4`3lo?`<08O>k0X0o?cl1027c^`50000000408O>k000000000000000
0080o?cl00<0Qlk/0000000000000P00000208O>k0@000000P27c^`300000080Qlk/00@0ogdo0?cl
o000000000002P27c^aC0?clo000<@3lo?`G08O>k0X0ogdo0`0000040?clo08000001027c^`20000
00<0Qlk/0P00000408O>k080000000@0Qlk/0?mm?`3oOCl0ogdo0`0000020?clo0<000000P3lo?`0
103oOCl000000000003oOCl30?clo08000001@27c^`3000000<0Qlk/0`0000020?mm?`8000000`3l
o?`400000080ogdo0`0000030?clo0<000000P3oOCl20?clo08000000`27c^`2000000@0Qlk/0`00
00000`3oOCl0o?cl0?clo00200000080o?cl0P3oOCl3000000030?mm?`3lo?`0o?cl0080ogdo00<0
o?cl0?mm?`3oOCl00`3lo?`30?mm?`80o?cl0P3oOCl=0?clo0<0ogdo0`3lo?`50?mm?`@0o?cl3P27
c^`V0?clo080ogdo4`3lo?`:08O>k0X0o?cl1`27c^`00`000000Qlk/08O>k00308O>k0050000003l
o?`0o?cl08O>k00000001@27c^`00`000000Qlk/08O>k00508O>k00600000027c^`0Qlk/0?clo000
0000o?cl3027c^aB0?clo000<03lo?`G08O>k0030?clo03oOCl0ogdo00D0ogdo0`3lo?`30?mm?`80
o?cl5@27c^`70?mm?`050?clo0000000o?cl0?clo00000000P3lo?`01`000000ogdo0?mm?`000000
ogdo0?clo00000000P27c^`00`000000Qlk/08O>k00308O>k00300000027c^`0Qlk/00<0Qlk/00@0
000008O>k027c^`000000P3oOCl010000000ogdo0?clo00000020?clo0D0ogdo203lo?`20?mm?`03
0?clo03oOCl0Qlk/00/0Qlk/0`3oOCl40?clo0<0ogdo0P3lo?`20?mm?`<0o?cl00@0ogdo0?clo03l
o?`0ogdo0P3lo?`30?mm?`@0o?cl00<0ogdo0?clo03lo?`02P3lo?`40?mm?`80o?cl1P3oOCl30?cl
o080ogdo3027c^`W0?clo0<0ogdo503lo?`608O>k0030?mm?`3lo?`0o?cl00P0o?cl2027c^`00`00
0000Qlk/08O>k00208O>k0<0000000@0o?cl08O>k027c^`000001@27c^`00`000000Qlk/08O>k003
08O>k0<0000000<0Qlk/0?clo03lo?`03P27c^aA0?clo0009@3lo?`2000000<0o?cl100000020?cl
o00308O>k0000000000000@0Qlk/0P00000508O>k00300000027c^`0Qlk/00@0Qlk/103lo?`20000
00H0ogdo1@3lo?`E08O>k0X0ogdo0P3lo?`00`000000o?cl0?clo0030?clo0040000003oOCl0ogdo
00000080Qlk/00<0000008O>k027c^`01@0000000`27c^`00000000000030000000508O>k0000000
o?cl0?mm?`0000000`3oOCl00`000000ogdo0?mm?`050?mm?`P0o?cl00@0ogdo0?clo03oOCl0ogdo
2P27c^`60?mm?`80o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl0103lo?`0ogdo
0?mm?`3lo?`30?mm?`@0o?cl0P3oOCl;0?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00`3oOCl20?cl
o080ogdo0P3lo?`40?mm?`X0Qlk/:@3lo?`30?mm?a<0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl
00T0o?cl2027c^`01@000000Qlk/08O>k027c^`000000080Qlk/00<000000?clo03lo?`00P27c^`0
0`000000Qlk/08O>k00308O>k00500000027c^`0Qlk/08O>k00000000P27c^`00`000000o?cl0?cl
o00@08O>k500o?cl000T0?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`00P3l
o?`01@27c^`0000008O>k027c^`000000080Qlk/00@0000008O>k027c^`000001027c^`00`000000
Qlk/08O>k0030?clo0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000ogdo0?clo0050?mm
?`80o?cl5@27c^`00`3lo?`0ogdo0?mm?`050?mm?`80o?cl00<0ogdo000000000000103lo?`20000
00040?clo03oOCl0ogdo08O>k08000000`27c^`010000000Qlk/08O>k000000208O>k00400000027
c^`0Qlk/00000080Qlk/00D000000?mm?`3lo?`000000?clo0030?mm?`030000003oOCl0ogdo00@0
ogdo203lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`H0Qlk/0P3oOCl608O>k0@0ogdo0P3lo?`20?mm
?`D0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`H0o?cl00<0ogdo0?clo03lo?`0203lo?`20?mm
?`030?clo03oOCl0ogdo00<0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo00D0ogdo1P27c^`/0?cl
o0<0ogdo4@3lo?`30?mm?`<0o?cl1@0000000`3lo?`0000000000002000000040?clo027c^`0Qlk/
08O>k0<000000P27c^`2000000<0Qlk/1@0000001@3lo?`0000008O>k027c^`000000080Qlk/1000
000208O>k0D0000000@0o?cl08O>k000000000001027c^`2000000<0Qlk/100000040?clo0030000
003lo?`0o?cl0080o?cl0P0000150?clo0009`3lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl
1027c^`00`000000Qlk/08O>k00208O>k00300000027c^`0Qlk/00<0Qlk/00<0000008O>k027c^`0
0`3lo?`00`000000o?cl0?clo0040?clo0030000003oOCl0ogdo0080o?cl103oOClD08O>k0@0o?cl
0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo0000000o?cl00@0o?cl00H000000?clo03lo?`0
o?cl0?mm?`00000208O>k00700000027c^`0Qlk/08O>k0000000Qlk/0000000308O>k00600000027
c^`0000008O>k03oOCl000000P3oOCl010000000o?cl0?clo00000020?clo0030000003oOCl0ogdo
00@0ogdo203lo?`;0?mm?`X0Qlk/0P3oOCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl0103l
o?`0ogdo0?mm?`3oOCl60?clo080ogdo2@3lo?`00`3oOCl0o?cl0?clo0040?mm?`@0o?cl1`3oOCl0
0`3lo?`0ogdo0?mm?`040?clo080ogdo;@3lo?`30?mm?a00o?cl0`3oOCl20?clo080ogdo00<0o?cl
0000003lo?`00P3lo?`00`000000o?cl0?clo0020?clo0@0Qlk/00<0000008O>k027c^`010000003
08O>k0<0000000<0Qlk/0?clo00000000P00000308O>k0<000001027c^`3000000030?clo027c^`0
00000080Qlk/00@0000008O>k027c^`000000P27c^`010000000Qlk/08O>k000000408O>k0<0o?cl
00D000000?clo03lo?`0o?cl000000020?clo0030000003lo?`0o?cl0480o?cl000U0?clo0800000
1@3lo?`00`000000o?cl0?clo00208O>k08000001P27c^`00`000000Qlk/08O>k00308O>k0030000
0027c^`0ogdo00<0o?cl00@000000?clo03lo?`0o?cl0P0000020?clo080ogdo0P000000103lo?`0
ogdo0?mm?`27c^`2000000@0Qlk/0P00000508O>k0<000000P3lo?`2000000@0o?cl0P0000020?cl
o0@0ogdo0`0000030?clo0<000000P3lo?`00`3oOCl000000000000508O>k08000001027c^`20000
000308O>k03oOCl0o?cl0080000000@0ogdo0?clo03lo?`0o?cl0P0000000`3lo?`0ogdo0?mm?`07
0?mm?`H0o?cl2@3oOCl<08O>k0@0ogdo203lo?`50?mm?`L0o?cl00<0ogdo08O>k027c^`01027c^`2
0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl50?clo0<0ogdo00<0o?cl0?mm?`3oOCl0103oOCl0
0`3lo?`0Qlk/08O>k00408O>k2d0o?cl0`3oOCl?0?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?clo000
00040?clo0050000003lo?`0o?cl0?clo027c^`01@0000001@27c^`0000008O>k027c^`0000000@0
Qlk/00<0000008O>k027c^`00`3lo?`508O>k00300000027c^`0Qlk/00@0Qlk/00<000000?clo03l
o?`01027c^`00`000000Qlk/08O>k00208O>k00300000027c^`0Qlk/0080Qlk/00@0000008O>k027
c^`0Qlk/0`3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00<000000?clo03lo?`0@P3lo?`0
02D0o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl0?clo00000020?clo00308O>k0000000
Qlk/00<0Qlk/00@0000008O>k027c^`000000P27c^`010000000Qlk/08O>k00000020?mm?`060000
003oOCl0ogdo0000003oOCl0o?cl0P0000001@3lo?`000000?clo03lo?`000000080o?cl00@00000
0?clo027c^`000000P27c^`010000000Qlk/08O>k000000208O>k00300000027c^`0Qlk/00<0Qlk/
00@0000008O>k03lo?`000000P3lo?`01`000000o?cl0?clo0000000o?cl0?mm?`0000000`3lo?`4
0?mm?`/0o?cl3P27c^`30?mm?`040?clo03oOCl0ogdo0?mm?`D0o?cl0P3oOCl00`3lo?`0ogdo0?mm
?`070?mm?`<0o?cl203oOCl>08O>k0030?clo03oOCl0o?cl00P0o?cl1@3oOCl60?clo0X0Qlk/00<0
ogdo0?clo03oOCl0103oOCl40?clo0<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`X0Qlk/
;03lo?`20?mm?`h0o?cl0`3oOCl20?clo080ogdo0P3lo?`00`000000o?cl0?clo0030?clo0050000
003lo?`0o?cl0?clo00000000P27c^`010000000Qlk/08O>k027c^`2000000D0Qlk/00<0000008O>
k03lo?`0103lo?`508O>k00300000027c^`0Qlk/0080Qlk/00@0ogdo0000003lo?`0o?cl0P27c^`2
000000H0Qlk/00<0000008O>k027c^`00P27c^`00`000000Qlk/08O>k0040?clo0040000003lo?`0
o?cl0?clo0800000A@3lo?`002D0o?cl0`0000030?clo08000000`3lo?`01027c^`0000000000000
000308O>k08000000`27c^`400000080ogdo100000030?mm?`<000000`3lo?`0103oOCl000000?cl
o03lo?`308O>k00300000027c^`0Qlk/00@0Qlk/00<0000008O>k027c^`01@0000001@3lo?`00000
0?clo03lo?`0000000D0o?cl00<000000?mm?`3lo?`00P3lo?`40?mm?`/0o?cl3027c^`0103lo?`0
ogdo0?mm?`3oOCl20?clo0<0ogdo103lo?`F0?mm?a00Qlk/00<0ogdo0?clo03lo?`01`3lo?`50?mm
?`D0o?cl3027c^`30?mm?`030?clo03oOCl0ogdo00D0o?cl1@3oOCl20?clo0030?mm?`27c^`0Qlk/
00X0Qlk/;03lo?`20?mm?`d0o?cl0`3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo00000000`3lo?`0
10000000o?cl0?clo00000020?clo00408O>k0000000Qlk/00000080Qlk/00@0000008O>k027c^`0
00001027c^`01@000000Qlk/0?clo03lo?`000000080ogdo00@000000?mm?`27c^`000000P27c^`0
1P000000Qlk/0?clo03oOCl0o?cl000000<0o?cl00<0Qlk/00000027c^`00`27c^`010000000Qlk/
08O>k000000208O>k00400000027c^`0Qlk/00000080o?cl00@000000?clo03lo?`000000P3lo?`0
10000000o?cl0?clo00000140?clo000<@3lo?`>08O>k0X0ogdo0P0000000`3oOCl0o?cl0?clo003
0?clo0030000003lo?`0Qlk/00<0Qlk/00@0000008O>k027c^`0Qlk/0P00000308O>k00500000027
c^`0Qlk/00000027c^`00P3lo?`2000000@0o?cl0P0000000`3lo?`0ogdo0?clo0040?clo0@0ogdo
2P3lo?`:08O>k080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`30?mm?`@0o?cl0P3oOCl0103lo?`0
ogdo0?mm?`3lo?`30?mm?`<00000103oOCl2000000<0ogdo00<0Qlk/0000000000000`27c^`30000
00D0Qlk/00<0000008O>k03lo?`00P3lo?`2000000@0o?cl00<0ogdo0000003lo?`0103oOCl30?cl
o0h0Qlk/00<0ogdo0?clo03lo?`00P3oOCl50?clo0@0ogdo0`3lo?`>08O>k2/0o?cl0`3oOCl;0?cl
o0@0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`2000000@0o?cl0P0000040?clo00308O>k00000000000
00<0Qlk/0P00000408O>k08000000`3lo?`00`3oOCl00000000000020?mm?`80o?cl0P0000020?cl
o080ogdo0P000000103lo?`0ogdo0?mm?`27c^`3000000<0Qlk/0P00000408O>k080000000<0Qlk/
0?clo03lo?`0100000030?clo0800000A@3lo?`00380o?cl3027c^`80?mm?`<0o?cl00<000000?cl
o03lo?`00P3lo?`010000000o?cl0?clo00000020?clo00400000027c^`0Qlk/000000<0Qlk/00<0
000008O>k027c^`00`27c^`00`000000Qlk/000000020?clo0040000003lo?`0o?cl000000<0o?cl
00D000000?clo03lo?`0o?cl0?mm?`050?clo0@0ogdo2`3lo?`608O>k0D0ogdo00@0o?cl0?mm?`3o
OCl0ogdo0P3lo?`30?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo00@000000?cl
o03lo?`000000P3lo?`01`000000ogdo0?mm?`000000ogdo08O>k00000000P27c^`00`000000Qlk/
08O>k00208O>k00300000027c^`0Qlk/00<0Qlk/00D0000008O>k027c^`0o?cl000000020?clo003
0000003lo?`0o?cl0080ogdo00H000000?mm?`3oOCl0ogdo0?clo03oOCl20?clo100Qlk/0P3lo?`2
0?mm?`D0o?cl0`3oOCl30?clo100Qlk/:`3lo?`30?mm?`X0o?cl0`3oOCl20?clo0030?mm?`3lo?`0
o?cl00h0o?cl3027c^`30?clo0D0ogdo1`3lo?`00`3oOCl0o?cl0?clo0050?mm?`h0Qlk/D@3lo?`0
03<0o?cl2P27c^`00`3lo?`0ogdo0?mm?`090?mm?`<000000`3lo?`2000000<0o?cl00<0Qlk/0000
000000001027c^`3000000@0Qlk/0P0000000`3oOCl0o?cl0?clo002000000@0o?cl0`0000090?cl
o0@0ogdo2P3lo?`;0?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0`3oOCl20?clo080ogdo00@0o?cl
0?mm?`3oOCl0ogdo0P3lo?`0203oOCl000000?clo03lo?`000000?clo03oOCl000000P3oOCl00`00
0000ogdo08O>k00308O>k00400000027c^`0Qlk/08O>k0<000001027c^`01@000000Qlk/08O>k03l
o?`000000080o?cl100000000`3oOCl000000?mm?`05000000040?clo00000000000000000<0Qlk/
0`00000508O>k00400000027c^`0o?cl0?clo0D000000P3lo?`00`3oOCl00000000000030?clo0<0
00001027c^`2000000<0Qlk/0`0000000`27c^`0o?cl0?clo003000000D0o?cl0`00000O0?clo0<0
ogdo2@3lo?`30?mm?`030?clo03oOCl0ogdo0140o?cl2P27c^`20?clo0@0ogdo00<0o?cl0?mm?`3l
o?`01P3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo0`3lo?`<08O>k580o?cl000e0?clo0H0Qlk/
1@3lo?`40?mm?`030?clo03oOCl0ogdo00@0ogdo2P3lo?`>08O>k0@0ogdo4`3lo?`40?mm?`X0o?cl
2`3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm
?`80o?cl00@0ogdo00000000000000000P3lo?`01P3oOCl000000?mm?`3oOCl000000?mm?`80Qlk/
0P00000308O>k00400000027c^`0Qlk/000000D0Qlk/00@0000008O>k03lo?`000000P3lo?`20000
0080ogdo00P000000?clo0000000ogdo0?clo0000000o?cl0?mm?`<0Qlk/00D0000008O>k027c^`0
Qlk/0000000208O>k00300000027c^`0Qlk/0080Qlk/00D0000008O>k027c^`0o?cl0?mm?`020000
00040?clo0000000o?cl0?mm?`80000000D0o?cl0000003lo?`0Qlk/0000000208O>k00400000027
c^`0Qlk/00000080Qlk/00@0000008O>k027c^`000000P27c^`00`000000Qlk/0?clo0020?clo003
0000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`07`3lo?`30?mm?`L0o?cl0`3oOCl20?clo003
0?mm?`3lo?`0o?cl0180o?cl1P27c^`30?clo0@0ogdo00<0o?cl0?mm?`3oOCl01`3lo?`50?mm?`H0
o?cl2P27c^aC0?clo000@@3lo?`40?mm?`<0o?cl1@3oOCl90?clo0`0Qlk/203oOClB0?clo0@0ogdo
2@3lo?`70?mm?`030?clo03oOCl0ogdo00D0ogdo0P3lo?`30?mm?`040?clo03oOCl0ogdo0?clo0<0
ogdo0P3lo?`00`3oOCl000000?mm?`030?clo0040000003oOCl0ogdo00000080ogdo00<0Qlk/0000
0027c^`00`27c^`010000000Qlk/08O>k000000208O>k00400000027c^`0Qlk/00000080ogdo00<0
00000?clo03lo?`00P0000002P3oOCl000000000003lo?`000000?mm?`3lo?`000000?mm?`3lo?`2
08O>k0<000000P27c^`010000000Qlk/08O>k000000408O>k00500000027c^`0Qlk/0?clo03oOCl0
0P0000000`3lo?`000000?mm?`020?mm?`8000000P3lo?`01@27c^`0000008O>k027c^`0000000@0
Qlk/00D0000008O>k027c^`0Qlk/0000000208O>k00400000027c^`0o?cl0?clo0<000000P3lo?`5
00000240o?cl0P3oOCl70?clo0<0ogdo00<0o?cl0?mm?`3oOCl01P27c^`=0?clo080ogdo00<0o?cl
0?mm?`3oOCl00`3lo?`40?mm?`<0o?cl00<0ogdo0?clo03lo?`01@3lo?`50?mm?`T0o?cl1P27c^`>
0?clo0H0Qlk/@@3lo?`00480o?cl103oOCl40?clo0H0Qlk/1`3lo?`:08O>k0/0ogdo4@3lo?`30?mm
?`H0Qlk/1@3lo?`50?mm?`<0o?cl1P3oOCl20?clo0D0ogdo0P3lo?`20?mm?`<0o?cl0`0000020?cl
o0030?mm?`000000000000<0ogdo00@0Qlk/00000000000000000`27c^`300000080Qlk/10000003
0?mm?`80000000<0ogdo000000000000100000000`3oOCl0o?cl000000020?mm?`0508O>k0000000
Qlk/08O>k00000000P27c^`3000000H0Qlk/00@0000008O>k03lo?`0o?cl0`0000050?mm?`800000
00<0o?cl08O>k00000000P00000608O>k00300000027c^`0Qlk/00<000000P27c^`01@3lo?`00000
0?clo03lo?`000000080o?cl00@000000?clo03lo?`000008`3lo?`20?mm?`H0o?cl0`3oOCl00`3l
o?`0Qlk/08O>k00808O>k0/0o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0@0ogdo0`3lo?`20?mm
?`D0o?cl1@3oOClM0?clo0X0Qlk/?`3lo?`004<0o?cl103oOCl00`3lo?`0Qlk/08O>k00808O>k0L0
o?cl1P27c^`20?clo0L0ogdo0`3lo?`30?mm?a00o?cl2P27c^`30?clo0H0ogdo103lo?`50?mm?`80
o?cl103oOCl20?clo080ogdo103lo?`20?mm?`80o?cl1`3oOCl>08O>k0D0ogdo00@0o?cl0?mm?`3o
OCl000000P3lo?`20?mm?`80o?cl00D000000?clo03oOCl0ogdo0000000208O>k00500000027c^`0
Qlk/08O>k00000001027c^`010000000Qlk/08O>k00000030?clo0030?mm?`000000o?cl0080ogdo
0P0000000`3oOCl00000000000020?clo00308O>k0000000Qlk/00<0Qlk/00@0000008O>k027c^`0
00000`27c^`00`000000Qlk/08O>k0020?clo0040000003lo?`0o?cl000000<0o?cl00<000000?cl
o00000008`3lo?`30?mm?`@0o?cl0`3oOCl00`3lo?`0Qlk/08O>k00:08O>k0T0o?cl0P3oOCl0103l
o?`0ogdo0?mm?`3lo?`40?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`50?mm?ah0o?cl3027c^`n
0?clo000A@3lo?`20?mm?``0Qlk/00<0ogdo0?clo03lo?`03@3lo?`70?mm?a<0o?cl3027c^`20?cl
o0L0ogdo103lo?`00`3oOCl0o?cl0?mm?`030?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm
?`3oOCl0ogdo103lo?`20?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl08O>k027c^`02P27c^`9
0?mm?`<000000P3oOCl00`3lo?`00000000000020?clo0030?mm?`27c^`00000008000000`27c^`3
00000080Qlk/100000030?clo0@0000000<0o?cl0000000000000P0000030?clo00408O>k0000000
0000000000<0Qlk/0P00000408O>k0<000000`3lo?`3000000@0o?cl0P00000T0?clo0<0ogdo0`3l
o?`30?mm?`h0Qlk/203lo?`00`3oOCl0o?cl0?clo0060?mm?`D0o?cl0P3oOCl20?clo0H0ogdo5`3l
o?`608O>k0030?clo027c^`0Qlk/00`0Qlk/?@3lo?`004H0o?cl3P27c^`20?mm?`h0o?cl1`3oOClA
0?clo0h0Qlk/00D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`@0o?cl00<0ogdo0?clo03lo?`0103o
OCl0103lo?`0ogdo0?mm?`3oOCl20?clo080ogdo103lo?`40?mm?`030?clo03oOCl0ogdo00D0ogdo
2P27c^`40?clo0L0ogdo0P3lo?`20?mm?`D0o?cl0P3oOCl>08O>k0@0o?cl103oOCl20?clo080ogdo
1@3lo?`>08O>k380o?cl0`3oOCl20?clo080ogdo4027c^`60?clo080ogdo0P3lo?`40?mm?`H0o?cl
0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo01D0o?cl6027c^`l0?clo000A@3l
o?`@08O>k0@0ogdo2`3lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo3`3lo?`@08O>k0030?clo03o
OCl0ogdo0080o?cl0`3oOCl30?clo080ogdo0`3lo?`30?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0
0`3oOCl40?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`H0Qlk/
00<0ogdo0?clo03lo?`0103lo?`:0?mm?`<0o?cl1@3oOCl<08O>k0D0o?cl0`3oOCl30?clo080ogdo
1P3lo?`<08O>k340o?cl0P000000103lo?`0ogdo0?mm?`3oOCl2000000030?mm?`27c^`0Qlk/0080
Qlk/00<0000008O>k027c^`00P27c^`2000000@0Qlk/0P0000040?clo08000000P3lo?`40?mm?`L0
o?cl1P3oOCl30?clo0030?mm?`3lo?`0o?cl0100o?cl0`00000?08O>k0D000000P27c^`200000003
08O>k03lo?`0o?cl00<000000`3lo?`5000002l0o?cl000j0?clo08000000`3lo?`5000000040?cl
o00000000000000000@0Qlk/0P00000308O>k0<0000000<0Qlk/0?mm?`3oOCl01@0000020?clo080
00001@3lo?`20?mm?`030?clo03oOCl0ogdo00@0ogdo0P3lo?`2000000D0o?cl0`000000103lo?`0
000000000000000408O>k08000001027c^`20000000508O>k03lo?`0ogdo0?mm?`3lo?`00`000002
0?mm?`80000000<0o?cl0?mm?`3lo?`00`3lo?`70?mm?`030?clo03oOCl0ogdo00D0o?cl1`3oOCl0
0`3lo?`0ogdo0?mm?`0:0?mm?`D0o?cl00<0ogdo0?clo03oOCl0403oOCl:08O>k0D0o?cl0`3oOCl4
0?clo080ogdo1P3lo?`00`3oOCl0Qlk/08O>k00808O>k340o?cl00L000000?clo03lo?`000000?cl
o03oOCl000000080ogdo00<0000008O>k027c^`00P27c^`01@000000Qlk/08O>k027c^`000000080
Qlk/00@0000008O>k027c^`000000P27c^`010000000o?cl0?clo00000020?mm?`040000003oOCl0
ogdo0?mm?`P0o?cl1@3oOCl40?clo080ogdo4P3lo?`00`000000o?cl08O>k00A08O>k00500000027
c^`0Qlk/08O>k00000000P27c^`010000000Qlk/0?clo00000020?clo0030000003lo?`0o?cl0080
o?cl00<000000?clo03lo?`0;`3lo?`00380o?cl1P27c^`01@3lo?`000000?clo03lo?`0000000@0
o?cl00<000000?clo03lo?`00`27c^`01@000000Qlk/08O>k027c^`000000080Qlk/00@0000008O>
k027c^`000000P27c^`01P000000Qlk/0?clo03lo?`0ogdo000000<0ogdo00@000000?clo03lo?`0
00001@3lo?`0103oOCl0o?cl0?clo03lo?`50?mm?`040000003lo?`0o?cl000000D0o?cl00@00000
0?clo027c^`000000P27c^`010000000Qlk/08O>k000000208O>k00400000027c^`0Qlk/00000080
Qlk/00<0000008O>k03lo?`00`3lo?`010000000o?cl0?mm?`0000020?mm?`030000003oOCl0ogdo
00@0o?cl2@3oOCl50?clo1@0ogdo103lo?`40?mm?`80o?cl403oOCl608O>k0030?mm?`3lo?`0o?cl
00<0o?cl103oOCl40?clo080ogdo1@3lo?`40?mm?`H0Qlk/=P3lo?`00`000000o?cl0?clo0030?mm
?`0300000027c^`0Qlk/0080Qlk/00<0000008O>k027c^`01027c^`00`000000Qlk/08O>k00308O>
k0060000003lo?`0o?cl0?clo03oOCl00000103oOCl60?clo0D0ogdo1P3lo?`00`3oOCl0o?cl0?cl
o00B0?clo1<0Qlk/00D0000008O>k027c^`0Qlk/0000000208O>k00400000027c^`0o?cl00000080
o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00_0?clo000<03lo?`:08O>k080o?cl
00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00208O>k0<000001@27c^`010000000Qlk/
08O>k000000208O>k00300000027c^`0o?cl0080o?cl00<000000?mm?`3oOCl00`3oOCl00`000000
o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0080o?cl1@3oOCl0103lo?`000000?clo03lo?`50000
000508O>k0000000Qlk/08O>k00000001@27c^`010000000Qlk/08O>k000000208O>k00300000027
c^`0o?cl00D00000103oOCl00`000000o?cl0?mm?`050?clo0T0ogdo103lo?`E0?mm?`80o?cl0P3o
OCl00`3lo?`0ogdo0?clo0030?clo0<0ogdo0`3lo?`=0?mm?`80o?cl0P3oOCl40?clo080ogdo00<0
o?cl0?mm?`27c^`01@27c^`40?clo0L0ogdo>03lo?`2000000<0o?cl00<0ogdo0000000000001P27
c^`010000000Qlk/08O>k027c^`2000000@0Qlk/0P0000030?clo0<0ogdo00@000000?mm?`3oOCl0
ogdo103lo?`50?mm?`L0o?cl0P3oOCl80?clo0@000000`3lo?`2000000<0o?cl0`00000308O>k0@0
00000`27c^`2000000<0Qlk/1000000208O>k0<0000000<0Qlk/0?clo00000000P0000050?clo003
0000003lo?`0o?cl02l0o?cl000_0?clo0/0Qlk/0P0000050?clo0050000003lo?`0o?cl08O>k000
00000P27c^`010000000Qlk/08O>k027c^`2000000<0Qlk/0`00000208O>k080ogdo00@0o?cl0000
003lo?`0o?cl103oOCl00`000000ogdo0?clo00;0?clo080ogdo0P0000030?clo0060000003lo?`0
o?cl0000003lo?`0Qlk/0`00000408O>k08000001027c^`200000080Qlk/00D0ogdo0000003lo?`0
o?cl000000020?clo0030?mm?`000000000000@0ogdo1@3lo?`30?mm?`030?clo03oOCl0ogdo0080
ogdo103lo?`B0?mm?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl0103lo?`D0?mm
?`80o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0Qlk/08O>k00808O>k0030?clo03oOCl0
ogdo00H0ogdo>03lo?`00`000000o?cl0?clo0020?clo0040?mm?`000000ogdo0?mm?`80Qlk/00@0
000008O>k027c^`000000`27c^`00`000000Qlk/08O>k00308O>k0060000003lo?`0o?cl0?clo03o
OCl000000P3oOCl00`000000ogdo0?mm?`030?clo0H0ogdo203lo?`00`3oOCl0o?cl0?clo0070?cl
o0030000003lo?`0o?cl00<0o?cl00D000000?clo03lo?`000000?clo00308O>k00500000027c^`0
Qlk/08O>k00000001@27c^`010000000Qlk/08O>k000000208O>k08000000`27c^`20000000308O>
k000000000000080o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo00_0?clo000;P3l
o?`<08O>k00300000027c^`0o?cl00@0o?cl00D000000?clo03lo?`0o?cl0000000208O>k0050000
0027c^`0Qlk/08O>k00000001@27c^`00`000000Qlk/08O>k0040?mm?`050000003oOCl0ogdo0?cl
o00000000P3oOCl010000000ogdo0?mm?`3oOCl:0?clo080Qlk/00@0000008O>k027c^`0Qlk/0P3l
o?`00`000000o?cl000000020?clo00308O>k0000000Qlk/00@0Qlk/00<0000008O>k027c^`00P27
c^`010000000Qlk/08O>k00000030?mm?`030000003lo?`000000080o?cl00<0ogdo0000003oOCl0
103oOCl60?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo103lo?`B0?mm?`030?clo03oOCl0ogdo0080
ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo1@0ogdo0P3lo?`20?mm?`040?clo03oOCl0ogdo0?mm
?``0Qlk/0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?cT0o?cl0`0000020?clo0040?mm?`0000000000
00000080Qlk/1000000308O>k0<000000`27c^`3000000<0ogdo0P000000103lo?`0ogdo0?mm?`3l
o?`50?mm?`030?clo03oOCl0ogdo00L0o?cl0P3oOCl:0?clo0030000003lo?`0o?cl00D0o?cl00@0
00000?clo027c^`0Qlk/0`00000308O>k00300000027c^`0Qlk/0080Qlk/00@0000008O>k027c^`0
00000P27c^`2000000@0Qlk/0P0000001027c^`000000?clo03lo?`3000000<0o?cl0P00000a0?cl
o000;@3lo?`=08O>k0<000000`3lo?`2000000<0o?cl00@0Qlk/00000000000000000`27c^`30000
00<0Qlk/0`0000030?mm?`800000103oOCl2000000030?clo03oOCl0ogdo00<0ogdo1P3lo?`408O>
k0<000000`27c^`00`3lo?`00000000000020?clo00408O>k00000000000000000<0Qlk/0`000003
08O>k080000000<0Qlk/0?clo03oOCl00P3oOCl2000000<0o?cl0`000000103lo?`0ogdo0?mm?`3o
OCl50?clo0@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo180ogdo0P3lo?`30?mm?`030?clo03o
OCl0ogdo00D0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0F0?mm?`h0Qlk/00<0o?cl0?mm?`3oOCl00`3o
OClm0?clo0H0ogdo3P27c^`00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl1`3oOCl20?clo080ogdo203l
o?`00`3oOCl0o?cl0?clo00:0?clo0030000003lo?`0o?cl0080o?cl0P0000020?clo00508O>k000
0000Qlk/08O>k00000001027c^`00`000000Qlk/08O>k00208O>k08000001@27c^`00`000000Qlk/
08O>k00208O>k0800000?03lo?`002d0o?cl4027c^`90?clo0h0Qlk/303oOCl30?clo0D0ogdo0`3l
o?`<08O>k0D0o?cl3P27c^`30?mm?`030?clo03oOCl0ogdo0080ogdo0`3lo?`20?mm?`80o?cl0`3o
OCl50?clo0@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`0@0?mm?`80o?cl0`3o
OCl00`3lo?`0ogdo0?clo0040?clo0/0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00;0?mm?a00Qlk/
1@3oOClm0?clo0@0ogdo00<0o?cl0?mm?`3oOCl03027c^`00`3lo?`0ogdo0?mm?`030?mm?`<0o?cl
1@3oOCl40?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl:0?clo0040000003lo?`0o?cl000000<0
o?cl00<000000?mm?`3oOCl00P3oOCl010000000Qlk/08O>k000000208O>k00400000027c^`0Qlk/
00000080Qlk/00@0000008O>k027c^`000000P27c^`010000000Qlk/08O>k000000208O>k0040000
003lo?`0o?cl000003/0o?cl000R0?clo08000000`3lo?`50000000408O>k00000000000000000@0
Qlk/0P00000308O>k0@0000000<0Qlk/0?clo03lo?`00P0000040?clo00300000027c^`0Qlk/00X0
Qlk/2P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl1@3oOCl>08O>k0030?mm?`3lo?`0o?cl0080
o?cl3027c^`:0?mm?`80o?cl0`3oOCl20?clo0@0ogdo0`3lo?`?0?mm?`030?clo03oOCl0ogdo00X0
ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl50?clo0h0ogdo0`0000040?mm?`040?clo00000000000
00000080ogdo00<0Qlk/00000027c^`01027c^`300000080Qlk/0P00000208O>k080ogdo00@0o?cl
00000000000000000P3lo?`2000003P0o?cl103oOCl20?clo080ogdo2P27c^`01@3lo?`0ogdo0?mm
?`3oOCl0o?cl0080ogdo0P3lo?`50?mm?`@0o?cl0P3oOCl80?clo0030?mm?`3lo?`0o?cl00X0o?cl
0P000000103lo?`0ogdo0?mm?`3oOCl300000080ogdo00@0Qlk/00000000000000000`27c^`20000
00@0Qlk/0P00000408O>k08000000`27c^`00`3lo?`00000000000090?clo0H0Qlk/;@3lo?`00240
o?cl00@000000?clo03lo?`00000103lo?`00`000000o?cl0?clo00308O>k00500000027c^`0Qlk/
08O>k00000000P27c^`010000000Qlk/08O>k000000408O>k0050?clo0000000o?cl0?clo0000000
0P3lo?`00`000000o?cl0?clo00:08O>k080o?cl1@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`P0o?cl
0P3oOCl@08O>k080ogdo0`3lo?`:08O>k0d0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`40?mm?`80
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0G0?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03l
o?`0103lo?`50?mm?`030?clo03oOCl0ogdo0080ogdo00D0o?cl0?mm?`3oOCl0ogdo000000020?mm
?`040000003oOCl0ogdo0?mm?`80o?cl00<000000?mm?`3oOCl00P27c^`00`000000Qlk/08O>k004
08O>k00400000027c^`0Qlk/00000080Qlk/00L0000008O>k027c^`0ogdo0?clo03oOCl000000080
o?cl00@000000?clo03lo?`00000=P3lo?`40?mm?`<0o?cl0`3oOCl00`3lo?`0Qlk/08O>k00408O>
k0030?clo03oOCl0ogdo0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`040?mm?`H0o?cl00<0ogdo0?cl
o03lo?`01P3lo?`20?mm?`/0o?cl203oOCl50?clo0h0Qlk/00<0o?cl08O>k027c^`01027c^`<0?cl
o0X0Qlk/:`3lo?`002@0o?cl00<000000?clo03lo?`00P3lo?`00`000000Qlk/08O>k00208O>k0<0
00000P27c^`010000000Qlk/08O>k000000308O>k00400000027c^`0Qlk/08O>k0@0o?cl00<00000
0?clo03lo?`00P3lo?`00`000000o?cl0?clo00608O>k0D0o?cl103oOCl30?clo080ogdo0P000000
0`3oOCl0o?cl0?clo00400000080o?cl0`00000308O>k0<000001@27c^`3000000030?mm?`000000
000000<000001P27c^`80?mm?`030?clo03oOCl0ogdo00P0ogdo0P3lo?`50?mm?`050?clo03oOCl0
ogdo0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?mm?`0C0?mm?`80o?cl0P3oOCl50?clo0D0ogdo00<0
o?cl0?mm?`3oOCl01P3oOCl01@3lo?`000000?mm?`3oOCl000000080ogdo1@000000103lo?`0Qlk/
08O>k000000308O>k0D0000000D0Qlk/00000027c^`0Qlk/0000000208O>k0D000000`3lo?`00`00
0000o?cl0?clo00a0?clo0040?mm?`3lo?`0ogdo0?clo0@0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3o
OCl60?clo0@0ogdo0P3lo?`70?mm?`H0o?cl0P3oOCl80?clo0030?mm?`3lo?`0o?cl00H0o?cl203o
OCl:0?clo0`0Qlk/4`3lo?`<08O>k2X0o?cl000R0?clo08000000`3lo?`208O>k00500000027c^`0
Qlk/08O>k00000000P27c^`010000000Qlk/08O>k000000208O>k00300000027c^`0Qlk/0080Qlk/
00<0000008O>k03lo?`00P3lo?`2000000H0o?cl00<000000?clo03lo?`02`3lo?`40?mm?`<0o?cl
00@000000?mm?`3oOCl000000P3oOCl00`000000o?cl0?clo0020?clo00508O>k0000000Qlk/08O>
k00000001027c^`00`000000Qlk/08O>k00408O>k00300000027c^`0ogdo0080ogdo00D000000?cl
o03lo?`0o?cl000000020?clo0030000003lo?`0ogdo00T0ogdo0P3lo?`80?mm?`80o?cl00<0ogdo
0?clo03oOCl01@3oOCl30?clo0<0ogdo00<0o?cl0?mm?`3oOCl04@3oOCl30?clo0030?mm?`3lo?`0
o?cl00<0o?cl103oOCl20?clo0<0ogdo0P3lo?`40?mm?`040?clo0000000000000000080o?cl00D0
ogdo0000003oOCl0ogdo000000020?mm?`<0Qlk/00@0000008O>k027c^`000000P27c^`010000000
Qlk/08O>k000000208O>k00400000027c^`0Qlk/00000080o?cl00<000000?clo03lo?`00`3lo?`0
0`000000o?cl0?clo00`0?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo0`3lo?`20?mm?`040?clo03o
OCl0ogdo0?mm?`<0o?cl103oOCl30?clo0D0ogdo00<0o?cl0?mm?`3oOCl01@3lo?`20?mm?`P0o?cl
0P3oOCl40?clo080ogdo1P27c^`?0?clo0X0Qlk/4`3lo?`>08O>k2T0o?cl000R0?clo0040000003l
o?`0o?cl0?clo0<0Qlk/00D0000008O>k027c^`0Qlk/0000000208O>k00400000027c^`0Qlk/0000
0080Qlk/00@0000008O>k027c^`000000P27c^`01@000000o?cl0?clo03lo?`0000000@0o?cl00@0
00000?clo03lo?`000003@3lo?`608O>k0@0o?cl00D000000?mm?`3oOCl0ogdo000000030?clo005
08O>k0000000Qlk/08O>k00000000`27c^`300000080Qlk/1@0000030?mm?`050000003oOCl0ogdo
0?clo00000000P3lo?`00`000000o?cl0?clo0050?mm?`030?clo03oOCl0ogdo0080ogdo103lo?`5
0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`@0o?cl5P3oOCl20?clo080ogdo103lo?`4
0?mm?`80o?cl0`3oOCl40?clo0<0ogdo00<0o?cl0?mm?`0000001@3oOCl00`000000ogdo00000002
0?mm?`0400000027c^`0Qlk/000000<0Qlk/00<0000008O>k00000000P27c^`01@000000Qlk/08O>
k0000000Qlk/0080ogdo00<000000?clo00000000P3lo?`010000000o?cl0?clo000000b0?clo003
0?mm?`3lo?`0ogdo00@0ogdo0P3lo?`20?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`0608O>k0<0
ogdo0P3lo?`30?mm?`D0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`X0
Qlk/3`3lo?`608O>k1@0o?cl4027c^`X0?clo0008P3lo?`3000000<0Qlk/0P00000408O>k0<00000
0`27c^`2000000@0Qlk/0P0000030?mm?`040?clo00000000000000000<0o?cl0P00000<0?clo0X0
Qlk/0P0000020?clo0<0ogdo00@000000?mm?`3lo?`0Qlk/0`00000308O>k00400000027c^`0Qlk/
00000080Qlk/00D0000008O>k027c^`0000008O>k0030?mm?`040000003oOCl0ogdo0?mm?`<00000
0`3lo?`20?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0103oOCl50?clo0@0ogdo0P3lo?`0103oOCl0
o?cl0?clo03lo?`30?mm?`@0o?cl5P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl1@3oOCl0103l
o?`0ogdo0?mm?`3oOCl50?clo0D0ogdo0`0000040?mm?`8000000P3oOCl4000000@0Qlk/0P000003
08O>k08000000P27c^`30?mm?`80000000<0ogdo0?clo03lo?`00P00000c0?clo0H0ogdo0P3lo?`3
0?mm?`@0o?cl0`3oOCl:08O>k0<0o?cl0P3oOCl50?clo080ogdo1`3lo?`70?mm?``0Qlk/403lo?`3
0?mm?`X0o?cl0P0000040?clo08000000`3lo?`400000080Qlk/0`00000508O>k0<0000000@0o?cl
00000000000000000`3lo?`3000001d0o?cl000T0?clo1L0Qlk/1P3oOCl40?clo0H0Qlk/203lo?`;
08O>k0030000003lo?`0o?cl0080o?cl00@000000?mm?`3oOCl000000P3oOCl00`27c^`0000008O>
k00308O>k00400000027c^`0Qlk/000000<0Qlk/00<0000008O>k0000000103oOCl00`000000ogdo
0?mm?`020?mm?`030000003oOCl0o?cl0080o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0
ogdo1P3lo?`40?mm?`030?clo03oOCl0o?cl00<0o?cl103oOCl30?clo1D0ogdo00<0o?cl0?mm?`3o
OCl00`3lo?`90?mm?`D0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0>0?mm?`h0Qlk/00<0ogdo0?clo03l
o?`01`3oOClA0?clo0H0Qlk/7@3lo?`60?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00<0ogdo0?cl
o03lo?`00P3oOCl<08O>k080o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl203oOCl20?cl
o0h0Qlk/3P3lo?`30?mm?`X0o?cl00@000000?clo03lo?`000000P3lo?`01`000000o?cl0?clo000
0000o?cl08O>k00000001`27c^`00`000000Qlk/08O>k00408O>k00300000027c^`0o?cl0080o?cl
00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00K0?clo0006@3lo?`2000000<0o?cl1@00
0000103lo?`0000000000000000408O>k08000003@27c^`30?mm?`800000103oOCl:08O>k0D0o?cl
3027c^`3000000<0o?cl0P0000030?mm?`0408O>k00000000000000000<0Qlk/0`00000408O>k080
00000`3oOCl2000000@0ogdo0`0000030?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`30?mm
?`H0o?cl1P3oOCl40?clo0@0ogdo0P3lo?`G0?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm?`030?mm
?`H0o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`030?clo03oOCl0ogdo00T0ogdo3027c^`20?mm
?`H0o?cl1P3oOCl<0?clo0X0Qlk/6`3lo?`:0?mm?`030?clo03oOCl0ogdo00<0ogdo3P27c^`30?mm
?`@0o?cl303oOCl30?clo100Qlk/303lo?`30?mm?`d0o?cl00D000000?clo03lo?`0o?cl00000002
0?clo0050000003lo?`0Qlk/08O>k00000001@27c^`300000080Qlk/1@0000020?clo0<000000`3l
o?`3000001`0o?cl000H0?clo0040000003lo?`0o?cl000000@0o?cl00D000000?clo03lo?`0Qlk/
0000000208O>k00400000027c^`0Qlk/00000080Qlk/00<0000008O>k027c^`02027c^`01@3oOCl0
00000?mm?`3oOCl000000080ogdo00<000000?mm?`3oOCl03027c^`30?clo100Qlk/1`3lo?`20?mm
?`h0Qlk/3`3oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo0P3lo?`30?mm?`H0o?cl1@3oOCl40?cl
o0D0ogdo00<0o?cl0?mm?`3oOCl0503oOCl20?clo0@0ogdo0P3lo?`40?mm?`H0o?cl0P3oOCl40?cl
o0h0ogdo00<0o?cl0?mm?`27c^`02@27c^`30?mm?`T0o?cl1`3oOCl70?clo0`0Qlk/6P3lo?`90?mm
?`030?clo03oOCl0ogdo00<0ogdo4027c^`0103oOCl0o?cl0?clo03lo?`50?mm?`@000000`3lo?`2
000000<0o?cl0P27c^`300000080Qlk/0P00000308O>k0<0000000<0Qlk/0?clo03lo?`00P3lo?`0
0`000000o?cl0?clo0020?clo08000000`3oOCl?0?clo0040000003lo?`0o?cl00000080o?cl00<0
00000?clo027c^`00P27c^`01@000000Qlk/08O>k027c^`000000080Qlk/00@0000008O>k027c^`0
00000P27c^`010000000Qlk/0?clo00000020?clo0040000003lo?`0o?cl00000080o?cl00<00000
0?clo03lo?`06P3lo?`001/0o?cl00<000000?clo03lo?`00P3lo?`01@000000o?cl0?clo027c^`0
00000080Qlk/00@0000008O>k027c^`000000P27c^`00`000000Qlk/08O>k00208O>k00500000027
c^`0Qlk/0?mm?`0000000P3oOCl00`000000ogdo0?mm?`020?mm?`030000003oOCl0ogdo00D0Qlk/
0P00000308O>k0D0000000@0o?cl08O>k027c^`000001@27c^`3000000<0Qlk/0`0000000`3lo?`0
00000000000300000080o?cl00<0000008O>k027c^`02P27c^`C0?mm?`@0o?cl0P3oOCl20?clo0<0
ogdo1@3lo?`70?mm?`80o?cl1P3oOCl00`3lo?`0ogdo0?mm?`0H0?mm?`80o?cl103oOCl70?clo003
0?mm?`3lo?`0o?cl0080o?cl1`3oOCl20?clo0D0ogdo0P3lo?`20?mm?`030?clo027c^`0Qlk/00@0
Qlk/0P3lo?`20?mm?`d0o?cl1`3oOCl30?clo0h0Qlk/6@3lo?`60?mm?`@00000103oOCl010000000
Qlk/08O>k027c^`50000000308O>k0000000000000<000000P27c^`00`3oOCl000000?mm?`040?mm
?`030000003lo?`0000000D0o?cl00D000000?mm?`3lo?`000000?clo00408O>k00400000027c^`0
Qlk/00000080Qlk/00@0000008O>k027c^`000000P27c^`00`000000Qlk/0?clo0020?clo0090000
003lo?`0o?cl0?clo0000000o?cl0?mm?`000000ogdo00d0o?cl00@000000?clo03lo?`000000P3l
o?`010000000o?cl0?clo00000020?clo00400000027c^`0Qlk/00000080Qlk/00@0000008O>k027
c^`000000`27c^`00`000000Qlk/000000020?clo0040000003lo?`0o?cl00000080o?cl00@00000
0?clo03lo?`00000703lo?`001T0o?cl0P0000050?clo0040000003lo?`0o?cl08O>k0<000000`27
c^`010000000Qlk/08O>k000000408O>k00500000027c^`0Qlk/0?mm?`0000000P3oOCl010000000
ogdo0?clo03lo?`20?mm?`0300000027c^`0Qlk/00<0Qlk/00@0000008O>k027c^`000001027c^`0
0`000000Qlk/08O>k00308O>k00300000027c^`0Qlk/00@0Qlk/00<0000008O>k027c^`00`27c^`0
0`000000Qlk/0?clo0020?clo0050000003lo?`0o?cl0?clo00000000P3lo?`:08O>k0030?clo03o
OCl0ogdo00`0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl40?clo080ogdo0P3lo?`30?mm?`D0o?cl203o
OCl0103lo?`0ogdo0?mm?`3lo?`E0?mm?`030?clo03oOCl0ogdo00@0ogdo0`3lo?`30?mm?`L0o?cl
0P3oOCl30?clo0P0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl40?clo0050?mm?`3lo?`0ogdo0?mm?`3l
o?`00`3oOCl20?clo080ogdo4@3lo?`50?mm?a00Qlk/5`3lo?`70?mm?`030000003oOCl0ogdo00D0
ogdo00<0000008O>k027c^`00`27c^`00`000000Qlk/08O>k00308O>k00300000027c^`0Qlk/00<0
Qlk/00<000000?mm?`3oOCl00P3oOCl01@3lo?`000000?clo03lo?`0000000@0o?cl00H000000?cl
o03lo?`000000?clo027c^`5000000@0Qlk/00@0000008O>k027c^`000000P27c^`00`000000Qlk/
0?clo0020?clo0050000003lo?`0o?cl0?clo00000000P3oOCl00`000000o?cl0?clo00=0?clo080
0000103lo?`2000000<0o?cl00<0Qlk/0000000000001027c^`3000000@0Qlk/0P0000030?clo0<0
00000`3lo?`3000001`0o?cl000I0?clo0030000003lo?`0o?cl00@0o?cl00H000000?clo03lo?`0
o?cl08O>k000000408O>k00400000027c^`0Qlk/000000@0Qlk/00<0000008O>k03oOCl00P000002
0?mm?`X000001@27c^`00`000000Qlk/08O>k00208O>k08000001027c^`010000000Qlk/08O>k027
c^`50000000308O>k0000000000000<0000000@0ogdo0?clo03lo?`000001@3lo?`00`000000o?cl
0?clo00608O>k0@0o?cl3`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`@0o?cl00@0ogdo0?clo03lo?`0
o?cl103oOCl40?clo0X0ogdo0P3lo?`I0?mm?`D0o?cl0`3oOCl60?clo080ogdo0P3lo?`70?mm?`03
0?clo03oOCl0ogdo00L0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`30?mm?`X0
o?cl1@0000030?clo0040000003lo?`0ogdo0?mm?`<000001@27c^`300000080Qlk/0P0000000`27
c^`0o?cl0?clo005000000<0o?cl00<000000?clo03lo?`01`3lo?`608O>k0D0ogdo00<000000?mm
?`3oOCl0103oOCl00`000000Qlk/08O>k00308O>k00300000027c^`0Qlk/00<0Qlk/00<0000008O>
k027c^`00`27c^`010000000o?cl0?clo03oOCl20?clo0050000003lo?`0o?cl0?clo00000000P3l
o?`0203oOCl000000?clo03lo?`000000?clo027c^`000000P27c^`010000000Qlk/08O>k027c^`2
000000<0Qlk/0`00000208O>k0@0o?cl00@000000?clo03lo?`0ogdo0P00000K0?clo0030?mm?`27
c^`0Qlk/00`0Qlk/:@3lo?`001T0o?cl0`0000030?clo08000000`3lo?`01027c^`0000000000000
000308O>k08000001027c^`20000000408O>k0000000ogdo0?mm?`8000000`3oOCl30000000508O>
k0000000Qlk/08O>k00000000P27c^`3000000<0Qlk/0P0000000`27c^`0000008O>k00308O>k004
00000027c^`0Qlk/00000080Qlk/00@0000008O>k027c^`000000P27c^`00`000000Qlk/0?mm?`02
0?mm?`030000003oOCl0ogdo00@0ogdo00@000000?clo03lo?`0o?cl1P3oOCl30?clo0l0ogdo0P3l
o?`40?mm?`80o?cl0P3oOCl30?clo0@0ogdo0`3lo?`50?mm?`030?clo03oOCl0ogdo0080ogdo103l
o?`H0?mm?`<0o?cl0`3oOCl70?clo0X0ogdo0`3lo?`30?mm?`<0o?cl0P3oOCl40?clo0030?mm?`3l
o?`0ogdo00<0ogdo0P3lo?`20?mm?`d0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?cl
o00308O>k00300000027c^`0Qlk/00@0Qlk/00@0000008O>k027c^`000000P27c^`00`000000Qlk/
0?clo0020?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`01@3lo?`:08O>k0@0ogdo
00<000000?mm?`3oOCl00`3oOCl00`27c^`0000008O>k00308O>k00300000027c^`0Qlk/00<0Qlk/
00<0000008O>k027c^`00`27c^`0103lo?`000000?mm?`3oOCl30?clo08000000P3lo?`010000000
o?cl0?mm?`0000020?clo0070000003lo?`0o?cl08O>k0000000Qlk/0000000308O>k00300000027
c^`0Qlk/00<0Qlk/00<0000008O>k027c^`00P3lo?`02P000000o?cl0?clo0000000o?cl0?mm?`00
0000ogdo0?clo000000I0?clo0<0ogdo3027c^`Z0?clo0009@3lo?`>08O>k0@0ogdo00H000000?mm
?`3oOCl0ogdo0?clo00000020?clo00508O>k0000000Qlk/08O>k00000000P27c^`00`000000Qlk/
0000000408O>k08000000P27c^`010000000Qlk/08O>k000000308O>k00300000027c^`0000000<0
Qlk/00<0000008O>k0000000103oOCl01@000000ogdo0?mm?`3oOCl000000080ogdo00<000000?cl
o03lo?`0103lo?`50?mm?`80o?cl403oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo
00@0o?cl0`3oOCl30?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?cl
o1D0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo1P3lo?`60?mm?`040?clo03oOCl0ogdo
0?mm?`D0o?cl0`3oOCl30?clo080ogdo0`3lo?`60?mm?`80o?cl0P3oOCl=0?clo0030000003lo?`0
o?cl00<0o?cl00<000000?clo03lo?`00P27c^`300000080Qlk/1@00000408O>k00300000027c^`0
o?cl0080o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0040?clo0`0Qlk/00D0ogdo
0000003oOCl0ogdo000000020?mm?`040000003oOCl0ogdo000000@0Qlk/00<0000008O>k027c^`0
0`27c^`01@000000Qlk/08O>k027c^`000000080o?cl00@000000?mm?`3lo?`000000P3lo?`01@00
0000o?cl000000000000o?cl0080ogdo00<0o?cl0000000000000P3lo?`00`3oOCl0Qlk/08O>k002
000000<0Qlk/0`00000308O>k0<000000P3lo?`4000000<0ogdo0P00000I0?clo0<0ogdo0P3lo?`:
08O>k2/0o?cl000V0?clo0`0Qlk/0`3lo?`2000000D0ogdo00@000000?clo03lo?`0Qlk/0`000003
08O>k0@000000P27c^`20000000308O>k0000000Qlk/00@000001027c^`2000000@0Qlk/0P000003
0?mm?`800000103oOCl2000000030?mm?`3lo?`0o?cl00H0o?cl1@3oOCl01@3lo?`0ogdo0?mm?`3l
o?`0ogdo0080o?cl2`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`@0o?cl0`3oOCl20?clo0D0ogdo0`3l
o?`40?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl30?clo0D0ogdo103l
o?`60?mm?`@0o?cl0`3oOCl60?clo0<0ogdo0P3lo?`30?mm?`<0o?cl1@3oOCl0103lo?`0ogdo0?mm
?`3oOCl=0?clo0040000003lo?`0o?cl0?clo0<0ogdo00@000000?mm?`27c^`000000P27c^`01000
0000Qlk/08O>k000000208O>k00400000027c^`0Qlk/08O>k08000000P27c^`30?clo0030000003l
o?`0o?cl00@0o?cl00<000000?clo03lo?`00P3lo?`>08O>k0030?mm?`000000000000<0ogdo1000
000308O>k08000001027c^`2000000<0Qlk/100000000`3oOCl0o?cl00000003000000@0o?cl00@0
ogdo0?clo03lo?`0o?cl1@3oOCl>08O>k0H0o?cl0`3oOClJ0?clo0@0ogdo1@3lo?`608O>k2d0o?cl
000W0?clo0X0Qlk/103lo?`00`000000o?cl0?clo0040?mm?`060000003oOCl0o?cl0?clo027c^`0
00001027c^`010000000Qlk/08O>k000000208O>k00400000027c^`0Qlk/00000080ogdo3P27c^`8
0?mm?`l0o?cl1P3oOCl60?clo0/0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl50?clo0<0ogdo0P3lo?`5
0?mm?`80o?cl6`3oOCl20?clo0D0ogdo0P3lo?`60?mm?`D0o?cl0`3oOCl80?clo0<0ogdo0P3lo?`2
0?mm?`<0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`0;0?clo0<0ogdo00D000000?mm?`3oOCl0ogdo0000
00020?mm?`040000003oOCl0ogdo00000080Qlk/00L0000008O>k027c^`0Qlk/00000027c^`00000
00<0Qlk/00@0000008O>k027c^`0ogdo0`3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00@0
00000?clo03lo?`0o?cl4027c^`90?mm?`h0Qlk/0P3lo?`20?mm?`T0o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`040?mm?`80o?cl3027c^`60?clo0<0ogdo4`3lo?`608O>k0030?clo03oOCl0ogdo0080ogdo
>@3lo?`002T0o?cl1P27c^`60?clo0<000000`3lo?`200000080ogdo00<0o?cl08O>k00000000P00
000208O>k0@000000`27c^`20000000408O>k03oOCl0ogdo0?mm?``0Qlk/00<0o?cl0?mm?`3oOCl0
2@3oOCl>0?clo0D0ogdo1P3lo?`<0?mm?`030?clo03oOCl0ogdo0080ogdo1@3lo?`30?mm?`80o?cl
103oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo0?mm?`090?mm?`030?cl
o03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3lo?`0103lo?`40?mm?`T0o?cl0`3oOCl20?clo080ogdo
0`3lo?`40?mm?`030?clo03oOCl0ogdo00@0o?cl2@3oOCl2000000<0ogdo100000020?mm?`0408O>
k00000000000000000@0Qlk/0P00000308O>k0<000000`3oOCl300000080o?cl100000030?clo003
08O>k0000000000000D0Qlk/0`0000001@27c^`00000000000000000Qlk/00@0ogdo0`000000103o
OCl0000000000000000;08O>k0040?mm?`3lo?`0o?cl0?mm?`X0o?cl1P3oOCl40?clo0`0Qlk/1P3l
o?`30?mm?a80o?cl2P27c^`00`3oOCl0o?cl0?clo00:0?clo0H0Qlk/:@3lo?`003d0o?cl103oOCl>
08O>k0D0ogdo2P27c^`@0?mm?`d0o?cl1@3oOCl60?clo0@0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl4
0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00/0ogdo0P3l
o?`=0?mm?`030?clo03oOCl0ogdo00@0ogdo0P3lo?`20?mm?`@0o?cl1@3oOCl:0?clo0<0ogdo00D0
o?cl0?mm?`3oOCl0ogdo0?clo00C0?mm?`T0o?cl1@3oOCl>08O>k0@0ogdo00@000000?mm?`3oOCl0
00000P3lo?`01`000000o?cl0?clo0000000o?cl08O>k00000000P27c^`00`000000Qlk/08O>k003
08O>k00400000027c^`0Qlk/00000080Qlk/00<0000008O>k03oOCl00`3oOCl010000000ogdo0?mm
?`0000020?mm?`0300000027c^`0Qlk/00L0Qlk/0P3oOCl00`3lo?`0ogdo0?mm?`080?clo0H0ogdo
1@3lo?`<08O>k0H0o?cl0`3oOClB0?clo0`0Qlk/2P3lo?`:08O>k2L0o?cl000o0?clo0<0ogdo3027
c^`00`3oOCl0o?cl0?mm?`050?mm?`H0Qlk/5@3oOCl<0?clo0D0ogdo1P3lo?`40?mm?`030?clo03o
OCl0ogdo00X0ogdo0`3lo?`30?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`20?mm?`030?clo03o
OCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo0?mm?`070?mm?`@0o?cl0P3o
OCl50?clo0@0ogdo303lo?`30?mm?`030?clo03oOCl0ogdo00d0ogdo3@3lo?`60?mm?`<0o?cl3027
c^`80?mm?`040000003oOCl0o?cl00000080o?cl00<000000?clo027c^`00`27c^`00`000000Qlk/
08O>k0050000000708O>k0000000Qlk/08O>k0000000Qlk/0?mm?`05000000060?mm?`000000ogdo
0?mm?`000000ogdo1P27c^`30?mm?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`60?mm?`H0o?cl3P27
c^`40?clo0<0ogdo4P3lo?`>08O>k0P0o?cl3027c^`V0?clo000@P3lo?`00`3oOCl0Qlk/08O>k008
08O>k0<0ogdo0P3lo?`60?mm?`<0o?cl203oOCl20?clo0l0ogdo2`3lo?`50?mm?`D0o?cl4@3oOCl3
0?clo0L0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo01`0ogdo103lo?`00`3oOCl0o?cl0?clo003
0?clo080ogdo00<0o?cl0?mm?`3oOCl02P3lo?`90?mm?`H0Qlk/00<0ogdo0?clo03lo?`03P3lo?`6
0?mm?`H0o?cl2P27c^`30?clo0@0ogdo0P0000030?mm?`050000003oOCl0o?cl0000003lo?`00P27
c^`2000000<0Qlk/00@0000008O>k027c^`000000P27c^`300000080Qlk/00D0ogdo0000003oOCl0
ogdo000000020?mm?`<000007P3oOCl20?clo100Qlk/0P3lo?`30?mm?a80o?cl4027c^`60?clo0h0
Qlk/9@3lo?`004@0o?cl00<0ogdo08O>k027c^`01P27c^`0103lo?`0ogdo0?mm?`3oOCl30?clo0D0
ogdo1P3lo?`70?mm?`030?clo03oOCl0ogdo0080o?cl303oOCl:0?clo0D0ogdo1@3lo?`40?mm?`03
0?clo03oOCl0ogdo00X0ogdo0P3lo?`70?mm?`040?clo03oOCl0ogdo0?clo1h0ogdo0`3lo?`20?mm
?`@0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?clo0h0ogdo2P27c^`<0?clo0H0ogdo2`3lo?`608O>
k0H0o?cl0`3oOCl00`000000o?cl0?clo0020?mm?`080000003oOCl0ogdo0000003oOCl0o?cl08O>
k000000508O>k00300000027c^`0000000<0Qlk/00<0000008O>k027c^`00`3oOCl00`000000ogdo
000000030?mm?`040000003oOCl0o?cl0?mm?`@0o?cl3P3oOCl400000080ogdo0`0000030?mm?`03
08O>k0000000000000<0Qlk/1000000308O>k080000000<0Qlk/0?mm?`3oOCl01@0000000`3lo?`0
000000000004000000<0o?cl1@000000103lo?`0000000000000000308O>k0<000001@27c^`01000
0000Qlk/0?clo03lo?`4000000<0Qlk/0P00000:08O>k2@0o?cl00150?clo0X0Qlk/103oOCl30?cl
o0@0ogdo2@3lo?`70?mm?`L0o?cl3@3oOCl50?clo0D0ogdo1@3lo?`A0?mm?`030?clo03oOCl0ogdo
0080ogdo00<0o?cl0?mm?`3lo?`06P3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3o
OCl0o?cl0?clo0020?clo140ogdo1P3lo?`<08O>k0T0o?cl1P3oOCl@0?clo080ogdo2@3lo?`0103o
OCl000000000000000030?clo08000000`3oOCl01027c^`0000000000000000408O>k08000000`27
c^`3000000@0ogdo0P0000030?mm?`<000001@3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl
1P3oOCl00`000000o?cl0?mm?`050?clo0050000003lo?`0ogdo08O>k00000000P27c^`010000000
Qlk/08O>k000000508O>k00500000027c^`0Qlk/00000027c^`00`3oOCl00`000000ogdo0?mm?`03
0?mm?`8000000P3oOCl00`000000ogdo0?mm?`020?mm?`030000003oOCl0ogdo00<0Qlk/00<00000
08O>k027c^`00`27c^`00`000000Qlk/08O>k00308O>k00300000027c^`0Qlk/00<0000000<0o?cl
08O>k00000000P00000208O>k0<000000`27c^`4000000<0o?cl0P0000050?clo0030000003lo?`0
o?cl01L0o?cl00140?clo0`0Qlk/103oOCl40?clo0<0ogdo2`3lo?`80?mm?`P0o?cl3P3oOCl00`3l
o?`0ogdo0?mm?`040?mm?`<0o?cl203oOCl00`3lo?`0ogdo0?mm?`0=0?mm?`030?clo03oOCl0ogdo
00`0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl20?clo080ogdo0P3lo?`B0?mm?``0o?cl3P27c^`50?cl
o0H0ogdo4`3lo?`20?mm?`X0o?cl1@3oOCl40?clo0<0ogdo3P27c^`M0?mm?`@0o?cl00<000000?mm
?`3lo?`00`3lo?`3000000030?clo027c^`000000080Qlk/00D0000008O>k027c^`0Qlk/00000004
08O>k00600000027c^`0Qlk/00000027c^`0ogdo0P3lo?`00`000000o?cl0?clo0030?mm?`040000
003oOCl0ogdo000000D0ogdo00<000000?mm?`3oOCl00P27c^`3000000<0Qlk/0`00000408O>k008
00000027c^`0Qlk/0000003lo?`0000008O>k000000208O>k00400000027c^`0000000000080Qlk/
00@0000008O>k027c^`000001027c^`01@3lo?`000000?clo03lo?`0000000@0o?cl00<000000?cl
o03lo?`05`3lo?`004<0o?cl3P27c^`00`3lo?`0ogdo0?mm?`020?mm?`@0o?cl0P3oOCl>0?clo0P0
ogdo1`3lo?`D0?mm?`<0o?cl203oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`H0Qlk/9@3oOCl20?clo080
ogdo3`3lo?`@08O>k080o?cl1P3oOClE0?clo080ogdo303lo?`40?mm?`@0o?cl0`3oOCl<08O>k0@0
o?cl1`3oOCl00`3lo?`0ogdo0?mm?`050?clo0d0ogdo0P3lo?`00`3oOCl000000?clo0020?clo007
0000003lo?`0o?cl0000003lo?`0Qlk/0000000208O>k00300000027c^`0Qlk/0080Qlk/00<00000
08O>k027c^`00P27c^`200000080Qlk/0`3lo?`00`000000o?cl0?clo0030?clo0050000003lo?`0
o?cl0?clo0000000103lo?`01@000000o?cl0?clo027c^`000000080Qlk/00@0000008O>k027c^`0
00000P27c^`00`000000Qlk/08O>k00308O>k00300000027c^`000000080o?cl00D0000008O>k027
c^`0Qlk/0000000208O>k00400000027c^`0Qlk/000000<0Qlk/00H0000008O>k027c^`0Qlk/0?cl
o00000020?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`05`3lo?`00480o?cl4027
c^`00`3lo?`0ogdo0?mm?`020?mm?`D0o?cl0P3oOCl@0?clo0L0ogdo1`3lo?`70?mm?`030?clo03o
OCl0ogdo00X0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`060?mm?`X0Qlk/103o
OCl00`3lo?`0ogdo0?mm?`0E0?mm?`<0o?cl0P3oOCl40?clo080ogdo0`3lo?`4000000@0o?cl00@0
00000?clo03lo?`0o?cl0`00000408O>k08000001027c^`20000000308O>k03oOCl0ogdo00<00000
0`3lo?`500000100o?cl0P3oOCl>0?clo0X0ogdo2P27c^`70?clo0L0ogdo1`3lo?`=0?mm?`070000
003oOCl0ogdo0000003oOCl0o?cl000000020?clo0040000003lo?`0o?cl00000080Qlk/00@00000
08O>k027c^`000000P27c^`010000000Qlk/08O>k000000208O>k0030000003oOCl0o?cl0080o?cl
00<000000?clo03lo?`00`3lo?`200000080o?cl00<000000?clo03lo?`00P3lo?`01@000000o?cl
0?clo03lo?`000000080Qlk/00@0000008O>k027c^`000000P27c^`010000000Qlk/08O>k0000002
08O>k0060000003lo?`000000000003lo?`0Qlk/1000000208O>k0<000001@27c^`00`000000Qlk/
08O>k0020?clo08000001P3lo?`00`000000o?cl0?clo00F0?clo000=`3lo?`2000000<0o?cl1@00
00000`3lo?`0Qlk/08O>k0030000000308O>k00000000000008000000`27c^`20000000308O>k03o
OCl0ogdo0080ogdo0`0000000`3oOCl0000000000003000001<0o?cl1`3oOCl60?clo0H0ogdo1@3l
o?`B0?mm?`80o?cl1@3oOCl<08O>k1D0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm
?`050?clo080ogdo0`3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00<0Qlk/00D0
000008O>k027c^`0Qlk/0000000208O>k00400000027c^`0Qlk/00000080Qlk/00H0000008O>k03o
OCl0ogdo0?clo00000050?clo0030000003lo?`0o?cl0100o?cl0P3oOCl?0?clo0/0ogdo1P27c^`0
0`3oOCl0o?cl0?clo0090?clo0@0ogdo1@3lo?`50?mm?`@0o?cl0`3oOCl20?clo080ogdo0P000004
0?mm?`<000000P3oOCl00`27c^`000000000000408O>k08000001027c^`20000000408O>k03oOCl0
o?cl0?clo0800000103lo?`2000000030?clo0000000000000<0o?cl1`27c^`3000000<0Qlk/0`00
000208O>k0@0000000<0o?cl0000003lo?`00P0000001027c^`0000008O>k027c^`300000080Qlk/
00@0000008O>k027c^`000000P27c^`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl
00000080o?cl00<000000?clo03lo?`05P3lo?`003H0o?cl00D000000?clo03lo?`000000?clo003
08O>k00300000027c^`0Qlk/00@0Qlk/00@0000008O>k027c^`000001@27c^`01@000000Qlk/08O>
k0000000Qlk/00@0ogdo00<000000?mm?`3oOCl00P3oOCl00`000000o?cl0?clo00F0?clo0P0ogdo
1@3lo?`60?mm?`H0o?cl3`3oOCl30?clo080ogdo3P27c^`E0?mm?`050?clo03oOCl0ogdo0?mm?`3l
o?`0103oOCl40?clo0<0ogdo103lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl0080
Qlk/0`00000208O>k00400000027c^`0Qlk/000000D0Qlk/00@0000008O>k03lo?`0o?cl0`000004
0?clo0030000003lo?`0o?cl0100o?cl0P3oOCl>0?clo0/0ogdo103lo?`60?mm?`/0o?cl303oOCl5
0?clo0<0ogdo00<0o?cl0?mm?`3oOCl0103lo?`80?mm?`h0Qlk/0P3oOCl>0?clo1L0Qlk/00<0o?cl
0000000000000`3lo?`01027c^`0000000000000000308O>k08000001027c^`20000000408O>k03l
o?`0o?cl0?clo08000000`3lo?`4000001P0o?cl000i0?clo00300000027c^`0Qlk/0080Qlk/00@0
000008O>k027c^`0Qlk/1@00000208O>k00300000027c^`0Qlk/0080Qlk/00H0000008O>k027c^`0
000008O>k03oOCl500000080ogdo00<0o?cl0000003lo?`06`3lo?`80?mm?`<0o?cl1`3oOCl50?cl
o0D0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl@08O>k0@0ogdo0`3lo?`A0?mm?`040?clo03oOCl0ogdo
0?mm?`D0o?cl0P3oOCl60?clo0030000003lo?`0o?cl00@0o?cl00@000000?clo027c^`000000P27
c^`010000000Qlk/08O>k000000208O>k00400000027c^`0Qlk/08O>k08000000P27c^`01@3lo?`0
00000?clo03lo?`0000000@0o?cl00<000000?clo03lo?`0403lo?`20?mm?`d0o?cl0`3oOCl20?cl
o0L0ogdo1`3lo?`60?mm?`P0o?cl00<0ogdo0?clo03oOCl0203oOCl70?clo080ogdo00<0o?cl0?mm
?`3lo?`00`3lo?`60?mm?`040?clo03oOCl0ogdo0?mm?``0Qlk/103oOCl<0?clo1L0Qlk/1`3lo?`0
0`3oOCl0Qlk/08O>k00<08O>k2D0o?cl000g0?clo08000001@27c^`01@000000Qlk/08O>k027c^`0
00000080Qlk/00<0000008O>k027c^`00P27c^`00`000000Qlk/08O>k00208O>k08000000P27c^`0
1@3oOCl000000?mm?`3oOCl0000000@0ogdo00@000000?mm?`3oOCl0ogdo7@3lo?`70?mm?`<0o?cl
1`3oOCl40?clo0@0ogdo0P0000030?mm?`<000000`3oOCl208O>k0<0000000@0Qlk/000000000000
00001@27c^`010000000Qlk/0?mm?`3oOCl4000000<0ogdo0P00000;0?mm?`030?clo03oOCl0ogdo
00<0ogdo1@3lo?`20?mm?`@0o?cl00@000000?clo03lo?`000000P3lo?`010000000ogdo0?mm?`00
00020?mm?`0400000027c^`0Qlk/00000080Qlk/00@0000008O>k027c^`000000`27c^`00`000000
Qlk/08O>k0020?mm?`040000003lo?`0o?cl000000@0o?cl00<000000?clo03lo?`0403lo?`20?mm
?a40o?cl1`3oOCl:0?clo0H0ogdo1@3lo?`70?mm?`80o?cl0`3oOCl80?clo0<0ogdo00<0o?cl0?mm
?`3oOCl0103oOCl80?clo0X0Qlk/1@3oOCl;0?clo1L0Qlk/1P3lo?`40?mm?``0Qlk/9P3lo?`003L0
o?cl00<0000008O>k027c^`01027c^`00`000000Qlk/08O>k00208O>k00300000027c^`000000080
Qlk/00@0000008O>k027c^`000000P27c^`010000000Qlk/08O>k00000030?mm?`040000003oOCl0
00000?clo0<0ogdo00<000000?mm?`3oOCl0203oOClJ0?clo0L0ogdo0P3lo?`70?mm?`<0o?cl00D0
ogdo0000003oOCl0ogdo000000020?mm?`050000003oOCl0ogdo0000003oOCl01027c^`010000000
Qlk/08O>k000000208O>k00300000027c^`0Qlk/0080Qlk/00D0000008O>k027c^`0ogdo00000002
0?clo0<0ogdo00@000000?mm?`3oOCl000003P3oOCl00`3lo?`0ogdo0?clo0040?clo080ogdo1@3l
o?`2000000<0ogdo100000020?mm?`0408O>k00000000000000000<0Qlk/0P00000408O>k0<00000
0`3oOCl3000000<0o?cl0P00000B0?clo080ogdo403lo?`40?mm?`030?clo03oOCl0ogdo0080ogdo
303lo?`<0?mm?`@0o?cl0`3oOCl90?clo0P0ogdo303lo?`608O>k0030?clo03oOCl0ogdo00X0ogdo
103lo?`F08O>k0H0o?cl1@3oOCl20?clo0X0Qlk/9`3lo?`003H0o?cl00@0Qlk/0000000000000000
0`27c^`2000000D0Qlk/0P00000308O>k08000001027c^`20000000308O>k03oOCl0ogdo0080ogdo
0P0000000`3oOCl0o?cl0?clo00200000080ogdo00@0o?cl0?mm?`3oOCl0ogdo1P27c^`50?mm?`T0
o?cl00<0ogdo0?clo03lo?`02P3lo?`80?mm?`030?clo03oOCl0ogdo00P0ogdo00D000000?mm?`3o
OCl0ogdo000000020?mm?`030000003oOCl0Qlk/00D0000000D0Qlk/00000027c^`0Qlk/00000004
08O>k00300000027c^`0Qlk/0080ogdo00@000000?mm?`3oOCl0ogdo0P3lo?`00`3oOCl000000?mm
?`0A0?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03oOCl0ogdo00<0ogdo3P27
c^`90?mm?aD0o?cl0P3oOCl?0?clo0@0ogdo0P3lo?`60?mm?``0o?cl203oOCl60?clo0<0ogdo1`3l
o?`70?mm?a40o?cl0`3oOCl40?clo0<0ogdo0P0000030?mm?`@000000P3oOCl3000000<0Qlk/1@00
000208O>k080000000@0Qlk/0?clo03lo?`0o?cl0P0000030?clo0<00000103oOCl60?clo0H0Qlk/
:@3lo?`002/0o?cl0P0000030?clo0D0000000<0o?cl08O>k027c^`00`0000000`27c^`000000000
000200000140Qlk/0`3lo?`60?mm?`<0o?cl0`3oOCl00`3lo?`0Qlk/08O>k00808O>k0h0ogdo3`3l
o?`@0?mm?`030000003oOCl0ogdo00<000000P3oOCl01@27c^`0000008O>k027c^`000000080Qlk/
0`00000608O>k00300000027c^`0ogdo0080ogdo00D000000?mm?`3oOCl0ogdo0?clo0020?mm?`03
0000003oOCl0ogdo0100ogdo00<0o?cl0?mm?`3oOCl0203oOCl40?clo0P0ogdo3027c^`=0?mm?a80
o?cl0P3oOCl=0?clo0D0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo2`3lo?`90?mm?`D0
o?cl0P3oOCl60?clo0T0ogdo00<0o?cl08O>k027c^`01027c^`90?clo0<0ogdo1@3lo?`20?mm?`04
0000003oOCl0ogdo00000080o?cl00<000000?clo03oOCl00P3oOCl308O>k00300000027c^`0Qlk/
00<0Qlk/00D0000008O>k027c^`0Qlk/0000000208O>k00400000027c^`0o?cl00000080o?cl00H0
00000?clo03lo?`0o?cl0?mm?`0000020?mm?cL0o?cl000Z0?clo0040000003lo?`0o?cl000000@0
o?cl00<000000?clo03lo?`01027c^`010000000Qlk/08O>k000000508O>k00300000027c^`0Qlk/
00/0Qlk/00<0o?cl0000003lo?`00`3lo?`60?mm?`80o?cl0P3oOCl<08O>k080o?cl3P3oOCl70?cl
o180ogdo00@000000?mm?`3oOCl000000`3oOCl00`000000ogdo0?mm?`020?mm?`0408O>k0000000
Qlk/000000<0Qlk/00<0000008O>k027c^`00P27c^`010000000Qlk/08O>k00000020?mm?`040000
003oOCl0ogdo00000080ogdo00H000000?mm?`3oOCl000000?mm?`3lo?`F0?mm?`H0o?cl2`3oOCl0
0`3lo?`0Qlk/08O>k00808O>k0030?clo03oOCl0o?cl00l0ogdo3P3lo?`20?mm?``0o?cl1@3oOCl3
0?clo080ogdo103lo?`40?mm?`H0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`80o?cl0P3oOCl3
0?clo0P0ogdo0P3lo?`00`3oOCl0Qlk/08O>k00808O>k0H0o?cl0`3oOCl60?clo080ogdo00<0o?cl
0?mm?`000000103lo?`010000000o?cl0?clo03lo?`208O>k0<000001027c^`00`000000Qlk/08O>
k00308O>k00300000027c^`0Qlk/00<0o?cl00<000000?clo03lo?`00P3oOCl3000003P0o?cl000]
0?clo0030000003lo?`0o?cl0080o?cl00@000000?clo03lo?`0Qlk/1@00000208O>k00300000027
c^`0Qlk/0080Qlk/00<0000008O>k027c^`02P27c^`20?mm?`030000003oOCl0ogdo00L0ogdo103l
o?`>08O>k080o?cl7`3oOCl20?clo0H0ogdo0P0000040?mm?`<000000P3oOCl208O>k08000000`27
c^`300000080Qlk/100000030?mm?`8000000`3lo?`00`3oOCl000000000000D0?mm?`030?clo03o
OCl0ogdo00H0o?cl303oOCl40?clo0H0Qlk/0`3lo?`20?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm
?`090?mm?`/0o?cl0P3oOCl;0?clo0D0ogdo2`3lo?`50?mm?`80o?cl1P3oOCl30?clo0040?mm?`3l
o?`0o?cl0?clo0l0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`<08O>k0@0o?cl0`3oOCl70?clo0D0
ogdo00<000000?clo03lo?`00P3lo?`01@000000o?cl0?clo027c^`000000080Qlk/00<0000008O>
k027c^`00P27c^`00`000000Qlk/08O>k00408O>k00300000027c^`0o?cl00<0o?cl00L000000?mm
?`3oOCl000000?mm?`3lo?`0000003P0o?cl000[0?clo08000001@3lo?`01@000000Qlk/08O>k027
c^`000000080Qlk/00<0000008O>k027c^`00P27c^`00`000000Qlk/08O>k00208O>k08000002027
c^`01@3oOCl000000?mm?`3oOCl0000000`0ogdo4027c^`L0?mm?`D0o?cl4`3oOCl>08O>k0P0ogdo
0`3lo?`H0?mm?`@0o?cl303oOCl60?clo0D0ogdo1@3lo?`20?mm?`<0o?cl103oOCl20?clo0/0ogdo
103lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`50?mm?`h0
o?cl203oOCl50?clo080ogdo1P3lo?`90?mm?`@0o?cl4P27c^`20?clo0<0ogdo2@3lo?`01@3oOCl0
00000?clo03oOCl000000080o?cl00@000000?clo03lo?`000000P3oOCl010000000Qlk/08O>k000
000408O>k00500000027c^`0Qlk/08O>k00000000P27c^`01`000000o?cl0?clo0000000o?cl0?mm
?`0000000P3oOCl010000000o?cl0?clo000000h0?clo000:`3lo?`00`000000o?cl0?clo0020?cl
o080Qlk/00<0000008O>k027c^`00P27c^`00`000000Qlk/0000000208O>k00400000027c^`0Qlk/
00000080Qlk/00@0000008O>k027c^`000000`3oOCl01P000000ogdo0000003oOCl0o?cl00000080
o?cl00@000000?clo000000000000`3lo?`5000000030?mm?`0000000000008000001027c^`01000
0000Qlk/08O>k027c^`400000080ogdo1@0000000`3oOCl000000000000200000080ogdo1`3lo?`@
0?mm?`030?clo03oOCl0ogdo00d0ogdo3`27c^`80?mm?`030?clo03oOCl0ogdo01D0ogdo0P3lo?`>
0?mm?`L0o?cl0P3oOCl00`3lo?`0Qlk/08O>k00408O>k080o?cl00<0ogdo0?clo03lo?`00P3lo?`5
0?mm?`80o?cl303oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo0P3lo?`20?mm?`D0o?cl1P3oOCl>
0?clo0H0ogdo1`3lo?`00`3oOCl0o?cl0?clo0050?clo0P0ogdo0`3lo?`E08O>k0<0ogdo2P3lo?`2
0?mm?`80000000@0ogdo0?clo03lo?`0o?cl0P0000030?mm?`0408O>k00000000000000000<0Qlk/
0P00000408O>k080000000@0Qlk/0?clo03lo?`0ogdo0P000000103oOCl0o?cl0?clo03lo?`30000
03P0o?cl000V0?clo0D0Qlk/0`0000000`3lo?`0Qlk/08O>k002000000D0Qlk/0P00000308O>k080
00001027c^`20000000308O>k03lo?`0ogdo0080ogdo0P0000030?mm?`80000000D0o?cl0000003l
o?`0o?cl000000040?clo0050000003lo?`0o?cl08O>k00000001`27c^`01@000000Qlk/08O>k027
c^`0000000@0Qlk/0`3oOCl01@000000ogdo0?mm?`3oOCl0000000d0ogdo0P3lo?`B0?mm?`<0o?cl
2@3oOCl?08O>k0030?clo03oOCl0ogdo00l0ogdo00<0o?cl0?mm?`3oOCl04`3oOCl00`3lo?`0ogdo
0?mm?`020?mm?`T0o?cl00<0ogdo08O>k027c^`02027c^`20?mm?`D0o?cl103oOCl40?clo0`0ogdo
0P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`60?mm?`d0o?cl2@3oOCl50?clo080ogdo
103lo?`70?mm?`030?clo0000000000000<0ogdo1@00000208O>k08000001027c^`2000000@0Qlk/
0P0000000`27c^`0ogdo0?mm?`03000000<0o?cl0`0000020?clo080ogdo00@0o?cl0?mm?`3oOCl0
ogdo0`3lo?`30?mm?`80o?cl3P27c^`00`3lo?`0ogdo0?mm?`030?mm?cl0o?cl000T0?clo240Qlk/
1@3lo?`70?mm?`@0o?cl00<000000?clo03oOCl00P3oOCl00`000000ogdo0?mm?`0208O>k0030000
0027c^`0Qlk/00@0Qlk/00<0000008O>k027c^`00P27c^`010000000Qlk/08O>k027c^`30?mm?`03
0000003oOCl0ogdo0080ogdo00<000000?mm?`3oOCl0;03oOCl>08O>k140ogdo0P3lo?`B0?mm?`80
o?cl103oOCl90?clo0030?mm?`27c^`0Qlk/00X0Qlk/00<0ogdo0?clo03lo?`01@3lo?`40?mm?`@0
o?cl1P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00@0o?cl1P3oOCl<0?clo0D0
ogdo103lo?`40?mm?`<0o?cl00<0ogdo0?clo03lo?`02@3oOCl01P3lo?`000000?clo03lo?`00000
0?mm?`<0Qlk/00D0000008O>k027c^`0Qlk/0000000208O>k00400000027c^`0Qlk/00000080Qlk/
00@0000008O>k027c^`000000P27c^`010000000Qlk/0?clo00000020?clo0030000003lo?`0o?cl
0080o?cl00<000000?clo03lo?`00`3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`@0o?cl3027c^`0
0`3lo?`0ogdo0?mm?`020?mm?d40o?cl000S0?clo240Qlk/2@3lo?`60?mm?`8000001@3oOCl00`00
0000ogdo0?mm?`0308O>k00300000027c^`0Qlk/00@0Qlk/00<0000008O>k027c^`00P27c^`00`00
0000Qlk/08O>k0030?mm?`030000003oOCl0ogdo00<0ogdo00<000000?clo03lo?`00P3lo?`C0?mm
?`H0Qlk/3`3oOCl@08O>k0D0ogdo1P27c^`40?mm?`D0o?cl5P3oOCl90?clo0h0Qlk/00D0ogdo0?cl
o03lo?`0o?cl0?mm?`030?clo0@0ogdo103lo?`@0?mm?`<0o?cl1P3oOCl00`3lo?`0ogdo0?clo007
0?clo0H0ogdo1`3lo?`40?mm?`80o?cl1`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl00<00000
0?clo027c^`00`27c^`01@000000Qlk/08O>k027c^`000000080Qlk/00@0000008O>k027c^`00000
0P27c^`00`000000Qlk/08O>k00308O>k00400000027c^`0o?cl00000080o?cl00@000000?clo03l
o?`0o?cl0`0000020?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl60?clo0X0Qlk/103oOCl608O>
k3d0o?cl000R0?clo08000000`27c^`500000080Qlk/0P00000308O>k0D000002`27c^`00`3lo?`0
ogdo00000002000000/0ogdo00@000000?mm?`3oOCl0ogdo0`3lo?`01@000000o?cl0?clo03lo?`0
00000080Qlk/00@0000008O>k027c^`000000P27c^`010000000Qlk/08O>k000000208O>k0030000
003lo?`0o?cl0080o?cl00P000000?clo03lo?`0o?cl0000003lo?`0ogdo000000L0ogdo1`3lo?`6
0?mm?`X0Qlk/0`3oOCl300000080ogdo0P0000030?mm?`0308O>k0000000000000@0Qlk/0P000004
08O>k080000000<0Qlk/0?mm?`3oOCl01000000208O>k0@0000000<0Qlk/0?mm?`3lo?`01P3lo?`:
0?mm?`@0o?cl2`3oOCl40?clo100Qlk/1@3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`<0o?cl0P3o
OCl00`3lo?`0ogdo0?mm?`0B0?mm?`040?clo03oOCl0ogdo0?mm?`D0o?cl1P3oOCl;0?clo0P0ogdo
100000030?mm?`8000000`3lo?`300000080Qlk/0`0000001@27c^`0000008O>k027c^`000000080
Qlk/00@0000008O>k027c^`000000`27c^`200000080Qlk/100000030?clo0040000003lo?`0o?cl
00000080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`X0o?cl1P27c^`40?mm?`X0Qlk/>`3lo?`0
0240o?cl00@0000008O>k027c^`000001027c^`01@000000Qlk/08O>k027c^`000000080Qlk/00<0
000008O>k027c^`00P27c^`00`000000Qlk/08O>k00908O>k0030000003oOCl0ogdo00<0ogdo00<0
00000?mm?`3oOCl00`3oOCl60?clo0<000000`3lo?`2000000<0o?cl00<0Qlk/0000000000000`27
c^`4000000<0Qlk/0P0000001027c^`0o?cl0?clo03lo?`2000000040?clo03oOCl0ogdo0?mm?`80
0000103oOCl80?clo0L0ogdo00<0o?cl08O>k027c^`02P27c^`30?mm?`040000003oOCl0ogdo0000
0080ogdo00@000000?mm?`27c^`000000P27c^`010000000Qlk/08O>k000000208O>k00400000027
c^`0Qlk/00000080Qlk/00@0000008O>k03oOCl000001@27c^`00`000000Qlk/08O>k00308O>k180
ogdo1P27c^`3000000D0ogdo0`000000103oOCl0000000000000000308O>k0D0000000<0Qlk/0000
000000000P0000000`3oOCl0o?cl0000000400000080ogdo0P0000040?mm?`040?clo03oOCl0ogdo
0?mm?`<0o?cl0P3oOCl70?oG00/0ogdo103lo?`50?mm?`d0o?cl1P3oOCl30?clo0030000003lo?`0
o?cl00<0ogdo00@000000?clo03lo?`000000P3oOCl01P000000Qlk/08O>k0000000Qlk/00000080
Qlk/0P00000208O>k00400000027c^`0Qlk/00000080Qlk/00D0000008O>k027c^`0Qlk/00000002
08O>k080o?cl0P0000040?clo0040000003lo?`0o?cl00000080o?cl0P3oOCl0103lo?`0ogdo0?mm
?`3oOCl40?clo0H0Qlk/1P3lo?`40?mm?``0Qlk/>P3lo?`001D0o?cl0P0000030?clo0D0000000<0
o?cl0000000000000`00000208O>k0<000001@27c^`00`000000Qlk/08O>k00308O>k00400000027
c^`0Qlk/08O>k0D000000P3oOCl3000000<0ogdo0`00000F0?clo0h0Qlk/00<0ogdo0?clo03oOCl0
203oOCl:0?clo0L0ogdo0`3lo?`>08O>k0@0000000P0ogdo0000003oOCl0ogdo0000003oOCl0Qlk/
00000080Qlk/00<0000008O>k027c^`00`27c^`010000000Qlk/08O>k000000208O>k00500000027
c^`0Qlk/08O>k00000001@27c^`00`000000Qlk/08O>k00308O>k0l0ogdo2027c^`010000000Qlk/
0?mm?`0000050?mm?`030000003oOCl0Qlk/0080Qlk/00<0000008O>k027c^`00`27c^`01@000000
Qlk/08O>k027c^`0000000@0Qlk/0`3oOCl01@000000ogdo0?mm?`3oOCl000000080ogdo00<00000
0?mm?`3oOCl01P3oOCl20?clo0/0omL0203oOCl20?clo0H0ogdo303lo?`;0?mm?`80o?cl00<00000
0?mm?`3oOCl00P3oOCl00`000000ogdo0?mm?`0400000080Qlk/0`0000001027c^`0000000000027
c^`2000000@0Qlk/0P00000408O>k0<000000P3lo?`4000000<0o?cl0`0000020?clo0H0ogdo0P3l
o?`:08O>k080o?cl103oOCl00`3lo?`0Qlk/08O>k00<08O>k3T0o?cl000D0?clo0040000003lo?`0
o?cl000000@0o?cl00H000000?clo03lo?`0o?cl00000027c^`200000080Qlk/00@0000008O>k027
c^`000001P27c^`00`000000Qlk/08O>k00208O>k00500000027c^`0Qlk/08O>k00000000P27c^`0
10000000Qlk/0?mm?`0000020?mm?`040000003oOCl0ogdo00000080ogdo00<000000?clo03lo?`0
5@3lo?`<08O>k0P0ogdo2`3lo?`70?mm?`D0o?cl4027c^`01@3oOCl000000?mm?`3oOCl000000080
ogdo00@000000?mm?`27c^`0Qlk/0P00000408O>k08000001027c^`2000000D0Qlk/00<0000008O>
k027c^`00`27c^`00`000000Qlk/08O>k00308O>k0d0ogdo2@27c^`010000000Qlk/08O>k0000002
0?mm?`D000000P27c^`3000000@0Qlk/00<0000008O>k027c^`00P27c^`010000000Qlk/08O>k027
c^`30?mm?`050000003oOCl0ogdo0?mm?`0000000P3oOCl00`000000ogdo0?mm?`060?mm?`l0omL0
7P3oOCl20?clo0P0ogdo00D000000?mm?`3oOCl0ogdo000000020?mm?`030000003oOCl0ogdo00<0
00000`27c^`010000000Qlk/08O>k000000>08O>k0<00000303lo?`70?mm?``0Qlk/103oOCl00`3l
o?`0Qlk/08O>k00>08O>k3P0o?cl000G0?clo0030000003lo?`0o?cl0080o?cl00D000000?clo03l
o?`0o?cl08O>k002000000H0Qlk/00<0000008O>k027c^`00P00000208O>k00300000027c^`0Qlk/
0080Qlk/00<0000008O>k027c^`00P27c^`00`000000Qlk/000000020?mm?`040000003oOCl0ogdo
00000080ogdo00@000000?mm?`3oOCl00000603lo?`:08O>k0H0ogdo2`3lo?`70?mm?`P0o?cl4027
c^`01@3oOCl000000?mm?`3oOCl000000080ogdo00@000000?mm?`3oOCl000000P27c^`01@000000
Qlk/08O>k027c^`0000000@0Qlk/00@0000008O>k027c^`000000P27c^`400000080Qlk/20000003
0?mm?`800000103oOCl2000000030?mm?`27c^`0Qlk/00P0Qlk/0`0000001027c^`0o?cl0?clo000
00020?clo0040000003lo?`0Qlk/00000080Qlk/00<0000008O>k027c^`00P27c^`00`000000Qlk/
08O>k00308O>k00300000027c^`0Qlk/00<0ogdo00<000000?mm?`3oOCl00P3oOCl2000000P0ogdo
4@3oe`0U0?mm?`040000003oOCl0ogdo00000080ogdo00@000000?mm?`3oOCl000000`3oOCl00`00
0000Qlk/08O>k00208O>k00400000027c^`0Qlk/000000d0Qlk/0P3oOCl00`000000o?cl0?clo00:
0?clo0@0ogdo0P3lo?`00`3oOCl0Qlk/08O>k00<08O>k0030?mm?`3lo?`0o?cl00@000000P27c^`3
000000<0Qlk/0`00000208O>k0040?clo00000000000000000<0o?cl1000000]0?clo0005@3lo?`2
000000D0o?cl00@000000?clo03lo?`0o?cl0P27c^`300000080Qlk/0`00000208O>k00400000027
c^`00000000000@0Qlk/0P00000508O>k08000000`3oOCl3000000030?mm?`3lo?`0o?cl00<00000
6@3lo?`00`3oOCl0Qlk/08O>k00408O>k080ogdo103lo?`30?mm?`L0o?cl1`3oOCl2000000@0o?cl
0P0000020?clo0<0Qlk/00<0000008O>k027c^`00`27c^`30000000408O>k0000000000000000080
Qlk/00<000000?mm?`3oOCl00`0000030?mm?`<000001027c^`3000000<0Qlk/0P00000408O>k080
00001027c^`20000000308O>k0000000Qlk/00<0Qlk/00D0ogdo0000003oOCl0ogdo000000020?mm
?`030000003oOCl0ogdo00`0Qlk/00@0000008O>k027c^`0Qlk/0P3oOCl01P000000ogdo0000003o
OCl0o?cl00000080Qlk/00<0000008O>k027c^`00P27c^`01@000000Qlk/08O>k027c^`000000080
Qlk/00<000000?mm?`3oOCl00P3oOCl01@000000ogdo0?mm?`3oOCl000000080ogdo00<000000?mm
?`3oOCl0103oOClC0?oG02D0ogdo0P0000040?mm?`800000103oOCl3000000<0Qlk/0`00000<08O>
k0<0ogdo0`00000@0?mm?a00Qlk/0P3oOCl00`000000Qlk/08O>k00308O>k00400000027c^`0Qlk/
00000080Qlk/00@0000008O>k027c^`000000P27c^`010000000o?cl0?clo00000020?clo0030000
003lo?`0o?cl02h0o?cl000E0?clo0030000003lo?`0o?cl00@0o?cl00D000000?clo03lo?`0o?cl
0000000208O>k00500000027c^`0Qlk/08O>k00000001@27c^`00`000000Qlk/08O>k00<08O>k0/0
ogdo5P3lo?`90?mm?`X0o?cl103oOCl20?clo0L0ogdo0P3lo?`010000000o?cl0?clo00000020?cl
o0050000003lo?`0o?cl0000003lo?`00`27c^`00`000000Qlk/08O>k00408O>k00400000027c^`0
Qlk/00000080Qlk/00<0000008O>k03oOCl00P3oOCl00`000000ogdo0?mm?`040?mm?`0300000027
c^`0Qlk/00`0Qlk/1@0000000`27c^`000000000000300000080Qlk/00<0000008O>k027c^`00P00
00020?mm?`030000003oOCl0ogdo00L000001027c^`2000000<0Qlk/1@0000020?mm?`8000000P3o
OCl01027c^`0000000000000000308O>k08000001027c^`20000000408O>k03lo?`0ogdo0?mm?`80
0000103oOCl2000000H0ogdo5@3oe`060?mm?`80o?cl:@3oOClB08O>k1P0ogdo4027c^`20?mm?`03
08O>k0000000Qlk/00<0Qlk/00@0000008O>k027c^`000000P27c^`010000000Qlk/08O>k0000002
08O>k0040000003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`0;@3lo?`001D0o?cl0`000003
0?clo0800000103lo?`2000000@0Qlk/0`00000308O>k08000003027c^`00`000000o?cl0?mm?`0=
0?mm?`h0o?cl2@3oOCl?0?clo0T0ogdo203lo?`010000000o?cl0?clo00000020?clo0030000003l
o?`0Qlk/0080Qlk/00@0000008O>k027c^`0Qlk/1@0000001P27c^`0000008O>k027c^`0000008O>
k0<0ogdo00@000000?mm?`3oOCl0ogdo1@00000;08O>k0030?mm?`27c^`000000080Qlk/00@00000
08O>k027c^`000000P27c^`00`000000Qlk/08O>k00208O>k080000000<0Qlk/0?mm?`0000000P3o
OCl01`000000ogdo0?mm?`000000ogdo08O>k00000000P27c^`010000000Qlk/08O>k000000208O>
k00300000027c^`0Qlk/0080Qlk/00D0000008O>k027c^`0ogdo000000020?mm?`030000003oOCl0
ogdo00h0Qlk/1P3oOCl20?clo0X0ogdo5@3oe`0F0?mm?`D0o?cl00<0ogdo0?clo03lo?`0103lo?`2
0?mm?`80o?cl303oOCl<08O>k140ogdo0P0000030?mm?`<000000`3oOCl208O>k00300000027c^`0
Qlk/0080Qlk/0P00000308O>k0<000000`27c^`0103lo?`0000000000000000208O>k0@000000`27
c^`3000000<0Qlk/0`0000050?clo0030000003lo?`0o?cl02`0o?cl000R0?clo1P0Qlk/1@3lo?`6
0?mm?`80o?cl1`3oOCl60?clo0T0ogdo4`3lo?`70?mm?`T0o?cl0P0000030?clo0040000003lo?`0
o?cl00000080o?cl0`27c^`010000000Qlk/08O>k000000208O>k00300000027c^`0Qlk/00<00000
00<0Qlk/0?mm?`3oOCl00`3oOCl010000000ogdo0?mm?`0000020?mm?`030000003oOCl0Qlk/00T0
Qlk/00L000000?mm?`3oOCl0Qlk/00000027c^`0000000<0Qlk/00<0000008O>k00000000P27c^`0
1@000000Qlk/08O>k0000000ogdo008000000P3oOCl50000000508O>k0000000Qlk/08O>k0000000
0P27c^`010000000Qlk/08O>k000000408O>k00500000027c^`0Qlk/0?mm?`0000000P3oOCl01000
0000ogdo0?mm?`00000<08O>k180ogdo5P3oe`0E0?mm?`D0o?cl0P3oOCl60?clo0040?mm?`3lo?`0
o?cl0?clo0D0ogdo103lo?`0103oOCl0o?cl0?clo03lo?`:08O>k0<0ogdo103lo?`:0?mm?`040000
003oOCl0ogdo00000080ogdo00@000000?mm?`3oOCl000000P3oOCl208O>k00500000027c^`0Qlk/
08O>k00000000P27c^`010000000Qlk/08O>k000000208O>k00300000027c^`0Qlk/0080000000L0
Qlk/000000000000Qlk/00000027c^`0000000D0Qlk/00@0000008O>k027c^`0Qlk/0P3lo?`00`00
0000o?cl0?clo0020?clo0040000003lo?`0o?cl000002d0o?cl000S0?clo0`0Qlk/0`3lo?`608O>
k0P0o?cl1P3oOCl40?clo0H0Qlk/2@3oOCl60?clo0030?mm?`3lo?`0o?cl00/0o?cl2`3oOCl80?cl
o0060000003lo?`0o?cl0?mm?`3lo?`000000P3lo?`010000000o?cl0?mm?`00000208O>k0070000
0027c^`0Qlk/08O>k0000000Qlk/0000000308O>k00300000027c^`0Qlk/0080ogdo00@000000?mm
?`3oOCl000000`3oOCl00`000000ogdo000000030?mm?`H0Qlk/0P0000030?mm?`80Qlk/0P000004
08O>k08000000`27c^`20000000308O>k03lo?`0o?cl00@000000P3oOCl20000000408O>k0000000
0000000000@0Qlk/0P00000508O>k00500000027c^`0Qlk/0?mm?`0000000P3oOCl01@000000ogdo
0?mm?`000000ogdo00X0Qlk/2`3oOCl2000000@0ogdo0P0000040?oG00800000103oe`02000000@0
omL00P0000040?oG008000000`3oOCl4000000030?mm?`3lo?`0o?cl00D0o?cl1`3oOCl20?clo003
0?mm?`3lo?`0o?cl00@0o?cl0P3oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0
ogdo0?mm?`020?clo0<0ogdo1P27c^`60?mm?`H0o?cl0`3oOCl20?clo0@0ogdo00D000000?mm?`3l
o?`0o?cl000000020?clo0030000003oOCl0ogdo0080Qlk/00D0000008O>k027c^`0Qlk/00000002
08O>k00400000027c^`0Qlk/00000080Qlk/00<0000008O>k027c^`00P3lo?`2000000<0Qlk/1000
000308O>k0<0000000<0Qlk/0?clo03lo?`00`0000030?clo0800000;P3lo?`002@0o?cl2P27c^`@
0?clo0@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0Qlk/08O>k00808O>k0<0ogdo1`3lo?`5
0?mm?`T0o?cl1`3oOCl40?clo0@0ogdo1`3lo?`3000000<0ogdo0P0000030?mm?`@000001027c^`2
000000<0Qlk/0`0000020?clo0@00000103oOCl2000000l0ogdo3P27c^`010000000ogdo0?mm?`00
00030?mm?`030000003oOCl000000080ogdo00<0Qlk/00000027c^`00`27c^`010000000Qlk/08O>
k000000408O>k00500000027c^`0ogdo0?mm?`0000000P3oOCl010000000ogdo0?mm?`0000020?mm
?`0300000027c^`0Qlk/00@0Qlk/0`3lo?`90?mm?`040000003oOCl0ogdo00000080ogdo00@00000
0?mm?`3oOCl000000P3oe`0010000000omL00?oG000000020?oG00040000003oe`00omL000000080
omL000@000000?oG003oe`0000000P3oe`0010000000omL00?mm?`0000020?mm?`030000003oOCl0
ogdo00D0ogdo203lo?`60?mm?`H0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl20?clo0D0ogdo0`3l
o?`40?mm?`@0o?cl0`3oOCl20?clo0<0ogdo1P3lo?`30?mm?`80o?cl103oOCl00`000000ogdo0?mm
?`03000000040?clo03oOCl0ogdo0?clo080Qlk/00@0000008O>k027c^`0Qlk/0P00000308O>k0<0
00000P27c^`20?clo08000001@27c^`00`000000Qlk/08O>k00608O>k3T0o?cl000V0?clo0H0Qlk/
00<0o?cl08O>k027c^`01027c^`80?clo0H0ogdo103lo?`20?mm?``0Qlk/3@3oOCl70?clo0L0ogdo
203lo?`E0?mm?`80o?cl3027c^`:0?clo1@0ogdo3027c^`20?mm?`8000001@3oOCl2000000030?mm
?`3lo?`0Qlk/00<000000`27c^`2000000@0Qlk/0P0000001027c^`0ogdo0?mm?`3oOCl2000000@0
ogdo0P0000000`3lo?`0ogdo0?mm?`0=0?clo080ogdo00@0o?cl0?mm?`3oOCl000000`3oOCl01000
0000ogdo0?mm?`0000050?oG00040000003oe`00omL000000080omL000<000000?oG003oe`000P3o
e`0020000000omL00?oG003oe`0000000?oG003oOCl000000`3oOCl00`000000ogdo0?clo0060?mm
?`T0o?cl1P3oOCl20?clo080ogdo0`3lo?`20?mm?`D0o?cl103oOCl00`3lo?`0ogdo0?mm?`020?mm
?`@0o?cl0`3oOCl40?clo0@0ogdo1@3lo?`50?mm?`040000003lo?`0o?cl000000<0ogdo00<00000
0?mm?`3lo?`00P3oOCl010000000Qlk/08O>k000000208O>k00400000027c^`0Qlk/000000<0Qlk/
00@0000008O>k027c^`0Qlk/0P3lo?`00`000000o?cl0?clo00208O>k00400000027c^`0Qlk/0000
00H0Qlk/>P3lo?`002/0o?cl2P27c^`40?clo0L0ogdo0P3lo?`40?mm?`h0Qlk/00<0o?cl0?mm?`3o
OCl01`3oOCl60?clo0L0ogdo00<0o?cl0?mm?`3oOCl0503oOCl20?clo0D0ogdo1@3lo?`:08O>k0X0
o?cl5P3oOCl:08O>k080ogdo0`3lo?`40?mm?`80o?cl0P3oOCl20?clo0h0Qlk/0P3oOCl40?clo0/0
ogdo303lo?`00`3oOCl0o?cl0?mm?`020?mm?`040000003oOCl0ogdo0?mm?`800000103oe`020000
00@0omL00P0000060?oG00040000003oe`00omL00?oG008000001@3oOCl00`000000o?cl0?clo002
0?clo0H0ogdo1P3lo?`20?mm?`030?clo03oOCl0ogdo00@0ogdo103lo?`20?mm?`H0o?cl1`3oOCl4
0?clo0<0ogdo1P3lo?`40?mm?`D0o?cl103oOCl00`3lo?`00000000000020?clo080ogdo0`000002
0?mm?`@000000`27c^`2000000@0Qlk/0`0000030?clo0<0000000<0o?cl08O>k027c^`00P000006
08O>k3/0o?cl000Z0?clo0`0Qlk/00<0o?cl0?mm?`3oOCl0303oOCl@08O>k0/0ogdo00<0o?cl0?mm
?`3oOCl04`3oOCl40?clo0<0ogdo0P3lo?`20?mm?`80o?cl1@3oOCl40?clo0@0ogdo1P27c^`<0?cl
o080ogdo00<0o?cl0?mm?`3oOCl04`3oOCl608O>k0030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl20?clo0<0ogdo0`3lo?`<08O>k0@0ogdo0P3lo?`60?mm?`030?clo03oOCl0ogdo
00P0ogdo1`3lo?`20?mm?`040000003oOCl0ogdo00000080ogdo00@000000?mm?`3lo?`000000`3o
e`000`000000omL00?oG00020?oG00040000003oe`00omL000000080omL000@000000?oG003oe`00
00000P3oe`0010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl000000D0o?cl1`3oOCl3
0?clo0030?mm?`3lo?`0o?cl00<0o?cl2@3oOCl50?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl4
0?clo0<0ogdo2@3lo?`30?mm?`<0o?cl103oOCl90?clo0H0ogdo00<0o?cl08O>k027c^`02P27c^`:
0?clo0H0Qlk/?@3lo?`002T0o?cl3P27c^`30?mm?`8000000`3oOCl5000000040?clo027c^`00000
000000@0Qlk/0P00000408O>k080000000@0Qlk/0?mm?`3oOCl0ogdo0P0000050?mm?`<000002P3o
OCl?0?clo0/0ogdo0P3lo?`70?mm?a<0o?cl5`3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl
1`3oOCl40?clo080ogdo1@3lo?`:08O>k0`0ogdo0`3lo?`20?mm?`80o?cl2@3oOCl40?clo080ogdo
0P0000040?clo080000000@0ogdo0?oG003oe`00omL00`0000030?oG00800000103oe`02000000@0
omL00P0000040?clo08000002@3lo?`60?mm?`030?clo03oOCl0o?cl00@0o?cl0P3oOCl00`3lo?`0
ogdo0?mm?`040?mm?`D0o?cl00<0ogdo0?clo03oOCl01P3oOCl0103lo?`0ogdo0?mm?`3oOCl;0?cl
o0<0ogdo00<0o?cl0?mm?`3oOCl0103oOCl80?clo0P0ogdo2P27c^a>0?clo000:03lo?`@08O>k006
0?mm?`000000ogdo0?mm?`000000ogdo0`3lo?`01@000000o?cl0?clo027c^`000000080Qlk/00@0
000008O>k027c^`000000P27c^`010000000Qlk/08O>k000000208O>k00400000027c^`0ogdo0000
0080ogdo00<000000?mm?`3oOCl00`3oOCl00`000000ogdo0?mm?`040?mm?`d0o?cl1P27c^`20?cl
o0T0ogdo00<0o?cl0?mm?`3oOCl01@3oOClC0?clo180ogdo0P3lo?`40?mm?`<0o?cl0P3oOCl0103l
o?`0ogdo0?mm?`3lo?`60?mm?`D0o?cl0P3oOCl70?clo0H0Qlk/2`3oOCl00`3lo?`0ogdo0?clo004
0?clo080ogdo1P3lo?`:0?mm?`D0o?cl1@3oOClC0?oG01D0o?cl1P3oOCl40?clo0030?mm?`3lo?`0
o?cl00<0o?cl3@3oOCl00`3lo?`0ogdo0?mm?`040?mm?`d0o?cl1@3oOCl20?clo0<0ogdo1@3lo?`4
0?mm?`030?clo03oOCl0ogdo00D0ogdo2027c^a>0?clo0007@3lo?`2000000@0o?cl0P0000030?cl
o00308O>k0000000000000@0Qlk/0P00000408O>k080000000@0Qlk/0?mm?`3oOCl0ogdo0P000004
0?mm?`80000000<0o?cl08O>k00000000P27c^`010000000Qlk/08O>k000000208O>k00400000027
c^`0Qlk/00000080Qlk/00@0000008O>k03oOCl000000P3oOCl00`000000ogdo0?mm?`0500000003
0?clo03oOCl0ogdo00H0ogdo1`3lo?`:08O>k0030?clo03oOCl0ogdo00/0ogdo403lo?`N0?mm?`<0
o?cl1@3oOCl20?clo0H0ogdo103lo?`20?mm?`/0o?cl3`3oOCl50?clo080ogdo2P3lo?`@0?mm?`03
0?clo03oe`00omL000l0omL0603lo?`60?mm?`030?clo03oOCl0ogdo00@0o?cl0`3oOCl00`3lo?`0
ogdo0?mm?`070?mm?`@0o?cl103oOCl=0?clo0@0ogdo103lo?`30?mm?`80o?cl1@3oOCl20?clo0<0
ogdo0P3lo?`20?mm?`X0Qlk/C03lo?`001`0o?cl00@000000?clo03lo?`000000P3lo?`01`000000
o?cl0?clo0000000o?cl08O>k00000000P27c^`010000000Qlk/08O>k000000208O>k00400000027
c^`0Qlk/00000080Qlk/00<0000008O>k03oOCl00P000000103oOCl000000?mm?`3oOCl200000004
0?mm?`000000Qlk/00000080Qlk/00@0000008O>k027c^`0Qlk/0P00000308O>k00700000027c^`0
Qlk/00000027c^`0ogdo000000020?mm?`040000003oOCl0ogdo00000080ogdo00<000000?clo03l
o?`0103lo?`70?mm?`<0o?cl3027c^`:0?mm?``0o?cl903oOCl50?clo080ogdo00<0o?cl0?mm?`3o
OCl00`3oOCl20?clo080ogdo0`3lo?`30?mm?``0o?cl3`3oOCl40?clo080ogdo3`3lo?`:0?mm?`<0
o?cl3`3oe`0I0?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl40?clo080ogdo1@3lo?`70?mm?`80
o?cl1P3oOCl;0?clo0L0ogdo0`3lo?`70?mm?`D0o?cl0P3oOCl30?clo0`0Qlk/B`3lo?`001l0o?cl
00@000000?clo03lo?`000000P3lo?`010000000o?cl08O>k000000208O>k00300000027c^`0Qlk/
00<0Qlk/00<0000008O>k027c^`00P27c^`01@000000Qlk/08O>k03oOCl000000080ogdo00T00000
0?mm?`3oOCl0ogdo0000003oOCl000000?clo00000000P27c^`010000000Qlk/08O>k000000208O>
k00400000027c^`0Qlk/00000080Qlk/00@000000?mm?`3oOCl000000P3oOCl01`000000ogdo0?mm
?`3oOCl000000?mm?`0000002P3lo?`50?mm?`h0Qlk/203oOCl60?clo180ogdo0P3lo?`:0?mm?`03
0?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3lo?`01@3lo?`90?mm?`80o?cl0P3oOCl20?clo080
ogdo3@3lo?`30?mm?`80o?cl1P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl0P3oOCl>0?clo100
ogdo2`3oe`030?mm?aP0o?cl00<0ogdo0?clo03lo?`00P3lo?`60?mm?`80o?cl0P3oOCl50?clo0/0
ogdo0P3lo?`40?mm?`P0o?cl0`3oOCl20?clo0@0ogdo0`3lo?`40?mm?`L0o?cl0P3oOCl20?clo0h0
Qlk/BP3lo?`001d0o?cl0P0000030?clo0050000003lo?`0o?cl0000003lo?`00P27c^`2000000@0
Qlk/0P00000608O>k00300000027c^`0o?cl00<000000`3lo?`3000000030?clo03oOCl0Qlk/0080
00001027c^`2000000@0Qlk/0P0000001027c^`0ogdo0?clo03lo?`2000000D0o?cl0P00000=0?cl
o0030?mm?`27c^`0Qlk/00h0Qlk/503oOCl20?clo0H0ogdo0`3lo?`<0?mm?`030?clo03oOCl0ogdo
00T0ogdo1`3lo?`40?mm?`80o?cl0P3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl03@3lo?`30?mm
?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl<0?clo0H0ogdo0P3lo?`<0?mm
?`L0omL00`3lo?`30?mm?aH0o?cl0P3oOCl40?clo080ogdo00<0o?cl0?mm?`3oOCl01@3oOCl40?cl
o0D0ogdo0`3lo?`60?mm?`030?clo03oOCl0ogdo0080ogdo1@3lo?`40?mm?`D0o?cl203oOCl80?cl
o080ogdo00<0o?cl08O>k027c^`03P27c^`<0?clo0030?mm?`3lo?`0o?cl03X0o?cl000M0?clo003
0000003lo?`0o?cl0080o?cl00@000000?clo03lo?`000000P3lo?`010000000Qlk/08O>k0000003
08O>k00300000027c^`0Qlk/0080Qlk/00@0000008O>k027c^`000000P3lo?`010000000o?cl0?cl
o00000030?clo0030000003oOCl0ogdo0080ogdo3P27c^`@0?clo0800000103lo?`2000000<0o?cl
1000000308O>k08000001@27c^`00`000000Qlk/0?mm?`020?mm?`800000103oOCl200000080ogdo
1P3lo?`80?mm?`80o?cl2P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00/0ogdo1P3lo?`50?mm?`80
o?cl0P3oOCl30?clo0D0ogdo3@3lo?`60?mm?`80o?cl1P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`T0
o?cl1@3oOCl20?clo0030?mm?`3lo?`0ogdo00P0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl50?clo0<0
ogdo5@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl1P3oOCl20?clo0<0
ogdo00<0o?cl0?mm?`3oOCl00P3lo?`30?mm?`030?clo03oOCl0ogdo00P0ogdo0P3lo?`40?mm?`L0
o?cl1P3oOCl2000000D0o?cl00L000000?clo03oOCl0ogdo0?clo027c^`0000000<0Qlk/0`000005
08O>k0<0000000@0ogdo00000000000000000`3lo?`3000000<0o?cl00<0ogdo0?clo03lo?`0>@3l
o?`001d0o?cl0`0000030?clo08000000`3lo?`00`27c^`000000000000408O>k0<000000`27c^`2
0000000408O>k03lo?`0o?cl0?clo08000000`3lo?`01@3oOCl00000000000000000ogdo0080o?cl
3027c^`@0?clo0040000003lo?`0o?cl00000080o?cl00L000000?clo03lo?`000000?clo027c^`0
000000D0Qlk/00@0000008O>k027c^`000001027c^`01@000000Qlk/08O>k03oOCl000000080ogdo
00@000000?mm?`3oOCl000000P27c^`010000000Qlk/08O>k027c^`20?clo1H0ogdo00D0o?cl0?mm
?`3oOCl0ogdo0?clo0090?mm?`030?clo03oOCl0ogdo00<0o?cl1`3oOCl20?clo080ogdo103lo?`4
0?mm?`d0o?cl1@3oOCl30?clo100ogdo103lo?`60?mm?`@0o?cl1P3oOCl0103lo?`0ogdo0?mm?`3o
OCl70?clo0T0ogdo00@0o?cl0?mm?`3oOCl0ogdo4`3lo?`20?mm?`@0o?cl0P3oOCl60?clo0P0ogdo
00<0o?cl0?mm?`3oOCl00P3lo?`30?mm?`D0o?cl2`3oOCl80?clo0D0ogdo00D0o?cl0000003oOCl0
ogdo000000040?clo0040000003lo?`0ogdo0?mm?`80Qlk/00<0000008O>k027c^`00`27c^`00`00
0000Qlk/08O>k00408O>k00300000027c^`0Qlk/0080ogdo00D000000?clo03lo?`0o?cl00000002
0?clo0030000003lo?`0o?cl00<0ogdo>@3lo?`002T0o?cl3P27c^`80?clo0D0ogdo0P3lo?`20?mm
?`X0Qlk/503lo?`010000000o?cl0?clo00000020?clo0050000003lo?`0Qlk/08O>k00000001027
c^`010000000Qlk/08O>k000000408O>k00300000027c^`0Qlk/00@0ogdo00@000000?mm?`27c^`0
00000P27c^`00`000000Qlk/08O>k00308O>k0d0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl01@3lo?`0
ogdo0?mm?`3oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?clo0030?mm?`3lo?`0o?cl
00@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?mm?`3oOCl40?clo080ogdo3P3lo?`4
0?mm?`@0o?cl103oOCl00`3lo?`0ogdo0?mm?`0A0?mm?`<0o?cl1P3oOCl30?clo0<0ogdo2P3lo?`<
0?mm?a80o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0040?clo0<0ogdo00<0o?cl
0?mm?`3oOCl01@3oOCl20?clo0<0ogdo2@3lo?`70?mm?`L0o?cl203oOCl20?clo0030000003oOCl0
ogdo00<0o?cl00@000000?clo03lo?`0ogdo0P27c^`00`000000Qlk/08O>k00208O>k0<000000P27
c^`50000000308O>k03oOCl000000080000000<0ogdo0?clo00000000P3lo?`010000000o?cl0?cl
o03lo?`30?mm?cP0o?cl000Z0?clo0d0Qlk/1P3lo?`=0?mm?`H0Qlk/503lo?`2000000<0o?cl00D0
00000?clo03lo?`000000?clo00308O>k00500000027c^`0Qlk/08O>k00000000P27c^`00`000000
Qlk/08O>k00308O>k00400000027c^`0ogdo0?mm?`80000000@0ogdo08O>k027c^`000000P27c^`0
0`000000Qlk/08O>k00408O>k0X0ogdo0P3lo?`50?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3o
OCl0103lo?`0ogdo0?mm?`3lo?`60?mm?`80o?cl1@3oOCl30?clo0@0ogdo00@0o?cl0?mm?`3oOCl0
ogdo103lo?`30?mm?``0o?cl1@3oOCl40?clo0D0ogdo0P3lo?`>0?mm?`<0o?cl2@3oOCl20?clo0<0
ogdo2`3lo?`20?mm?`D0o?cl2@3oOCl=0?clo080ogdo103lo?`20?mm?`H0o?cl0P3oOCl00`3lo?`0
ogdo0?mm?`0:0?mm?``0o?cl203oOCl30?clo0@0ogdo0`3lo?`40?mm?`030?clo0000000ogdo00@0
o?cl00<000000?clo03oOCl00`27c^`010000000Qlk/08O>k000000208O>k00400000027c^`0Qlk/
00000080Qlk/00L0000008O>k027c^`000000?clo03oOCl000000080ogdo0`0000050?clo0<0ogdo
=`3lo?`002/0o?cl3P27c^`20?clo0`0ogdo7@3lo?`00`000000o?cl0?clo0020?clo0040000003l
o?`0o?cl00000080o?cl00@0000008O>k027c^`000000P27c^`010000000Qlk/08O>k000000208O>
k00500000027c^`0Qlk/0000003lo?`00P3oOCl00`000000ogdo08O>k00208O>k00400000027c^`0
Qlk/000000L0Qlk/3`3oOCl20?clo0<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0090?mm?`80o?cl
103oOCl50?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo103lo?`40?mm?`X0o?cl1`3oOCl30?clo080
ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`E0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl<0?cl
o080ogdo203lo?`;0?mm?`P0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0050?cl
o0D0ogdo00<0o?cl0?mm?`3lo?`0203oOCl:0?clo0<0ogdo0P3lo?`90?mm?`H0o?cl00D0ogdo0000
003oOCl0ogdo000000020?mm?`070000003lo?`0ogdo0000003lo?`0ogdo0000000208O>k0030000
0027c^`0Qlk/00L0Qlk/00H0000008O>k0000000Qlk/0?clo00000020?clo0050000003oOCl0ogdo
0?mm?`0000000P3oOCl50?clo0@0ogdo=@3lo?`002d0o?cl3@27c^`:0?mm?b00o?cl0`0000030?cl
o08000000`3lo?`00`27c^`000000000000408O>k08000000`27c^`4000000<0o?cl0`00000308O>
k08000002@27c^`B0?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo
00<0ogdo1@3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo0`3lo?`50?mm?`P0o?cl0`3oOCl00`3l
o?`0ogdo0?mm?`020?mm?`80o?cl0`3oOCl20?clo0<0ogdo103lo?`70?mm?`030?clo03oOCl0ogdo
00@0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`40?mm?`d0o?cl0P3oOCl90?clo0<0ogdo0P3lo?`:
0?mm?`80o?cl0P3oOCl40?clo080ogdo1`3lo?`40?mm?`040?clo03oOCl0ogdo0?clo0X0ogdo1P3l
o?`40?mm?`D0o?cl203oOCl70?clo08000000`3oOCl400000080ogdo1000000:08O>k080000000<0
Qlk/0?clo03lo?`00`0000030?clo0<000000`3oOCl30?clo0@0ogdo=03lo?`002d0o?cl3P27c^`<
0?mm?bT0o?cl3P27c^`200000080o?cl00@0ogdo08O>k000000000000`27c^`3000000@0Qlk/0P00
00000`27c^`0ogdo0?mm?`03000000@0ogdo0P0000030?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl
0`3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`30?mm?`030?cl
o03oOCl0ogdo0080ogdo0P3lo?`30?mm?`040?clo03oOCl0ogdo0?mm?`H0o?cl0`3oOCl30?clo0<0
ogdo0P3lo?`20?mm?`@0o?cl0P3oOCl20?clo1<0ogdo1@3lo?`20?mm?`l0o?cl0P3oOCl90?clo0<0
ogdo1P3lo?`:0?mm?`80o?cl0P3oOCl70?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`040?mm?`<0
o?cl1P3oOCl20?clo0@0ogdo1@3lo?`<0?mm?`D0o?cl1P3oOCl20?clo0@0ogdo3P27c^`;0?clo0L0
ogdo00<0o?cl0?mm?`3oOCl00`3oOClb0?clo000;03lo?`@08O>k1D0ogdo803lo?`<08O>k080o?cl
00D000000?mm?`3oOCl0Qlk/0000000208O>k00300000027c^`0Qlk/0080Qlk/00D0000008O>k027
c^`0Qlk/0000000208O>k00300000027c^`0ogdo0080ogdo00D000000?mm?`3oOCl0o?cl00000002
0?clo0040000003oOCl0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?mm
?`3lo?`80?mm?`<0o?cl0P3oOCl50?clo080ogdo0P3lo?`30?mm?`80o?cl0P3oOCl30?clo080ogdo
1@3lo?`30?mm?`@0o?cl103oOCl00`3lo?`0ogdo0?mm?`050?clo100ogdo0P3lo?`50?mm?`<0o?cl
0`3oOCl?0?clo080ogdo2P3lo?`30?mm?`X0o?cl2@3oOCl70?clo0<0ogdo0P3lo?`70?mm?`H0o?cl
203oOCl60?clo0@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`<0o?cl
2`3oOCl>08O>k0h0o?cl2`3oOCl40?clo0H0Qlk/9`3lo?`00240o?cl0P0000040?clo08000000`3l
o?`208O>k0<000000`27c^`300000080Qlk/0P0000001027c^`0ogdo0?mm?`3oOCl2000000@0ogdo
0P00000[0?clo0X0Qlk/00<0o?cl0?mm?`0000000P0000000`3oOCl0Qlk/0000000208O>k0040000
0027c^`0Qlk/08O>k0<000001027c^`00`000000Qlk/08O>k0020?mm?`<00000103lo?`00`3oOCl0
00000?mm?`020?clo0<0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm
?`D0o?cl0P3oOCl40?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm?`@0o?cl0P3oOCl3
0?clo0<0ogdo1@3lo?`40?mm?`030?clo03oOCl0ogdo00<0o?cl7`3oOCl?0?clo080ogdo2`3lo?`3
0?mm?`X0o?cl0P3oOCl20?clo0T0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm?`030?clo03o
OCl0ogdo0080ogdo2P3lo?`60?mm?`<0o?cl103oOCl40?clo0@0ogdo0`3lo?`60?mm?`030?clo03o
OCl0ogdo00D0ogdo00<0o?cl0?mm?`27c^`03`27c^`@0?clo0X0ogdo2P27c^`U0?clo000803lo?`0
10000000o?cl0?clo00000020?clo0050000003lo?`0o?cl0000003lo?`01027c^`00`000000Qlk/
08O>k00308O>k00400000027c^`0Qlk/00000080Qlk/00@0000008O>k03oOCl000000P3lo?`01000
0000o?cl0?clo00000020?clo0030000003lo?`0o?cl02X0o?cl1P27c^`010000000ogdo0?mm?`00
00020?mm?`040000003lo?`0Qlk/08O>k08000000`27c^`010000000Qlk/08O>k000000508O>k004
00000027c^`0ogdo00000080ogdo00@000000?clo03lo?`0o?cl0P0000020?mm?`80o?cl0`3oOCl0
0`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00D0ogdo1P3lo?`20?mm?`<0o?cl0`3oOCl0
0`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00@0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3o
OCl60?clo0L0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl50?clo0H0ogdo0`3lo?`80?mm?`h0o?cl0P3o
OCl<0?clo0<0ogdo2@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00X0ogdo00<0
o?cl0?mm?`3lo?`0103oOCl:0?clo0d0ogdo1`3lo?`40?mm?`@0o?cl0P3oOCl2000000@0ogdo0P00
00020?clo0040?mm?`0000000000000000<0Qlk/0`00000408O>k080000000<0Qlk/0?clo03lo?`0
0`0000040?clo080000000<0ogdo0?clo03lo?`0103lo?`70?mm?``0Qlk/903lo?`002<0o?cl00@0
00000?clo03lo?`000000P3lo?`00`000000o?cl08O>k0050000000308O>k0000000000000<00000
1027c^`010000000Qlk/0?clo00000020?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03l
o?`0;@3lo?`0103oOCl000000?mm?`0000020?mm?`040000003lo?`0o?cl00000080o?cl00@00000
08O>k027c^`000000P27c^`010000000Qlk/08O>k000000208O>k00400000027c^`0Qlk/00000080
ogdo00@000000?mm?`3oOCl000000`3oOCl010000000ogdo0?mm?`3oOCl20?clo0<0ogdo00<0o?cl
0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`080?mm?`H0o?cl00<0ogdo0?clo03lo?`00P3lo?`2
0?mm?`030?clo03oOCl0ogdo00D0ogdo1@3lo?`50?mm?`P0o?cl4P3oOCl70?clo0H0ogdo0`3lo?`7
0?mm?`h0o?cl0P3oOCl=0?clo080ogdo203lo?`20?mm?`<0o?cl0P3oOCl50?clo0d0ogdo2P3lo?`4
0?mm?`<0o?cl1P3oOCl90?clo0@0ogdo103lo?`010000000ogdo0?mm?`00000608O>k0030?mm?`27
c^`000000080Qlk/00<0000008O>k027c^`00P27c^`01@000000Qlk/08O>k027c^`000000080Qlk/
00@0000008O>k03lo?`000000P3lo?`010000000o?cl0?clo00000020?clo0030000003oOCl0ogdo
00X0ogdo3P27c^`S0?clo0008@3lo?`2000000<0o?cl00L000000?clo03lo?`000000?clo027c^`0
00000080Qlk/00@0000008O>k027c^`000000P27c^`010000000Qlk/08O>k027c^`200000080Qlk/
0P3lo?`2000000@0o?cl0P00000^0?clo0@0ogdo0P0000030?clo0<000000P3lo?`00`27c^`00000
0000000408O>k0<000000`27c^`20000000408O>k03oOCl0ogdo0?mm?`<000000`3oOCl300000003
0?mm?`3lo?`0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0@0ogdo00@0o?cl0?mm?`3o
OCl0o?cl0P3oOCl60?clo080ogdo0`3lo?`90?mm?`L0o?cl0`3oOCl90?clo180ogdo1P3lo?`<0?mm
?`80o?cl1@3oOCl<0?clo080ogdo3P3lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3o
OCl0o?cl0?clo0030?clo0H0ogdo0P3lo?`90?mm?`H0o?cl0`3oOCl40?clo0T0ogdo1`3lo?`:0?mm
?`X0Qlk/00@0000008O>k027c^`000000`27c^`3000000P0Qlk/00@000000?clo03lo?`000001@3l
o?`00`000000ogdo0?mm?`090?mm?a00Qlk/8P3lo?`00240o?cl00<000000?clo03lo?`00P3lo?`0
10000000o?cl0?clo00000020?clo00408O>k0000000Qlk/000000<0Qlk/00<0000008O>k0000000
0`27c^`00`000000Qlk/08O>k0020?clo0040000003lo?`0o?cl000000<0o?cl00<000000?clo03l
o?`0:P3lo?`60?mm?``0o?cl3P27c^`20?clo0<0ogdo103lo?`90?mm?`80o?cl103oOCl00`3lo?`0
ogdo0?mm?`030?mm?`040?clo03oOCl0ogdo0?clo080ogdo1`3lo?`20?mm?`80o?cl2@3oOCl60?cl
o0H0ogdo1`3lo?`;0?mm?`@0o?cl0`3oOCl50?clo0<0ogdo103lo?`50?mm?`D0o?cl1@3oOCl:0?cl
o080ogdo3P3lo?`30?mm?`D0o?cl0P3oOCl30?clo080ogdo103lo?`30?mm?`050?clo03oOCl0ogdo
0?mm?`3lo?`04P3oOCl30?clo1/0ogdo3027c^`2000000<0Qlk/00@0000008O>k027c^`000002P27
c^`00`000000o?cl0?clo0020?clo080000000<0o?cl000000000000103lo?`2000000<0ogdo00<0
Qlk/0000000000000`27c^`3000000D0Qlk/0`0000030?clo0<0000000@0o?cl0000000000000000
5`3lo?`00240o?cl0`0000030?clo08000000`3lo?`208O>k08000001027c^`2000000<0Qlk/0`00
00030?clo0800000103lo?`3000002L0o?cl1`3oOCl?0?clo0`0Qlk/103lo?`40?mm?`040?clo03o
OCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl03P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`P0
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`040?clo03oOCl0ogdo0?mm?`D0o?cl0`3oOCl00`3l
o?`0ogdo0?mm?`020?mm?`@0o?cl2P3oOCl80?clo080ogdo103lo?`30?mm?`H0o?cl1P3oOCl40?cl
o0L0ogdo1`3lo?`20?mm?`l0o?cl0`3oOCl40?clo0040?mm?`3lo?`0o?cl0?clo080ogdo103lo?`3
0?mm?`80o?cl0P3oOCl20?clo0@0ogdo1P3lo?`M0?mm?`80o?cl1P3oOClB08O>k00300000027c^`0
Qlk/00`0Qlk/103lo?`00`000000o?cl000000020?clo0040000003lo?`0o?cl00000080o?cl00@0
00000?clo027c^`000000P27c^`00`000000Qlk/08O>k00208O>k00300000027c^`0Qlk/00@0Qlk/
00<0000008O>k03lo?`00`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl01D0o?cl
000]0?clo0h0Qlk/9P3lo?`00`3oOCl0o?cl0?clo0090?clo0H0ogdo4`3lo?`:08O>k0H0o?cl1@3o
OCl0103lo?`0ogdo0?mm?`3oOCl20?clo0l0ogdo0P3lo?`50?mm?`P0o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`020?mm?`040?clo03oOCl0ogdo0?mm?`@0o?cl203oOCl20?clo0X0ogdo2`3lo?`30?mm?`80
o?cl0`3oOCl60?clo0T0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`050?mm?`H0o?cl0P3oOCl?0?clo0<0
ogdo0P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`80o?cl7@3oOCl:0?clo0X0
ogdo00<0o?cl0?mm?`27c^`03`27c^`01@000000Qlk/08O>k027c^`0000000h0Qlk/0`3lo?`30000
00030?clo0000000o?cl0080o?cl00L000000?clo03lo?`000000?clo027c^`000000080Qlk/00@0
000008O>k027c^`0Qlk/0`00000208O>k0D0000000<0o?cl0000000000000`0000020?clo0<00000
5P3lo?`002h0o?cl3027c^`U0?clo0@0ogdo1`3lo?`60?mm?aP0o?cl1P27c^`:0?clo0<0ogdo00<0
o?cl0?mm?`3oOCl00`3lo?`?0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`090?clo0030?mm?`3l
o?`0ogdo00H0ogdo103lo?`E0?mm?`/0o?cl1`3oOCl60?clo0<0ogdo0`3lo?`60?mm?`030?clo03o
OCl0ogdo00<0o?cl1@3oOCl40?clo080ogdo403lo?`30?mm?`030?clo03oOCl0ogdo0200ogdo0P3l
o?`00`3oOCl0Qlk/08O>k00408O>k0H0ogdo1P3lo?`2000000@0ogdo0P0000000`3lo?`0ogdo0?mm
?`03000000@0Qlk/0P00000408O>k08000000`27c^`200000100Qlk/1`3lo?`010000000o?cl0?cl
o03lo?`200000080o?cl0P27c^`2000000<0Qlk/00@0000008O>k027c^`000000P27c^`01`000000
Qlk/08O>k0000000Qlk/0?clo00000000P3lo?`010000000o?cl0?clo00000020?clo0030000003l
o?`0o?cl01@0o?cl000_0?clo0X0Qlk/9@3lo?`40?mm?`D0o?cl1`3oOClH0?clo0D0ogdo3P3lo?`5
0?mm?`<0o?cl403oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`T0o?cl0`3oOCl608O>k0030?mm?`3l
o?`0o?cl0140ogdo00<0o?cl0?mm?`3oOCl00`3oOCl:0?clo0H0ogdo1P3lo?`30?mm?`D0o?cl203o
OCl50?clo0D0ogdo0P3lo?`20?mm?`H0o?cl7`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`L0o?cl103o
OCl20?clo0X0Qlk/203oOCl01@3lo?`000000?mm?`3oOCl000000080ogdo00D000000?mm?`3oOCl0
00000?mm?`0308O>k00500000027c^`0Qlk/08O>k00000000P27c^`20000000308O>k0000000Qlk/
00H0Qlk/0`00000408O>k08000001027c^`20000000408O>k03lo?`0o?cl0?clo08000000P3lo?`5
000000050?clo0000000o?cl0?clo00000000P27c^`010000000Qlk/08O>k000000208O>k0070000
0027c^`0Qlk/08O>k0000000Qlk/000000030?clo0030000003lo?`000000080o?cl00@000000?cl
o03lo?`000005P3lo?`00340o?cl1P27c^`U0?clo0D0ogdo103lo?`60?mm?aX0o?cl103oOCl?0?cl
o0H0ogdo0`3lo?`:0?mm?`030?clo03oOCl0ogdo00X0ogdo2@3lo?`:08O>k0l0ogdo103lo?`50?mm
?`X0o?cl1P3oOCl50?clo0<0ogdo203lo?`70?mm?`D0o?cl7@3oOCl20?clo080ogdo0P3lo?`30?mm
?`040?clo03oOCl0o?cl0?clo0P0ogdo1P3lo?`30?mm?`80o?cl00<0ogdo08O>k027c^`02P27c^`3
0?clo0L0ogdo00D000000?mm?`3lo?`0o?cl000000020?mm?`040000003oOCl0Qlk/08O>k0<00000
0P27c^`010000000Qlk/00000000000<08O>k00500000027c^`0Qlk/08O>k00000000P27c^`01000
0000Qlk/08O>k000000208O>k00400000027c^`0o?cl00000080o?cl0P000000103lo?`000000?cl
o03lo?`2000000<0o?cl00<0Qlk/0000000000001027c^`3000000@0Qlk/0P0000040?clo0800000
0`3lo?`3000001H0o?cl001?0?clo0H0Qlk/1P3lo?`50?mm?`80o?cl1P3oOClK0?clo0@0ogdo403l
o?`20?mm?`80o?cl3`3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl80?clo0`0Qlk/3P3o
OCl40?clo0D0ogdo2P3lo?`70?mm?`@0o?cl0P3oOCl60?clo1d0ogdo303lo?`30?mm?`050?clo03o
OCl0ogdo0?mm?`3lo?`00`3oOCl20?clo0d0ogdo0`3lo?`30?mm?`030?clo03oOCl0ogdo00h0Qlk/
103lo?`60?mm?`040000003oOCl0ogdo0?mm?`80000000@0o?cl0?mm?`27c^`000000P27c^`01000
0000Qlk/08O>k000000208O>k00300000027c^`0Qlk/00X0Qlk/0P00000408O>k00300000027c^`0
Qlk/00<0Qlk/00D0000008O>k027c^`0o?cl000000020?clo0050000003lo?`0o?cl0?clo0000000
1`3lo?`>08O>k2<0o?cl001=0?clo0X0Qlk/0P3lo?`=0?mm?a/0o?cl1@3oOClA0?clo0040?mm?`3l
o?`0o?cl0?clo0X0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0@0ogdo0P3lo?`20?mm?`030?cl
o03oOCl0ogdo00D0ogdo0`3lo?`>08O>k0d0ogdo103lo?`60?mm?`P0o?cl103oOCl20?clo1d0ogdo
1P3lo?`50?mm?`l0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl
303oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo0100Qlk/00<0o?cl0?mm?`3oOCl0
0`3oOCl010000000o?cl0?clo00000020?mm?`040000003oOCl0ogdo00000080ogdo00@0000008O>
k027c^`000000P27c^`00`000000Qlk/08O>k00>08O>k00300000027c^`0Qlk/00<0Qlk/00<00000
08O>k027c^`00`27c^`010000000Qlk/0?clo03lo?`2000000D0o?cl00<000000?clo03lo?`01@3l
o?`<08O>k2@0o?cl001<0?clo0`0Qlk/2`3oOClM0?clo0@0ogdo4P3lo?`20?mm?`<0o?cl0P3oOCl2
0?clo0@0ogdo0`3lo?`40?mm?`80o?cl103oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl01P3oOCl@
08O>k0d0ogdo0P3lo?`40?mm?`030?clo03oOCl0ogdo01`0ogdo1`3lo?`90?mm?`D0o?cl1`3oOCl;
0?clo0<0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl40?clo0X0ogdo0P0000040?mm?`8000000`3oOCl4
000000<0Qlk/0P00000308O>k0<0000000@0Qlk/0?mm?`3oOCl0ogdo0P0000020?clo0@000000P3o
OCl2000000<0ogdo00@0Qlk/00000000000000000`27c^`00`000000Qlk/08O>k00@08O>k0040000
0027c^`0Qlk/00000080Qlk/00@0000008O>k027c^`000000P3lo?`010000000o?cl0?clo0000002
0?clo0040000003lo?`0o?cl000000L0o?cl2P27c^`U0?clo000;@3lo?`608O>k1P0o?cl3P27c^`7
0?mm?ah0o?cl103oOClD0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`04
0?mm?`80o?cl0`3oOCl30?clo0@0ogdo0`3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl0P3o
OCl@08O>k2@0ogdo0P3lo?`40?mm?a40o?cl2@3oOCl30?clo080ogdo0P3lo?`60?mm?`T0o?cl0`3o
OCl00`3lo?`0ogdo0?mm?`040?mm?`@0o?cl2@3oOCl010000000ogdo0?mm?`0000020?mm?`070000
003oOCl0ogdo0000003oOCl0Qlk/0000000508O>k00400000027c^`0Qlk/00000080Qlk/00X00000
08O>k027c^`0000008O>k03oOCl000000?clo03oOCl000000P3oOCl01P000000ogdo0?mm?`000000
ogdo0?clo08000000`3lo?`00`27c^`000000000000308O>k0<000001@27c^`010000000Qlk/08O>
k027c^`3000000D0Qlk/0P00000208O>k0@0000000@0Qlk/0?clo03lo?`0o?cl0P0000040?clo080
00002P3lo?`608O>k2L0o?cl000[0?clo0X0Qlk/5@3lo?`@08O>k0/0ogdo5`3lo?`50?mm?a@0o?cl
0P3oOCl30?clo0/0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo0080
o?cl00@0ogdo00000000000000000P3oOCl200000080o?cl00<0Qlk/0000000000000`0000001027
c^`0000000000000000408O>k08000000P27c^`20?mm?`800000103oOCl2000000/0ogdo1@3lo?`3
0?mm?`030?clo03oOCl0ogdo00D0o?cl0`3oOClC0?clo0@0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl2
0?clo080ogdo0`3lo?`60?mm?`L0o?cl00<0ogdo0?clo03oOCl01`3oOCl40?clo0/0ogdo00D00000
0?mm?`3oOCl0ogdo000000020?mm?`050000003lo?`0Qlk/08O>k00000001P27c^`01@000000Qlk/
08O>k027c^`000000080Qlk/00<0000008O>k03oOCl00P3oOCl01@000000ogdo0?mm?`3oOCl00000
0080o?cl00<000000?clo00000000P3oOCl010000000ogdo0?mm?`00000208O>k00300000027c^`0
Qlk/0080Qlk/00<0000008O>k027c^`00`27c^`01@000000Qlk/08O>k027c^`000000080Qlk/00<0
000008O>k027c^`00P27c^`01@000000Qlk/08O>k027c^`000000080Qlk/00<000000?clo03lo?`0
@@3lo?`002X0o?cl3027c^`:0?clo0<0000000@0o?cl00000000000000000`3lo?`00`27c^`00000
0000000408O>k08000000`27c^`400000080ogdo1@0000020?mm?`8000005@3lo?`50?mm?aH0o?cl
00<0ogdo0?clo03lo?`00P3lo?`?0?mm?`@0o?cl103oOCl20?clo080ogdo00@000000?clo03oOCl0
00000P3lo?`00`000000o?cl08O>k00208O>k00500000027c^`0Qlk/08O>k00000000P27c^`01000
0000Qlk/08O>k000000208O>k00400000027c^`0ogdo00000080ogdo00@000000?mm?`3lo?`00000
0P3lo?`00`000000o?cl0?mm?`030?mm?`030?clo03oOCl0ogdo00<0ogdo0`3lo?`30?mm?`<0o?cl
0P3oOCl30?clo0D0ogdo4`3lo?`50?mm?`030?clo03oOCl0ogdo00D0ogdo1P3lo?`50?mm?`@0o?cl
0P3oOCl20?clo0P0ogdo0`3lo?`<0?mm?`040000003oOCl0ogdo0?mm?`80000000<0ogdo0?clo027
c^`00P27c^`00`000000Qlk/08O>k00408O>k00300000027c^`0Qlk/00<000000P27c^`30?mm?`05
0?clo0000000o?cl0?clo00000000P3lo?`01@000000o?cl0?mm?`3oOCl0000000<0ogdo00@00000
0?mm?`27c^`000000`27c^`3000000@0Qlk/00D0000008O>k027c^`0Qlk/0000000208O>k0030000
0027c^`0Qlk/0080Qlk/00D0000008O>k027c^`0Qlk/0000000208O>k0030000003lo?`0o?cl0440
o?cl000Y0?clo0h0Qlk/2P3lo?`00`000000o?cl0?clo0020?clo0050000003lo?`0o?cl08O>k000
00000P27c^`010000000Qlk/08O>k000000208O>k00400000027c^`0Qlk/000000@0Qlk/0`3oOCl0
1@000000o?cl0?clo03lo?`000000080o?cl00<000000?clo03lo?`02`3lo?`00`3oOCl0o?cl0?cl
o0030?clo0@0ogdo5`3lo?`20?mm?`@0o?cl2@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`@0o?cl103o
OCl00`3lo?`0000000000003000000<0ogdo00<000000?clo03lo?`00`27c^`01@000000Qlk/08O>
k027c^`000000080Qlk/00<0000008O>k027c^`00P27c^`00`000000Qlk/08O>k0040?mm?`030000
003oOCl0ogdo0080o?cl00@000000?clo03lo?`0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm
?`80o?cl0`3oOCl40?clo080ogdo0P3lo?`30?mm?`040?clo03oOCl0ogdo0?mm?a<0o?cl1@3oOCl2
0?clo0D0ogdo203lo?`50?mm?`80o?cl00<0ogdo0?clo03lo?`02@3oOCl608O>k0H0ogdo00@00000
0?mm?`3oOCl000000P3oOCl010000000ogdo0?mm?`0000020?mm?`0400000027c^`0Qlk/00000080
Qlk/00@0000008O>k027c^`000000`27c^`00`000000Qlk/08O>k0020?clo0040000003lo?`0o?cl
00000080o?cl00D000000?clo03lo?`000000?clo0030?mm?`040000003oOCl0ogdo0?mm?`800000
00@0ogdo08O>k027c^`000000P27c^`00`000000Qlk/08O>k00308O>k00300000027c^`0Qlk/00<0
00003027c^a40?clo000:03lo?`@08O>k0H0o?cl1@0000020?clo0<0000000<0o?cl08O>k0000000
0P27c^`010000000Qlk/08O>k000000208O>k00500000027c^`0Qlk/08O>k00000000`27c^`30?cl
o0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo0020?cl
o0@0ogdo603lo?`20?mm?`@0o?cl2P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`@0o?cl103oOCl01@3l
o?`000000?mm?`3oOCl000000080o?cl0`3oOCl00`000000ogdo0?mm?`0208O>k00400000027c^`0
Qlk/08O>k0<000001P27c^`010000000ogdo0?mm?`3oOCl2000000H0ogdo00<000000?clo03lo?`0
0`3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`D0o?cl0P3oOCl0103l
o?`0ogdo0?mm?`3oOCl30?clo0<0ogdo4P3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`5
0?mm?`P0o?cl1P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0<0ogdo2P27c^`50?mm?`800000103o
OCl2000000<0ogdo00<0Qlk/0000000000001027c^`2000000@0Qlk/0`0000030?clo0800000103l
o?`200000080o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo00000020?clo004
00000027c^`0Qlk/00000080Qlk/00@0000008O>k027c^`000000`27c^`01P000000Qlk/08O>k027
c^`0ogdo000000X0Qlk/@P3lo?`001d0o?cl0P0000040?clo08000000`3lo?`500000080Qlk/0P00
000308O>k0<0000000<0Qlk/0?clo03lo?`00`0000000`3lo?`000000?clo00500000080o?cl00@0
00000?clo027c^`0Qlk/0P00000408O>k08000001@27c^`00`000000Qlk/08O>k0030?clo0030000
003lo?`0o?cl00@0o?cl00<000000?clo03lo?`02@3lo?`20?mm?`80o?cl1@3oOClI0?clo0040?mm
?`3lo?`0o?cl0?clo0L0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0080?mm?`80o?cl103oOCl20?cl
o0030000003oOCl000000080ogdo00@000000?mm?`3oOCl000000P3oOCl208O>k00300000027c^`0
Qlk/0080Qlk/00<0000008O>k027c^`00P27c^`010000000Qlk/08O>k00000030?mm?`030000003o
OCl0ogdo0080ogdo00@000000?mm?`3oOCl000000P3lo?`<0?mm?`H0o?cl1@3oOCl50?clo0<0ogdo
4P3lo?`00`3oOCl0o?cl0?clo0040?mm?`80o?cl1P3oOCl80?clo0L0ogdo103lo?`00`3oOCl0Qlk/
08O>k00:08O>k100ogdo3P27c^`?0?clo0800000103lo?`2000000@0o?cl0`00000208O>k0@00000
0`27c^`30000000308O>k03oOCl0Qlk/00/0Qlk/@@3lo?`001`0o?cl00@000000?clo03lo?`00000
0P3lo?`01@000000o?cl0?clo0000000o?cl00<0Qlk/00D0000008O>k027c^`0Qlk/0000000208O>
k00400000027c^`0Qlk/00000080Qlk/00<0000008O>k03oOCl00P3oOCl01@000000ogdo0?mm?`00
0000ogdo0080000000D0ogdo0000003lo?`0o?cl000000020?clo00400000027c^`0Qlk/00000080
Qlk/00@0000008O>k027c^`000000P27c^`010000000Qlk/08O>k00000040?clo0050000003lo?`0
o?cl0?clo00000000P3lo?`00`000000o?cl0?clo0080?clo080ogdo0P3lo?`40?mm?aX0o?cl0P3o
OCl20?clo0L0ogdo0P3lo?`30?mm?`030?clo03oOCl0o?cl00L0ogdo00<0o?cl0?mm?`3oOCl01@3o
OCl2000000<0ogdo0P0000040?mm?`8000001027c^`3000000<0Qlk/0P0000020?clo080ogdo0`00
00000`3oOCl0o?cl0?clo002000000<0o?cl1`3oOCl0103lo?`0ogdo0?mm?`3oOCl70?clo0@0ogdo
1`3lo?`30?mm?a40o?cl0P3oOCl30?clo0H0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl70?clo0L0ogdo
0`3lo?`>08O>k100ogdo3027c^`M0?clo0h0Qlk/00<0ogdo08O>k027c^`03027c^a00?clo0007`3l
o?`010000000o?cl0?clo00000020?clo0030000003lo?`0Qlk/0080Qlk/00D0000008O>k027c^`0
Qlk/0000000208O>k00400000027c^`0Qlk/00000080Qlk/00@0000008O>k03oOCl0ogdo0`000002
0?mm?`<000000P3lo?`300000080o?cl00<0Qlk/0000000000001027c^`2000000@0Qlk/0P000000
1027c^`0o?cl0?clo03lo?`2000000@0o?cl0P00000:0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3o
OClL0?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0D0ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`0D0?mm?``0Qlk/00<0ogdo0?clo03lo?`00`3l
o?`60?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`P0o?cl0`3oOCl90?clo080ogdo4P3l
o?`00`3oOCl0o?cl0?clo0020?clo0D0ogdo0`3lo?`50?mm?`D0o?cl2@3oOCl@08O>k100ogdo2P27
c^`O0?clo0`0Qlk/00<0ogdo08O>k027c^`03P27c^`o0?clo0007@3lo?`2000000<0o?cl00D00000
0?clo03lo?`000000?clo00308O>k00300000027c^`0Qlk/0080Qlk/0P00000308O>k0<000000P27
c^`01@3oOCl000000?mm?`3oOCl000000080ogdo0P3lo?`00`000000o?cl0?clo0060?clo0h0Qlk/
2P3lo?`608O>k0D0o?cl1`3oOClL0?clo0H0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo0@0ogdo
0P3lo?`K0?mm?`030?clo027c^`0Qlk/00P0Qlk/0P3oOCl70?clo0T0ogdo0`3lo?`70?mm?`L0o?cl
0P3oOCl;0?clo080ogdo4@3lo?`20?mm?`D0o?cl103oOCl40?clo0D0ogdo0`0000030?mm?`@00000
0P3oOCl00`27c^`000000000000408O>k08000001027c^`20000000408O>k03oOCl0ogdo0?mm?`80
00000`3oOCl5000000030?mm?`3lo?`0o?cl0080o?cl1P27c^`R0?clo00308O>k0000000000000<0
Qlk/0`0000000`27c^`0ogdo0?mm?`0208O>k00300000027c^`0Qlk/0080Qlk/0P00000408O>k080
000000<0Qlk/0?clo03lo?`00P3lo?`010000000o?cl0?clo03lo?`3000003@0o?cl000M0?clo003
0000003lo?`0o?cl0080o?cl00@000000?clo03lo?`000000P3lo?`208O>k00500000027c^`0Qlk/
08O>k00000000P27c^`01@000000Qlk/08O>k027c^`000000080Qlk/0P3oOCl010000000ogdo0?mm
?`0000030?mm?`030?clo0000000o?cl00P0o?cl3027c^`90?clo0X0Qlk/00<0o?cl0?mm?`3oOCl0
1@3oOCl00`3lo?`0ogdo0?mm?`030?mm?aP0o?cl103oOCl30?clo0<0ogdo0`3lo?`=0?mm?`030?cl
o03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl40?clo0H0Qlk/1@3oOCl90?clo0L0ogdo
0P3lo?`40?mm?`030?clo03oOCl0ogdo00H0o?cl0`3oOCl;0?clo0<0ogdo4@3lo?`00`3oOCl0o?cl
0?clo0050?clo0@0ogdo103lo?`30?mm?`040000003oOCl0ogdo00000080ogdo00<000000?clo03l
o?`00P3lo?`01@27c^`0000008O>k027c^`000000080Qlk/00@0000008O>k027c^`000000P27c^`0
1`000000Qlk/08O>k0000000Qlk/0?mm?`0000000P3oOCl00`000000ogdo0?mm?`020?mm?`030000
003oOCl0o?cl02d0o?cl00@000000?clo027c^`000001027c^`00`000000o?cl0?clo00308O>k005
00000027c^`0Qlk/08O>k00000000P27c^`010000000Qlk/08O>k000000208O>k00300000027c^`0
o?cl0080o?cl00D000000?clo03lo?`0o?cl000000020?clo0030000003lo?`0o?cl0340o?cl000M
0?clo0<000000`3lo?`2000000<0o?cl00<0Qlk/0000000000001027c^`2000000@0Qlk/0`000003
0?mm?`<000000`3oOCl2000000<0ogdo1`3lo?`:08O>k0T0o?cl3027c^`;0?mm?aT0o?cl103oOCl4
0?clo080ogdo0`3lo?`P0?mm?`P0o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo303l
o?`:0?mm?`030?clo03oOCl0ogdo00D0o?cl103oOCl<0?clo0<0ogdo403lo?`20?mm?`H0o?cl1@3o
OCl50?clo0060?mm?`000000ogdo0?mm?`000000ogdo0P3lo?`010000000o?cl0?clo03lo?`408O>
k00400000027c^`0Qlk/00000080Qlk/00<0000008O>k027c^`00`27c^`010000000Qlk/0?mm?`00
00020?mm?`030000003oOCl0ogdo0080ogdo00<000000?clo03lo?`0;`3lo?`01@000000o?cl0?cl
o03lo?`0ogdo00<0000000D0o?cl08O>k027c^`0Qlk/0000000508O>k00300000027c^`0Qlk/00<0
Qlk/00<0000008O>k027c^`00`3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00<000000?cl
o03lo?`0<@3lo?`002T0o?cl3P27c^`80?mm?`80o?cl2`3oOCl30?clo0H0Qlk/2P3lo?`>08O>k0L0
ogdo6`3lo?`30?mm?`D0o?cl2`3oOCl30?clo0L0ogdo00<0o?cl0?mm?`3oOCl03@3oOCl90?clo080
ogdo0P3lo?`50?mm?``0o?cl3P3oOCl30?clo0D0ogdo3@3lo?`30?mm?a00o?cl00<0ogdo0?clo03l
o?`0103lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo0`3lo?`0103oOCl000000000000000050?mm
?`030000003oOCl0ogdo0080Qlk/0P00000308O>k00400000027c^`0Qlk/000000<0Qlk/0P000002
08O>k0050?mm?`000000ogdo0?mm?`0000000P3oOCl20?clo0030000003lo?`0o?cl0300o?cl00P0
00000?clo03lo?`000000?mm?`3lo?`000000?clo0@0Qlk/00<0000008O>k027c^`00`27c^`00`00
0000Qlk/08O>k00308O>k00300000027c^`0o?cl00<0o?cl00<000000?clo03lo?`00`00000d0?cl
o000:P3lo?`<08O>k0@0o?cl1P27c^`60?clo0/0ogdo3@3lo?`@08O>k0<0ogdo703lo?`40?mm?`<0
o?cl2@3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0H0ogdo103lo?`?0?mm?`T0o?cl0P3oOCl20?cl
o0H0ogdo2`3lo?`20?mm?`030?clo03oOCl0ogdo00T0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo
00h0o?cl0`3oOCl?0?clo080ogdo1@3lo?`20?mm?`80o?cl103oOCl01@3lo?`0ogdo0?mm?`3oOCl0
000000@0ogdo00@000000?mm?`3oOCl000000P3oOCl00`27c^`0000008O>k00308O>k00400000027
c^`0Qlk/000000<0Qlk/00<0000008O>k027c^`00P3oOCl010000000ogdo0?mm?`0000040?clo003
0000003lo?`0o?cl02d0o?cl00@000000?clo03lo?`000000P3lo?`010000000ogdo0?mm?`000002
0?clo00400000027c^`0Qlk/000000P0Qlk/00@0000008O>k027c^`000000P3lo?`010000000o?cl
0?clo00000030?clo0030000003lo?`0o?cl03<0o?cl000[0?clo0X0Qlk/0`3lo?`:08O>k0X0o?cl
203oOCl3000000040?clo00000000000000000<0o?cl1000000308O>k08000001027c^`200000003
08O>k03lo?`0o?cl00<000001@3lo?`300000140o?cl3@3oOCl50?clo0/0ogdo00<0o?cl0?mm?`3o
OCl03@3oOCl00`3lo?`0ogdo0?mm?`090?clo080ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00/0
o?cl1@3oOCl30?clo0X0ogdo0P3lo?`20?mm?`l0o?cl0`3oOCl?0?clo0030?mm?`3lo?`0o?cl00<0
o?cl0P3oOCl40?clo0H0ogdo0`0000030?mm?`8000000`3oOCl01027c^`0000000000000000308O>
k08000001027c^`3000000<0ogdo0P0000040?mm?`800000<03lo?`2000000@0o?cl0`0000020?cl
o0<000002P27c^`20000000308O>k03lo?`0o?cl00@000000`3lo?`3000003<0o?cl000]0?clo0H0
Qlk/103lo?`<08O>k0h0o?cl103oOCl00`000000ogdo0?mm?`020?mm?`050000003oOCl0o?cl08O>
k00000001@27c^`010000000Qlk/08O>k000000208O>k00700000027c^`0Qlk/00000027c^`0o?cl
000000020?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`03P3lo?`?0?mm?`<0o?cl
1`3oOCl20?clo180ogdo0`3lo?`30?mm?`P0o?cl0P3oOCl30?clo0D0ogdo2P3lo?`50?mm?`D0o?cl
2P3oOCl00`3lo?`0ogdo0?mm?`0@0?clo080ogdo3`3lo?`20?mm?`@0o?cl0P3oOCl50?clo140ogdo
3P27c^`<0?mm?cH0o?cl0P3oOCl30?clo0030?mm?`27c^`0Qlk/00`0Qlk/@03lo?`003H0o?cl3P27
c^`<0?clo0030?mm?`3lo?`0000000@000000P3oOCl3000000040?mm?`27c^`0Qlk/000000H0Qlk/
00D0000008O>k027c^`0Qlk/0000000208O>k00400000027c^`0o?cl00000080o?cl00<000000?cl
o03lo?`01@0000090?clo0030?mm?`3lo?`0ogdo00P0ogdo1@3lo?`20?mm?`030?clo03oOCl0ogdo
00P0ogdo103lo?`60?mm?`80o?cl2`3oOCl30?clo080ogdo2@3lo?`20?mm?`80o?cl1@3oOCl:0?cl
o0@0ogdo1P3lo?`=0?mm?a40o?cl0P3oOCl?0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl30?cl
o1@0ogdo3027c^`80?mm?`@0o?cl00<0ogdo0?clo03lo?`0=03lo?`20?mm?`<0o?cl00<0ogdo08O>
k027c^`03027c^a00?clo000=@3lo?`@08O>k0D0o?cl1`3oOCl01@3lo?`000000?clo03lo?`00000
0080o?cl00D000000?clo03lo?`000000?mm?`0308O>k00300000027c^`0Qlk/00@0Qlk/00@00000
08O>k027c^`000000P27c^`00`000000Qlk/0?clo003000000<0o?cl00@000000?clo03lo?`00000
1`3lo?`:0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`030?clo03oOCl0ogdo00@0ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0H0ogdo0`3lo?`>0?mm?`030?clo03oOCl0ogdo00T0o?cl
0P3oOCl20?clo0H0ogdo2@3lo?`30?mm?`L0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo0H0
ogdo3`3lo?`30?mm?`h0o?cl0`3oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl0503oOCl:08O>k0/0
ogdo=@3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`030?clo03oOCl0Qlk/00l0Qlk/?`3lo?`002/0
o?cl0`000000103lo?`000000000000000030?clo0<000001027c^`2000000<0Qlk/0`0000000`27
c^`0ogdo0?mm?`03000000D0ogdo0`000000103lo?`000000?clo00000020?clo0040000003lo?`0
o?cl00000080o?cl00@0000008O>k027c^`000000P27c^`010000000Qlk/08O>k000000208O>k004
00000027c^`0Qlk/000000<0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl000000020?cl
o0h0ogdo0P3lo?`20?mm?`@0o?cl1`3oOCl30?clo0d0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl20?cl
o0P0ogdo2@3lo?`20?mm?`<0o?cl1@3oOCl70?clo0@0ogdo203lo?`70?mm?`@0o?cl1`3oOCl=0?cl
o0<0ogdo3P3lo?`30?mm?`80o?cl6`3oOCl608O>k0l0ogdo1P3lo?`00`3oOCl0o?cl0?clo00Y0?cl
o0<000000P3lo?`2000000040?mm?`3lo?`0ogdo08O>k08000001027c^`2000000@0Qlk/0P000000
1027c^`0o?cl0?clo03lo?`2000000<0o?cl1@00000b0?clo000;03lo?`00`000000o?cl0?clo002
0?clo0030000003lo?`0o?cl00<0Qlk/00D0000008O>k027c^`0Qlk/0000000208O>k00400000027
c^`0Qlk/00000080Qlk/00<0000008O>k03oOCl00P3oOCl010000000ogdo0?mm?`3oOCl30?clo004
0000003lo?`0o?cl0?clo08000000`3lo?`300000080o?cl00<0Qlk/0000000000001027c^`20000
00@0Qlk/0P0000001027c^`0ogdo0?mm?`3oOCl3000000@0o?cl0P0000090?mm?`80o?cl103oOCl2
0?clo080ogdo0P3lo?`90?mm?`<0o?cl2@3oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0
ogdo0080ogdo0`3lo?`20?mm?`80o?cl1@3oOCl80?clo080ogdo0`3lo?`50?mm?`H0o?cl1@3oOCl9
0?clo0<0ogdo00<0o?cl0?mm?`3oOCl0103lo?`20?mm?`030?clo03oOCl0ogdo00D0ogdo2`3lo?`4
0?mm?``0o?cl403oOCl00`3lo?`0ogdo0?mm?`0T0?mm?`D0o?cl00<0ogdo0?clo03lo?`0:@3lo?`0
2P000000ogdo0?mm?`000000o?cl0?mm?`000000ogdo08O>k000000208O>k00400000027c^`0Qlk/
00000080Qlk/00@0000008O>k027c^`000000P27c^`010000000Qlk/0?clo00000020?clo0030000
003lo?`0o?cl0080o?cl00<000000?clo03lo?`0<P3lo?`002T0o?cl1@0000020?clo0<0000000<0
o?cl08O>k027c^`00`00000208O>k00400000027c^`0Qlk/00000080Qlk/00D0000008O>k027c^`0
000008O>k0020?mm?`<000000P3oOCl500000080o?cl1P27c^`50?clo0h0Qlk/3`3oOCl40?clo080
ogdo00<0o?cl0?mm?`3oOCl00P3oOCl40?clo0P0ogdo0P3lo?`30?mm?`<0o?cl1`3oOCl30?clo0H0
ogdo0P3lo?`40?mm?`D0o?cl0P3oOCl20?clo0@0ogdo203lo?`20?mm?`<0o?cl1P3oOCl40?clo0D0
ogdo2@3lo?`30?mm?`80o?cl0`3oOCl30?clo080ogdo103lo?`70?mm?`T0o?cl1@3oOCl70?clo180
ogdo0P3lo?`X0?mm?`<0o?cl0`3oOClV0?clo0D0000000P0ogdo0000003lo?`0ogdo0000003oOCl0
Qlk/00000080Qlk/00<0000008O>k027c^`00`27c^`010000000Qlk/08O>k000000208O>k0040000
0027c^`0o?cl00000080o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00b0?clo000
:@3lo?`010000000o?cl0?clo00000020?clo0070000003lo?`0o?cl0000003lo?`0Qlk/00000002
08O>k00400000027c^`0Qlk/08O>k08000000`27c^`300000080Qlk/00D0ogdo0000003oOCl0ogdo
000000020?mm?`050000003oOCl0ogdo0000003oOCl02P27c^`40?mm?``0Qlk/0`3lo?`>0?mm?`80
o?cl1`3oOCl30?clo0H0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`20?mm?`<0o?cl1P3oOCl50?clo0@0
ogdo0P3lo?`60?mm?`D0o?cl0P3oOCl30?clo0@0ogdo1`3lo?`20?mm?`@0o?cl1@3oOCl30?clo0<0
ogdo00<0o?cl0?mm?`3oOCl02@3lo?`30?mm?`80o?cl103oOCl20?clo080ogdo1`3lo?`70?mm?`L0
o?cl1@3oOCl30?clo1h0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm?`0>0?mm?`03
0?clo03oOCl0ogdo00L0ogdo00@0o?cl0?mm?`3oOCl0ogdo9@3lo?`01`000000o?cl0?clo0000000
o?cl0?mm?`0000000P3oOCl010000000ogdo08O>k000000208O>k00400000027c^`0Qlk/08O>k080
00001027c^`200000080Qlk/00D0ogdo0000003lo?`0o?cl000000040?clo0030000003lo?`0o?cl
0380o?cl000Z0?clo0030000003lo?`000000080o?cl00@000000?clo03lo?`000000P3lo?`01000
0000Qlk/08O>k000000208O>k00400000027c^`0Qlk/000000<0Qlk/00<0000008O>k027c^`00P3o
OCl01@000000ogdo0?mm?`000000ogdo0080o?cl00<000000?clo00000003027c^`40?mm?`X0Qlk/
2P3oOCl30?clo0`0ogdo0P3lo?`60?mm?`<0o?cl0P3oOCl40?clo080ogdo00<0o?cl0?mm?`3oOCl0
1P3oOCl30?clo0H0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl40?clo080ogdo103lo?`40?mm?`L0o?cl
0P3oOCl30?clo0D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo080ogdo203lo?`50?mm?`80o?cl
103oOCl00`3lo?`0ogdo0?mm?`0:0?clo0L0ogdo1@3lo?`20?mm?`030?clo03oOCl0ogdo00D0ogdo
0P3lo?`Q0?mm?`80o?cl403oOCl30?clo0`0ogdo9@3lo?`00`000000o?cl000000020?clo0040000
003oOCl0ogdo00000080ogdo00@0000008O>k027c^`000000`27c^`00`000000Qlk/08O>k00208O>
k00700000027c^`0Qlk/0000003lo?`0ogdo000000020?clo0030000003lo?`0o?cl0080o?cl00<0
00000?clo03lo?`0<P3lo?`002/0o?cl0P0000030?clo0<000000P3lo?`01027c^`0000000000000
000308O>k08000001027c^`3000000<0ogdo0`0000030?mm?`030?clo0000000000000d0Qlk/1@3o
OCl608O>k0d0ogdo1P27c^`?0?mm?`<0o?cl0`3oOCl40?clo0H0ogdo00<0o?cl0?mm?`3oOCl00P3o
OCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`40?mm?`@0o?cl0P3o
OCl40?clo0H0ogdo1@3lo?`20?mm?`@0o?cl103oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0<0ogdo
00<0o?cl0?mm?`3lo?`0103lo?`30?mm?`030?clo03oOCl0ogdo0080o?cl103oOCl00`3lo?`0ogdo
0?mm?`0=0?clo0L0ogdo0P3lo?`80?mm?`80o?cl603oOCl00`3lo?`0ogdo0?mm?`080?mm?`80o?cl
303oOCl00`3lo?`0ogdo0?mm?`020?mm?`D0o?cl2`3oOClT0?clo08000000P3lo?`00`3oOCl00000
000000030?mm?`0308O>k0000000000000@0Qlk/0`00000308O>k080000000@0Qlk/0?clo03oOCl0
ogdo0P0000040?clo0800000=03lo?`003H0o?cl3P27c^`40?clo0L0ogdo4027c^`<0?mm?`T0o?cl
2P27c^`L0?mm?`80o?cl2P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl103oOCl40?clo080ogdo
1@3lo?`60?mm?`@0o?cl0`3oOCl30?clo0L0ogdo0`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0
0P3lo?`30?mm?`80o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl@0?clo0X0ogdo
00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm?`0L0?mm?`<0o?cl3@3oOCl00`3lo?`0ogdo
0?mm?`020?mm?`H0o?cl2P3oOClX0?clo0030?mm?`27c^`0Qlk/0140Qlk/00@0ogdo0?clo03lo?`0
ogdo?03lo?`003L0o?cl3027c^`90?clo0<0ogdo4027c^`<0?mm?`P0o?cl3027c^`50?mm?`<0o?cl
9@3oOCl20?clo0@0ogdo103lo?`20?mm?`D0o?cl0P3oOCl20?clo0@0ogdo0P3lo?`20?mm?`040?cl
o03oOCl0o?cl0?clo0H0ogdo103lo?`20?mm?`030?clo03oOCl0ogdo00<0o?cl0`3oOCl30?clo080
ogdo0P3lo?`70?mm?`l0o?cl4P3oOCl00`3lo?`0ogdo0?mm?`0N0?mm?`<0o?cl0`3oOCl00`3lo?`0
ogdo0?mm?`080?mm?`030?clo03oOCl0ogdo0080ogdo1`3lo?`:0?mm?bD0o?cl5027c^`30?mm?`03
0?clo03oOCl0ogdo03/0o?cl000h0?clo0X0Qlk/0`3lo?`3000000040?clo0000000000000000080
o?cl0P27c^`2000000D0Qlk/00@0000008O>k027c^`0Qlk/100000000`27c^`0ogdo0?mm?`020000
00<0ogdo100000070?clo0h0Qlk/0P3oOCl50?clo080ogdo0`3lo?`=0?mm?`030?clo03oOCl0ogdo
02@0ogdo0P3lo?`40?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm
?`@0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0<0ogdo103lo?`30?mm?`80o?cl0P3oOCl0103l
o?`0ogdo0?mm?`3oOCl;0?clo0L0ogdo103lo?`?0?mm?`80o?cl1P27c^`<0?mm?`030?clo03oOCl0
ogdo0080o?cl1@3oOCl20?clo0<0ogdo0P3lo?`30?mm?`80o?cl1@3oOCl20?clo0<0ogdo203lo?`9
0?mm?`@0o?cl1P27c^`I0?clo1@0Qlk/0P3lo?`50?mm?c/0o?cl000j0?clo0H0Qlk/1P3lo?`00`00
0000o?cl0?clo0020?clo0050000003lo?`0o?cl08O>k00000000P27c^`00`000000Qlk/08O>k002
08O>k00500000027c^`0Qlk/08O>k00000001027c^`01@3oOCl000000?mm?`3oOCl000000080ogdo
00<000000?mm?`3oOCl01`3lo?`@08O>k0H0o?cl00@0ogdo0?clo03lo?`0o?cl1`3oOCl00`3lo?`0
ogdo0?mm?`0;0?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?clo2P0ogdo0P3lo?`50?mm?`80
o?cl0`3oOCl60?clo080ogdo0P3lo?`20?mm?`80o?cl0`3oOCl70?clo0L0ogdo1@3lo?`@0?mm?`03
0?clo027c^`0Qlk/00P0Qlk/203oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo0080
ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`30?mm?`<0o?cl1@3oOCl0103lo?`0ogdo0?mm?`3oOCl9
0?clo0T0ogdo2P27c^`F0?clo1<0Qlk/0`3oOCl20?clo0D0ogdo>P3lo?`004<0o?cl1@0000020?cl
o0<0000000<0o?cl08O>k027c^`00P27c^`00`000000Qlk/08O>k00208O>k00300000027c^`0Qlk/
0080Qlk/00@0000008O>k027c^`0Qlk/103oOCl00`000000ogdo0000000200000080ogdo0P000000
103oOCl0o?cl0?clo03lo?`2000000<0Qlk/1000000208O>k0@0000000<0Qlk/0?clo03lo?`00P00
00000`3lo?`0ogdo0?mm?`020?clo0030000003oOCl0ogdo0080ogdo103lo?`C0?mm?`030?clo03o
OCl0ogdo00D0o?cl103oOCl50?clo080ogdo1@3lo?`W0?mm?`030?clo03oOCl0ogdo0080o?cl0`3o
OCl0103lo?`0ogdo0?mm?`3oOCl30?clo0L0ogdo1P3lo?`70?mm?`<0o?cl2@3oOCl<08O>k0h0ogdo
103lo?`50?mm?`D0o?cl0P3oOCl50?clo0P0ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?clo0D0ogdo
3027c^`D0?clo100Qlk/1P3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo>P3lo?`004<0o?cl00@0
00000?clo03lo?`000000P3lo?`010000000o?cl0?clo00000020?clo00308O>k0000000000000H0
Qlk/00<0000008O>k027c^`00P27c^`00`000000Qlk/0?mm?`020?mm?`8000000`3oOCl010000000
ogdo0000000000020?mm?`040000003oOCl0ogdo00000080Qlk/00@0000008O>k027c^`000001@27
c^`00`000000Qlk/08O>k00308O>k0060000003lo?`0ogdo0000003oOCl0o?cl0P3oOCl00`000000
ogdo0?mm?`060?clo1H0ogdo1@3lo?`40?mm?`D0o?cl0P3oOCl50?clo080ogdo1P3lo?`40?mm?`03
0?clo03oOCl0ogdo02/0ogdo1P3lo?`70?mm?`030?clo03oOCl0ogdo00@0o?cl1`3oOCl>08O>k0d0
ogdo1@3lo?`40?mm?`D0o?cl0P3oOCl60?clo0P0ogdo00<0o?cl0?mm?`3oOCl02`3oOCl>08O>k0T0
o?cl0`0000020?clo08000000`3lo?`3000000@0Qlk/0P00000508O>k0<000000P3lo?`200000080
o?cl00<0ogdo0000000000000`0000020?mm?cT0o?cl00140?clo0030000003lo?`000000080o?cl
00@000000?clo03lo?`000000P3lo?`00`27c^`0000008O>k00308O>k00400000027c^`0Qlk/0000
0080Qlk/00@0000008O>k027c^`000000`3oOCl00`000000ogdo00000004000000050?clo0000000
o?cl0?mm?`0000000P3oOCl208O>k00300000027c^`0Qlk/0080Qlk/00<0000008O>k027c^`00`27
c^`00`000000Qlk/08O>k00208O>k0040000003oOCl0ogdo000000@0ogdo00<000000?clo03lo?`0
1P3lo?`60?mm?`80o?cl1`3oOCl00`3lo?`0ogdo0?mm?`090?mm?`040?clo03oOCl0ogdo0?mm?`D0
o?cl0P3oOCl50?clo0<0ogdo1`3lo?`50?mm?`030?clo03oOCl0ogdo00@0ogdo0P3lo?`l0?mm?a00
Qlk/1`3oOCl30?clo0030?mm?`3lo?`0o?cl00D0o?cl1@3oOCl30?clo0<0ogdo1P3lo?`D0?mm?a00
Qlk/2@3lo?`010000000o?cl0?clo00000020?clo0040000003lo?`0Qlk/00000080Qlk/00@00000
08O>k027c^`000000P27c^`00`000000Qlk/08O>k00308O>k00400000027c^`0o?cl00000080o?cl
00<000000?clo03lo?`00P3oOCl010000000ogdo0?mm?`3oOCl608O>k3@0o?cl00150?clo0800000
0`3lo?`3000000<0o?cl0`00000208O>k0@000000`27c^`2000000@0ogdo0`0000020?mm?`<00000
00<0ogdo0000000000000P3oOCl01@3lo?`0Qlk/08O>k027c^`0000000@0Qlk/00<0000008O>k027
c^`00`27c^`01@000000Qlk/08O>k027c^`000000080ogdo00<000000?mm?`3oOCl00`3oOCl00`00
0000ogdo0?mm?`020?mm?`<0o?cl1@3oOCl30?clo0H0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo
00/0ogdo0`3lo?`20?mm?`H0o?cl0P3oOCl70?clo0D0ogdo00@0o?cl0?mm?`3oOCl0ogdo1P27c^`=
0?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`080?mm?`80o?cl4P3oOCl300000080ogdo0P000003
0?mm?`<000001027c^`2000000<0Qlk/1@0000000`3oOCl0000000000002000000<0o?cl0P000007
0?clo0L0ogdo0P3lo?`20?mm?`H0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`050?clo0000000
00000000003lo?`01@000000103oOCl0Qlk/00000000000308O>k0<000001@27c^`00`000000Qlk/
0?clo0020?clo080000000<0o?cl0000000000000`000000203lo?`000000?clo03lo?`000000?cl
o027c^`000000P27c^`010000000Qlk/08O>k000000208O>k00300000027c^`0Qlk/00D00000103l
o?`00`000000o?cl0?clo0020?clo0030000003oOCl0Qlk/00T0Qlk/<P3lo?`00540o?cl3027c^`4
0?mm?`80o?cl0P3oOCl00`000000ogdo000000020?mm?`040000003oOCl0o?cl00000080o?cl00@0
000008O>k027c^`000000P27c^`010000000Qlk/08O>k000000208O>k00700000027c^`0Qlk/0000
0027c^`0ogdo000000020?mm?`040000003oOCl0ogdo00000080ogdo00<000000?mm?`3oOCl04@3o
OCl50?clo080ogdo00<0o?cl0?mm?`3oOCl01@3lo?`;0?mm?`H0o?cl0P3oOCl70?clo0H0ogdo00<0
o?cl08O>k027c^`02027c^`90?mm?`@0o?cl203oOCl0103lo?`0ogdo0?mm?`3lo?`:0?mm?``0o?cl
00D0ogdo0000003oOCl0ogdo000000020?mm?`040000003oOCl0Qlk/00000080Qlk/00@0000008O>
k027c^`000000P27c^`00`000000Qlk/08O>k00208O>k00500000027c^`0Qlk/0?mm?`0000001@3o
OCl010000000ogdo0?mm?`0000060?clo080ogdo0P3lo?`40?mm?`030?clo03oOCl0ogdo00L0o?cl
0`3oOCl20?clo0D0ogdo00<000000?clo03lo?`00P3lo?`01@000000o?cl0?clo027c^`000000080
Qlk/00@0000008O>k027c^`000000P27c^`00`000000Qlk/08O>k00208O>k00500000027c^`0Qlk/
0?clo00000000P3lo?`2000000040?clo000000000000?clo08000000P3lo?`00`000000o?cl08O>
k003000000@0Qlk/0P00000308O>k00500000027c^`0Qlk/00000027c^`00P3lo?`2000000D0o?cl
00<0000008O>k027c^`02P27c^`a0?clo000<@3lo?`608O>k1P0o?cl3@27c^`40?mm?`80o?cl103o
OCl2000000030?mm?`3lo?`0o?cl00800000103lo?`2000000@0Qlk/0P00000408O>k08000000P27
c^`20?mm?`80000000<0o?cl0?mm?`3oOCl0100000040?clo1T0ogdo1P3lo?`30?mm?`80o?cl3@3o
OCl60?clo0@0ogdo00<0o?cl0?mm?`3oOCl03027c^`70?mm?`80o?cl1`3oOCl20?clo080ogdo00@0
o?cl0?mm?`3oOCl0o?cl1`3oOCl:0?clo0<0ogdo1@000000203oOCl000000?mm?`3oOCl000000?mm
?`27c^`000000P27c^`00`000000Qlk/08O>k00208O>k00300000027c^`0Qlk/00<0Qlk/00<00000
08O>k027c^`00P3oOCl00`000000ogdo0?mm?`050?mm?`030000003lo?`0o?cl00@0o?cl0P3oOCl4
0?clo0H0ogdo1`3lo?`30?mm?`<0o?cl1@0000030?clo0050000003lo?`0o?cl08O>k00000000P27
c^`010000000Qlk/08O>k000000208O>k00300000027c^`0Qlk/0080Qlk/00<0000008O>k027c^`0
0`3lo?`01@000000o?cl0?clo0000000o?cl0080000000D0o?cl0000003lo?`0o?cl000000020?cl
o00308O>k0000000Qlk/00<0Qlk/00@0000008O>k027c^`000000`27c^`00`000000Qlk/00000003
0?clo0030000003lo?`0o?cl00@0o?cl00<0000008O>k027c^`02`27c^``0?clo000;`3lo?`:08O>
k1@0o?cl3@27c^`;0?mm?`d0o?cl3P27c^`40?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl0P3oOCl0
0`3lo?`0ogdo0?mm?`040?mm?`D0o?cl6P3oOCl50?clo0`0ogdo0P3lo?`50?mm?`80o?cl3P27c^`>
0?mm?`<0o?cl2P3oOCl00`3lo?`0ogdo0?mm?`0=0?mm?`040000003oOCl0ogdo000000<0ogdo0P00
00020?mm?`0408O>k00000000000000000H0Qlk/00<0000008O>k027c^`00P27c^`00`000000Qlk/
08O>k0030?mm?`030000003oOCl0ogdo0080ogdo0P0000000`3oOCl0o?cl0?clo0040?clo080ogdo
1@3lo?`50?mm?`P0o?cl0P3oOCl30?clo0040000003oOCl0ogdo000000<0ogdo00H0o?cl0000003l
o?`0o?cl08O>k000000208O>k00300000027c^`0Qlk/00<000001P27c^`00`000000Qlk/0?clo003
0?clo0030000003lo?`0o?cl0080000000<0o?cl0000003lo?`00P0000030?clo00408O>k0000000
0000000000<0Qlk/0P00000508O>k08000000`3lo?`3000000<0o?cl0P00000>08O>k2l0o?cl000^
0?clo0`0Qlk/3@3lo?`00`3oOCl0o?cl0?clo0020?clo0`0Qlk/2P3oOClA0?clo0`0Qlk/0`3lo?`5
0?mm?`80o?cl2`3oOCl30?clo0L0ogdo1P3lo?`20?mm?`030?clo03oOCl0ogdo01D0ogdo00<0o?cl
0?mm?`3oOCl02P3oOCl00`3lo?`0Qlk/08O>k00>08O>k0h0ogdo0P3lo?`G0?mm?`@0o?cl00<00000
0?mm?`0000000P3oOCl010000000ogdo0?mm?`0000020?mm?`0308O>k0000000Qlk/00<0Qlk/00@0
000008O>k027c^`000001027c^`01@000000Qlk/0?mm?`3oOCl000000080ogdo00D000000?mm?`3o
OCl0ogdo000000080?clo080ogdo1`3lo?`40?mm?`P0o?cl0P3oOCl30?clo0030000003oOCl00000
00@0ogdo00D000000?clo03lo?`0o?cl0000000208O>k00500000027c^`0Qlk/08O>k00000001027
c^`010000000Qlk/08O>k00000020?mm?`040000003lo?`0o?cl00000080o?cl00@000000?clo03l
o?`000001`3lo?`>08O>k0<000000P3lo?`2000000<0o?cl00<0Qlk/0000000000000`27c^`30000
00@0Qlk/0P0000000`27c^`0o?cl0?clo003000000@0o?cl0P00000T0?clo000;@3lo?`>08O>k0P0
o?cl1P3oOCl20?clo0h0Qlk/1P3oOClE0?clo0X0Qlk/0`3lo?`50?mm?`030?clo03oOCl0ogdo00H0
ogdo0P3lo?`20?mm?`<0o?cl203oOCl60?clo080ogdo00<0o?cl0?mm?`3oOCl01P3lo?`30?mm?`03
0?clo03oOCl0ogdo00d0ogdo0`0000030?mm?`050000003oOCl0ogdo0?mm?`27c^`00P00000408O>
k08000000`27c^`30000000308O>k03oOCl0ogdo00<000001@3oOCl3000000l0ogdo3P3lo?`20?mm
?`8000000`3oOCl2000000<0ogdo00@0Qlk/00000000000000000`27c^`2000000@0Qlk/0P000000
1027c^`0ogdo0?mm?`3oOCl2000000@0ogdo0`0000000`3oOCl0o?cl0?clo0030?clo080ogdo203l
o?`30?mm?`H0Qlk/0P3lo?`30?mm?`<0o?cl0P0000030?mm?`8000000P3oOCl0103lo?`0Qlk/0000
0000000408O>k0<000000P27c^`4000000<0ogdo0P000000103oOCl0o?cl0?clo03lo?`2000000T0
o?cl3027c^`20?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo027c^`000000P27c^`0
10000000Qlk/08O>k000000208O>k00400000027c^`0Qlk/00000080Qlk/00@0000008O>k03lo?`0
00000P3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl0240o?cl000/0?clo100
Qlk/0P3lo?`:0?mm?`80o?cl4027c^`;0?mm?a00o?cl00<0ogdo08O>k027c^`01027c^`50?clo0`0
ogdo0`3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`40?mm?`H0o?cl0P3oOCl00`3lo?`0
ogdo0?mm?`060?clo0<0ogdo1P3lo?`20?mm?`@0o?cl1@3oOCl00`000000ogdo0?mm?`020?mm?`05
0000003oOCl0ogdo08O>k00000000P27c^`010000000Qlk/08O>k000000208O>k00400000027c^`0
Qlk/00000080Qlk/00<0000008O>k03oOCl00P3oOCl00`000000ogdo0?mm?`040?mm?`030000003o
OCl0ogdo00L0ogdo1@3lo?`30?mm?`/0o?cl2`3oOCl30?clo0030?mm?`27c^`0Qlk/00`0Qlk/203o
OCl20?clo0/0ogdo2@3lo?`:08O>k0040?clo03oOCl0ogdo0?mm?`D0o?cl203oOCl>08O>k0<0o?cl
1P3oOCl=0?clo0X0Qlk/1@0000001P3lo?`000000?clo03lo?`000000?clo0<0Qlk/00D0000008O>
k027c^`0Qlk/0000000208O>k00300000027c^`0Qlk/0080Qlk/00D0000008O>k027c^`0o?cl0000
00020?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`08P3lo?`00280o?cl0`000000
103lo?`000000000000000030?clo00308O>k0000000000000@0Qlk/0P00000308O>k0<0000000<0
Qlk/0?mm?`3oOCl01@0000000`3oOCl0000000000003000000030?clo00000000000008000000P27
c^`50000000308O>k0000000000000<0000000@0ogdo00000000000000001@3oOCl00`000000o?cl
0?clo00<0?clo0D0ogdo0`3lo?`608O>k3l0ogdo1@0000030?mm?`030000003oOCl0ogdo00@0Qlk/
00@0000008O>k027c^`000000P27c^`010000000Qlk/08O>k000000208O>k00400000027c^`0ogdo
0?mm?`<000000P3oOCl5000000P0ogdo1P3lo?`20?mm?`X0o?cl2@3oOCl40?clo0@0ogdo3027c^`9
0?mm?`H0o?cl2@3oOCl60?clo0`0Qlk/00@0o?cl0?mm?`3oOCl0ogdo1@3lo?`30?mm?`030?clo03o
OCl0ogdo0080ogdo3027c^`70?clo0D0ogdo3@3lo?`608O>k080o?cl00@000000?clo03lo?`00000
0P3lo?`01@000000o?cl0?clo0000000o?cl00@0Qlk/00<0000008O>k027c^`00`00000608O>k003
00000027c^`0o?cl00<000001P3lo?`00`000000o?cl0?clo00Q0?clo0008`3lo?`00`000000o?cl
0?clo0020?clo0050000003lo?`0o?cl08O>k00000000P27c^`010000000Qlk/08O>k000000208O>
k00400000027c^`0Qlk/00000080Qlk/00@0000008O>k03oOCl000000P3oOCl00`000000ogdo0?mm
?`020?mm?`80000000<0ogdo08O>k00000001`27c^`00`000000Qlk/08O>k00308O>k00300000027
c^`0Qlk/00<0ogdo00<000000?mm?`3oOCl00`3oOCl00`000000ogdo0?mm?`0B0?mm?`X0Qlk/?@3o
OCl010000000ogdo0?mm?`0000050?mm?`040000003oOCl0Qlk/08O>k08000000`27c^`010000000
Qlk/08O>k000000208O>k0<000000P27c^`01@3oOCl000000?mm?`3oOCl000000080ogdo00@00000
0?mm?`3oOCl00000903oOCl30?clo0H0ogdo2P27c^`<0?mm?`T0o?cl203oOCl00`3lo?`0Qlk/08O>
k00<08O>k0030?clo03oOCl0ogdo00H0o?cl0`3oOCl20?clo0<0ogdo2P27c^`:0?clo0D0ogdo503l
o?`00`000000o?cl000000020?clo0040000003lo?`0o?cl00000080o?cl00@0000008O>k027c^`0
00000`27c^`00`000000Qlk/08O>k00208O>k00400000027c^`0Qlk/000000<0o?cl00<000000?cl
o03lo?`00P3lo?`010000000o?cl0?clo000000S0?clo000803lo?`500000080o?cl0`0000000`3l
o?`0Qlk/08O>k00208O>k00300000027c^`0Qlk/0080Qlk/00D0000008O>k027c^`0Qlk/00000002
08O>k00300000027c^`0ogdo00D0000000<0ogdo0000000000000`00000208O>k00300000027c^`0
Qlk/00@0Qlk/00<0000008O>k027c^`00`27c^`00`000000Qlk/08O>k0020?mm?`<00000103oOCl0
0`000000ogdo0?mm?`0A0?mm?``0Qlk/103oOCl00`3lo?`0ogdo0?clo0030?clo0H0ogdo1@3lo?`2
0?mm?`030?clo03oOCl0ogdo00D0o?cl0P3oOCl20?clo080ogdo1P3lo?`30?mm?`L0o?cl0P3oOCl0
0`3lo?`0ogdo0?mm?`030?mm?`030000003oOCl000000080ogdo00@000000?mm?`3oOCl000000P3o
OCl00`27c^`0000008O>k00308O>k00400000027c^`0Qlk/000000<0Qlk/00<0000008O>k027c^`0
0P3oOCl010000000ogdo0?mm?`0000030?mm?`040000003oOCl000000?clo080ogdo0`3lo?`Y0?mm
?`H0Qlk/3`3oOCl80?clo080ogdo0P3lo?`40?mm?a00Qlk/00<0o?cl0?mm?`3oOCl01P3lo?`30?mm
?`<0o?cl0`3oOCl608O>k0@0o?cl1P27c^`40?clo0D0ogdo4`3lo?`2000000<0o?cl0P0000030?cl
o00308O>k0000000000000@0Qlk/0`00000308O>k080000000@0Qlk/0?clo03lo?`0o?cl0`000003
0?clo0800000903lo?`00200o?cl00@000000?clo03lo?`000000P3lo?`01@000000o?cl0?clo000
0000o?cl0080Qlk/0P00000608O>k00300000027c^`0Qlk/00<000000P27c^`00`3oOCl000000000
0002000000030?mm?`3lo?`000000080o?cl00<000000?clo027c^`00P27c^`00`000000Qlk/08O>
k00308O>k00300000027c^`0Qlk/00<0Qlk/00D0000008O>k027c^`0o?cl000000020?clo0030000
003lo?`0o?cl0080o?cl00<0ogdo0000003oOCl01@3lo?`50?mm?`H0o?cl3P27c^`01@3oOCl0o?cl
0?clo03lo?`0ogdo00@0o?cl1@3oOCl60?clo080ogdo00<0o?cl0?mm?`3oOCl01@3lo?`20?mm?`80
o?cl0P3oOCl60?clo0<0ogdo0P3lo?`>0?mm?`8000000P3lo?`400000080ogdo00@0Qlk/00000000
000000000`27c^`2000000@0Qlk/0`0000030?mm?`<00000103oOCl2000000030?clo03oOCl0ogdo
00@0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl00`3lo?`0ogdo0?mm?`050?mm
?`P0o?cl9P3oOCl3000000030?mm?`000000000000<0000000@0ogdo08O>k000000000000`27c^`3
000000D0Qlk/00<0000008O>k03lo?`00P3oOCl2000000D0o?cl0`0000040?clo0T0ogdo2P27c^`4
0?clo0D0ogdo703lo?`>08O>k300o?cl000Q0?clo0030000003lo?`000000080o?cl00@000000?cl
o03lo?`000000P3lo?`00`27c^`0000008O>k00308O>k00400000027c^`0Qlk/000000<0Qlk/00<0
000008O>k027c^`00`3oOCl00`000000ogdo000000020?mm?`80000000D0o?cl0000003lo?`0o?cl
0000000208O>k00300000027c^`0Qlk/0080Qlk/00<0000008O>k027c^`00`27c^`01@000000Qlk/
0?clo03lo?`000000080o?cl00@000000?clo03lo?`000000P3oOCl010000000o?cl0?clo03lo?`6
0?mm?`L0o?cl4027c^`20?clo080ogdo0`3lo?`50?mm?`L0o?cl103oOCl60?clo080ogdo0P3lo?`2
0?mm?`<0o?cl403oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl01@3o
OCl00`3lo?`0Qlk/08O>k00<08O>k0`0ogdo0P3lo?`20?mm?`@0o?cl0P3oOCl20?clo080ogdo1@3l
o?`90?mm?`P0o?cl:03oOCl00`000000ogdo0?mm?`020?mm?`050000003oOCl0ogdo08O>k0000000
0P27c^`010000000Qlk/08O>k000000208O>k00300000027c^`0Qlk/0080Qlk/00D0000008O>k027
c^`0o?cl000000020?mm?`030000003lo?`0o?cl00<0o?cl00<000000?mm?`3oOCl01@3lo?`60?mm
?``0Qlk/1@3lo?`50?mm?a/0o?cl3027c^`a0?clo0008P3lo?`2000000<0o?cl0`0000020?clo004
08O>k00000000000000000<0Qlk/0P00000408O>k0<000000P3lo?`0103oOCl00000000000000003
0?mm?`<000000P3lo?`00`27c^`000000000000408O>k08000001027c^`20000000408O>k03lo?`0
o?cl0?clo0<0000000<0o?cl0?mm?`0000000`0000000`3lo?`0ogdo0?mm?`030?mm?`<000000`3l
o?`010000000o?cl0?clo03lo?`3000000@0Qlk/0P00000508O>k0<0000000D0o?cl0?mm?`000000
00000?clo0020?mm?`@000001`3lo?`40?mm?`H0o?cl4@3oOCl50?clo080ogdo00@0o?cl0?mm?`3o
OCl0ogdo0`3lo?`60?mm?`80o?cl0P3oOCl20?clo0`0Qlk/4P3oOCl30?clo0<0ogdo00<0o?cl0?mm
?`3lo?`0103lo?`90?mm?`L0o?cl703oOCl00`3lo?`0ogdo0?mm?`030?mm?`D0o?cl1@000000103o
OCl0o?cl0?clo00000020?clo00508O>k0000000Qlk/08O>k00000000P27c^`010000000Qlk/08O>
k000000408O>k00300000027c^`0Qlk/0080o?cl00<0ogdo0000003oOCl00P3lo?`5000000/0ogdo
3P27c^`60?clo0H0ogdo6@3lo?`:08O>k380o?cl000]0?clo0h0Qlk/203lo?`50?mm?`<0o?cl3`27
c^`50?clo0D0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?clo0030000003lo?`0o?cl0080o?cl00<0
00000?clo03lo?`00`27c^`01@000000Qlk/08O>k027c^`000000080Qlk/00<0000008O>k027c^`0
0`27c^`010000000Qlk/0?clo00000020?mm?`040000003oOCl0ogdo000000<0ogdo1`3lo?`C0?mm
?`@0o?cl0`3oOCl60?clo0D0ogdo00<0o?cl0?mm?`3oOCl0103oOCl50?clo080ogdo0`3lo?`:08O>
k1<0ogdo0`3lo?`50?mm?`@0o?cl2@3oOCl70?clo1d0ogdo0`3lo?`40?mm?`@0o?cl00@000000?cl
o03lo?`000000P3oOCl20?clo0050000003lo?`0o?cl08O>k00000000P27c^`00`000000Qlk/08O>
k003000000H0Qlk/00<0000008O>k03oOCl00P3lo?`01@3oOCl000000?clo03lo?`000000080o?cl
00<000000?mm?`3oOCl02@3oOCl@08O>k0L0o?cl1P3oOClI0?clo0H0Qlk/=03lo?`002h0o?cl3027
c^`B0?clo100Qlk/0P3lo?`:0?mm?`80o?cl1@0000030?clo0030000003lo?`0o?cl0080Qlk/0`00
000408O>k00400000027c^`0Qlk/08O>k0D0000000H0o?cl0000003oOCl0ogdo0000003oOCl20?cl
o0030000003oOCl0o?cl0080o?cl4@3oOCl20?clo080ogdo1`3lo?`30?mm?`H0o?cl2@3oOCl00`3l
o?`0ogdo0?mm?`060?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo1P27c^`;0?mm?`030?clo03oOCl0
ogdo00P0ogdo0P3lo?`50?mm?`80o?cl103oOCl20?clo0<0ogdo203lo?`30?mm?`<0o?cl603oOCl5
0?clo0@0ogdo0`3lo?`00`000000o?cl000000020?mm?`80o?cl00D000000?clo03lo?`0o?cl0000
000208O>k00500000027c^`0Qlk/08O>k00000001027c^`010000000Qlk/08O>k00000020?mm?`05
0000003oOCl0o?cl0000003oOCl00P3lo?`00`000000o?cl000000030?clo0P0ogdo4027c^`:0?cl
o0D0ogdoD@3lo?`002l0o?cl2P27c^`D0?clo100Qlk/2@3oOCl40?clo0040000003lo?`0o?cl0000
00D0o?cl00@000000?clo027c^`000000P27c^`00`000000Qlk/08O>k00308O>k00400000027c^`0
Qlk/00000080Qlk/00@0000008O>k03oOCl0ogdo0P0000050?mm?`030000003oOCl0ogdo00X0ogdo
1P3lo?`20?mm?`80o?cl0P3oOCl70?clo0<0ogdo1@3lo?`70?mm?`@0o?cl0P3oOCl20?clo0040?mm
?`3lo?`0o?cl0?clo1T0ogdo0P3lo?`80?mm?`030?clo03oOCl0ogdo00P0ogdo0P3lo?`50?mm?`D0
o?cl103oOCl30?clo1X0ogdo1@3lo?`40?mm?`<0o?cl0P0000000`3oOCl0o?cl0?clo002000000<0
o?cl00<0Qlk/0000000000001027c^`300000080Qlk/100000000`3lo?`0ogdo0?mm?`02000000<0
ogdo0P3lo?`2000000050?clo000000000000000003oOCl01@00000208O>k08000000`27c^`30000
00D0Qlk/00@0000008O>k027c^`0o?cl0`0000040?clo080000000<0o?cl0?mm?`3oOCl00`3oOCm?
0?clo000<@3lo?`608O>k1P0o?cl3`27c^`60?mm?`L0o?cl00<000000?clo00000000P3lo?`01000
0000o?cl0?clo00000020?clo00400000027c^`0Qlk/00000080Qlk/00@0000008O>k027c^`00000
0`27c^`00`000000Qlk/000000020?mm?`040000003oOCl0ogdo00000080ogdo00@000000?mm?`3o
OCl000000P3oOCl40?clo080ogdo00<0o?cl0?mm?`3oOCl01P3lo?`20?mm?`80o?cl0P3oOCl70?cl
o0<0ogdo0P3lo?`70?mm?`L0o?cl0P3oOCl20?clo1l0ogdo0P3lo?`@0?mm?`80o?cl0`3oOCl0103l
o?`0ogdo0?mm?`3oOCl30?clo0@0ogdo0`3lo?`30?mm?`030?clo03oOCl0ogdo01D0ogdo1P3lo?`4
0?mm?`<0o?cl0P3oOCl80?clo0h0Qlk/103lo?`60?mm?`D0o?cl00<000000?clo03lo?`00P3oOCl0
1@000000o?cl0?clo027c^`000000080Qlk/00<0000008O>k027c^`00P27c^`00`000000Qlk/08O>
k00308O>k00300000027c^`0Qlk/00<0o?cl00D000000?clo03lo?`0o?cl000000020?clo0030000
003lo?`0o?cl00D0ogdoC@3lo?`004l0o?cl4027c^`;0?mm?`80o?cl0P0000020?clo0@0000000<0
o?cl0?mm?`27c^`00`00000308O>k08000001@27c^`2000000<0ogdo0P0000040?mm?`8000001`3l
o?`20?mm?`030?clo03oOCl0ogdo00H0o?cl0P3oOCl20?clo080ogdo1`3lo?`90?mm?`030?clo03o
OCl0ogdo00L0o?cl2P3oOCl00`3lo?`0ogdo0?mm?`0H0?mm?`<0o?cl2P3oOCl0103lo?`0ogdo0?mm
?`3lo?`30?mm?`<0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl40?clo0<0ogdo00D0o?cl0?mm?`3o
OCl0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo00/0ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?cl
o0<0ogdo0P3lo?`20?mm?`T0o?cl3027c^`60?clo0H0ogdo00<0o?cl0000000000000`0000020?cl
o0060?mm?`000000ogdo0?clo027c^`000000P27c^`010000000Qlk/08O>k027c^`3000000@0Qlk/
00<0000008O>k027c^`00P3lo?`3000000D0o?cl00<000000?clo03lo?`00P3lo?`50?mm?`L0o?cl
1P27c^`n0?clo000C`3lo?`@08O>k0/0ogdo2P3lo?`30?mm?a40Qlk/1@3oOCl00`3lo?`0ogdo0?mm
?`080?clo0@0ogdo1`3lo?`20?mm?`80o?cl0P3oOCl60?clo0T0ogdo0P3lo?`20?mm?`L0o?cl2P3o
OCl0103lo?`0ogdo0?mm?`3lo?`H0?mm?`80o?cl403oOCl00`3lo?`0ogdo0?mm?`070?mm?`@0o?cl
0`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`<0o?cl2`3oOCl20?clo080ogdo203lo?`60?mm?`X0o?cl
2P27c^`90?clo0D0ogdo00@000000?clo03lo?`00000103lo?`01@000000ogdo0?mm?`3lo?`00000
0080Qlk/00@0000008O>k027c^`000000P27c^`00`000000Qlk/08O>k00308O>k0040000003lo?`0
o?cl00000080o?cl00@000000?clo03lo?`0o?cl0P0000070?clo0D0ogdo0`3lo?`:08O>k3`0o?cl
00150?clo0<000000P3lo?`200000080o?cl00@0Qlk/00000000000000000`27c^`3000000@0Qlk/
0P00000208O>k0<0ogdo0`0000020?clo08000000P3lo?`<0?mm?a80Qlk/0P3oOCl0103lo?`0ogdo
0?mm?`3oOCl80?clo0@0ogdo1`3lo?`20?mm?`80o?cl0P3oOCl30?clo0L0ogdo00@0o?cl0?mm?`3o
OCl0ogdo0`3lo?`20?mm?`@0o?cl1P3oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl0303oOCl00`3l
o?`0ogdo0?mm?`0@0?mm?`H0Qlk/2`3oOCl20?clo0@0ogdo103lo?`30?mm?`030?clo03oOCl0ogdo
0080ogdo00@0o?cl0?mm?`3oOCl0ogdo103lo?`<0?mm?`80o?cl0P3oOCl80?clo0D0ogdo303lo?`6
08O>k0`0o?cl103oOCl0103lo?`000000?clo00000040?clo0050000003oOCl0ogdo0?mm?`000000
2027c^`010000000Qlk/08O>k000000208O>k0040000003lo?`0o?cl00000080o?cl00D000000?cl
o03lo?`0o?cl0000000:0?clo0D0ogdo3027c^`k0?clo000>@3lo?`608O>k0L0o?cl00X000000?cl
o03lo?`000000?clo03oOCl000000?mm?`27c^`000000P27c^`00`000000Qlk/08O>k00208O>k005
00000027c^`0Qlk/08O>k00000000P27c^`00`000000Qlk/0?clo0030?clo0040000003oOCl0ogdo
00000080ogdo00<000000?mm?`3oOCl0203oOCl40?clo180Qlk/0P3lo?`20?mm?`P0o?cl0P3oOCl0
0`3lo?`0ogdo0?mm?`070?clo080ogdo0P3lo?`80?mm?`030?clo03oOCl0ogdo00@0ogdo103lo?`2
0?mm?`030?clo03oOCl0ogdo00L0ogdo0`3lo?`K0?mm?`030?clo03oOCl0ogdo00@0ogdo2P27c^`7
0?mm?`<0o?cl1@3oOCl30?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`40?mm?`<0o?cl1`3o
OCl00`3lo?`0ogdo0?mm?`030?mm?`<0o?cl0P3oOCl90?clo0<0ogdo3`3lo?`30?mm?`h0o?cl103o
OCl2000000<0o?cl0P000000103lo?`0ogdo0?mm?`3oOCl;08O>k0@000000`3lo?`3000000<0o?cl
0`00000:0?clo080ogdo3P27c^`j0?clo000=`3lo?`:08O>k080o?cl1@000000203oOCl000000?mm
?`3oOCl000000?mm?`27c^`000000P27c^`010000000Qlk/08O>k027c^`300000080Qlk/00H00000
08O>k027c^`0000008O>k03oOCl5000000@0ogdo00@000000?mm?`3lo?`0o?cl1@3oOCl50?clo080
ogdo00<0o?cl08O>k027c^`03`27c^`00`3lo?`0ogdo0?mm?`080?clo080ogdo00<0o?cl0?mm?`3o
OCl01`3lo?`90?mm?`@0o?cl1@3oOCl50?clo0L0ogdo0`3lo?`30?mm?`<0o?cl4@3oOCl00`3lo?`0
ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl<08O>k0/0
ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm?`020?mm
?`<0o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00H0ogdo0`3lo?`00`3oOCl0o?cl0?clo008
0?clo0@0ogdo3P3lo?`20?mm?`l0o?cl1@3oOCl70?clo0030?mm?`27c^`0Qlk/00`0Qlk/6@3lo?`@
08O>k3T0o?cl000f0?clo0`0Qlk/00D0o?cl0000003lo?`0ogdo000000030?mm?`80000000<0ogdo
0?clo03lo?`00`00000308O>k00400000027c^`0Qlk/00000080Qlk/00@0000008O>k027c^`00000
0P3oOCl010000000ogdo0?mm?`0000030?clo08000000`3lo?`40?mm?`L0o?cl00<0ogdo0?clo03l
o?`00P3lo?`@08O>k080ogdo203lo?`20?mm?`030?clo03oOCl0ogdo00H0o?cl1`3oOCl70?clo0@0
ogdo0`3lo?`70?mm?`L0o?cl0P3oOCl30?clo140ogdo103lo?`20?mm?`030?clo03oOCl0ogdo0080
ogdo00<0o?cl0?mm?`3oOCl03P27c^`:0?mm?`80o?cl1@3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3o
OCl00P3oOCl30?clo0@0ogdo00<0o?cl0?mm?`3oOCl0203oOCl30?clo080ogdo2@3lo?`50?mm?`d0
o?cl0P3oOCl@0?clo0D0ogdo1P3lo?`>08O>k100o?cl0`0000020?clo08000000`3lo?`00`27c^`0
00000000000308O>k0@000000P27c^`4000000<0o?cl0P0000040?clo0800000;P3lo?`003D0o?cl
3P27c^`0103oOCl000000?mm?`0000020?mm?`040000003oOCl0o?cl00000080ogdo00<0Qlk/0000
0027c^`00`27c^`010000000Qlk/08O>k000000208O>k00400000027c^`0Qlk/000000<0o?cl00<0
00000?clo00000000P3lo?`0103oOCl000000?clo03lo?`40?mm?`@0o?cl0`000000103lo?`0ogdo
0?mm?`0000020?clo0040?mm?`27c^`00000000000<0Qlk/1@00000308O>k0<0000000@0ogdo0?cl
o03lo?`000001@3lo?`300000080ogdo0`3lo?`60?mm?`030?clo03oOCl0ogdo00P0o?cl0`3oOCl0
0`3lo?`0ogdo0?mm?`070?mm?`P0o?cl0P3oOCl40?clo0H0Qlk/0P3oOCl01@3lo?`0ogdo0?mm?`3o
OCl0o?cl00<0ogdo1@3lo?`00`3oOCl0o?cl0?clo0050?mm?a00Qlk/0P3lo?`>0?mm?`060?clo03o
OCl0ogdo0?clo03oOCl0o?cl1@3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl00`3l
o?`0ogdo0?mm?`040?mm?`<0o?cl0P3oOCl80?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo303lo?`3
0?mm?a00o?cl1P3oOCl30?clo100Qlk/403lo?`010000000o?cl0?clo00000020?clo0040000003l
o?`0Qlk/00000080Qlk/00@0000008O>k027c^`000001@27c^`00`000000Qlk/08O>k00208O>k005
0?clo0000000o?cl0?clo00000000P3lo?`010000000o?cl0?clo000000]0?clo000=03lo?`@08O>
k0030?mm?`000000000000<0ogdo0P0000040?mm?`<000000`27c^`3000000<0Qlk/0P0000050?cl
o080000000<0o?cl0?mm?`3oOCl00`0000030?mm?`H0o?cl00X000000?clo03lo?`0ogdo0?clo000
0000o?cl0?mm?`27c^`000000P27c^`00`000000Qlk/08O>k00208O>k00300000027c^`0Qlk/00@0
Qlk/00<0000008O>k03lo?`00P3lo?`00`000000o?cl0?clo0030?clo0030?mm?`000000o?cl00<0
ogdo1P27c^`20?mm?`030?clo03oOCl0ogdo00H0o?cl2P3oOCl30?clo080ogdo203lo?`30?mm?`03
0?clo027c^`0Qlk/00P0Qlk/0P3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`300000004
0?mm?`3lo?`00000000000<0ogdo00<0Qlk/0000000000001027c^`2000000@0Qlk/0P0000000`27
c^`0o?cl0?mm?`020?mm?`<0000000@0ogdo0000000000000000103oOCl20?clo0070?mm?`3lo?`0
ogdo0?mm?`3lo?`0ogdo0?clo0020?mm?`80o?cl0P3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0
ogdo0`3lo?`50?mm?`@0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`80o?cl103oOCl;0?clo080
ogdo3`3lo?`3000000030?mm?`000000000000<0000000<0o?cl08O>k027c^`00`0000000`27c^`0
000000000002000000<0Qlk/0P0000000`27c^`0o?cl0?clo003000000@0o?cl0P0000020?clo0D0
000000H0o?cl0000003lo?`0o?cl0000003lo?`408O>k00500000027c^`0Qlk/08O>k00000001@27
c^`010000000Qlk/08O>k027c^`40?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03l
o?`0:`3lo?`002X0o?cl0`000000103lo?`000000000000000030?clo0@000000P27c^`500000003
08O>k0000000000000<0000000@0ogdo00000000000000000`3oOCl00`3lo?`00000000000020?cl
o0l0Qlk/1@3lo?`70?mm?`D0o?cl1@0000020?mm?`060?clo0000000ogdo0?mm?`27c^`000000P27
c^`00`000000Qlk/08O>k00208O>k00400000027c^`0Qlk/08O>k0D000000`3lo?`010000000o?cl
0?clo03lo?`5000000030?mm?`27c^`0Qlk/00P0Qlk/00<0o?cl0?mm?`3oOCl01@3lo?`80?mm?`H0
o?cl0P3oOCl90?clo080ogdo3027c^`0103lo?`0ogdo0?mm?`3lo?`40?mm?`<0o?cl00@000000?cl
o03oOCl000000P3oOCl010000000ogdo08O>k000000208O>k00400000027c^`0Qlk/00000080Qlk/
00@0000008O>k027c^`000000P27c^`00`000000Qlk/0?mm?`020?mm?`030?clo0000000o?cl00<0
ogdo00<000000?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo0080
o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0<0ogdo0`3lo?`60?mm?`<0o?cl0P3oOCl70?clo080
ogdo0`3lo?`40?mm?`X0o?cl0P3oOCl@0?clo0060000003lo?`0ogdo0?mm?`3lo?`000000P3oOCl4
08O>k00400000027c^`0Qlk/000000D0Qlk/00L0000008O>k027c^`0000008O>k03lo?`000000080
o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl000000020?clo0040000003lo?`0o?cl
00000080o?cl00@000000?clo027c^`0Qlk/0P00000508O>k00300000027c^`0Qlk/00<0Qlk/00<0
000008O>k027c^`00P3lo?`2000000<0o?cl00@000000?clo03lo?`00000;@3lo?`002/0o?cl00<0
00000?clo03lo?`00P3lo?`01@000000o?cl0?clo027c^`0000000L0Qlk/00<0000008O>k027c^`0
0`27c^`00`000000Qlk/08O>k0030?mm?`050000003oOCl0ogdo0?mm?`0000000P3lo?`00`000000
o?cl0?clo00@08O>k0030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl0203lo?`0
00000?clo03lo?`000000?clo03oOCl0o?cl0P3oOCl010000000ogdo08O>k027c^`2000000D0Qlk/
00D0000008O>k027c^`0Qlk/0000000208O>k00300000027c^`0o?cl00<0o?cl00@000000?clo03l
o?`000000P3oOCl00`000000ogdo08O>k00;08O>k080ogdo0`3lo?`80?mm?`P0o?cl0P3oOCl90?cl
o0030?mm?`27c^`0Qlk/00`0Qlk/0P3oOCl20?clo0<0ogdo1@0000040?mm?`040000003oOCl0Qlk/
00000080Qlk/00<0000008O>k027c^`00P27c^`00`000000Qlk/08O>k00308O>k00400000027c^`0
Qlk/0?mm?`D000000P3lo?`3000000P0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm
?`020?clo080ogdo0P3lo?`30?mm?`<0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl40?clo080ogdo
1P3lo?`20?mm?`D0o?cl0`3oOCl90?clo0<0ogdo303lo?`5000000<0ogdo1P27c^`300000080Qlk/
00<0000008O>k027c^`00P27c^`01`000000Qlk/08O>k0000000Qlk/0?clo00000000P3lo?`00`00
0000o?cl0?clo0020?clo0070000003lo?`0o?cl0?clo0000000o?cl000000020?clo0040000003l
o?`0o?cl00000080o?cl00<0Qlk/00000027c^`00`27c^`010000000Qlk/08O>k000000208O>k004
00000027c^`0Qlk/000000<0o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl0?clo000000]
0?clo000:03lo?`500000080o?cl0`000000103lo?`0Qlk/08O>k000000608O>k00300000027c^`0
Qlk/00<0Qlk/00<0000008O>k027c^`00P3oOCl3000000@0ogdo00<000000?clo03lo?`00`3lo?`?
08O>k0/0ogdo103lo?`00`000000o?cl000000020?mm?`040000003oOCl0ogdo00000080o?cl00@0
000008O>k027c^`000001027c^`00`000000Qlk/08O>k00208O>k00300000027c^`000000080o?cl
00@000000?clo03lo?`000000`3oOCl00`000000ogdo0000000>08O>k0P0ogdo0P3lo?`20?mm?`P0
o?cl0P3oOCl90?clo100Qlk/00<0ogdo0?clo03lo?`00`3oOCl010000000o?cl0?mm?`0000030?mm
?`8000000P3lo?`208O>k08000001P27c^`00`000000Qlk/08O>k00308O>k00400000027c^`0o?cl
00000080o?cl00@000000?clo03lo?`000000P3oOCl00`000000ogdo0?mm?`0;0?mm?`030?clo03o
OCl0ogdo0080o?cl0`3oOCl20?clo0@0ogdo0P3lo?`70?mm?`@0o?cl00<0ogdo0?clo03lo?`0103l
o?`20?mm?`H0o?cl103oOCl80?clo080ogdo303lo?`010000000o?cl0?clo00000020?clo0h0Qlk/
00<0000008O>k027c^`00P27c^`200000080Qlk/00@0o?cl00000000000000001P3lo?`010000000
o?cl0?clo03lo?`2000000<0o?cl0P0000030?clo00408O>k00000000000000000<0Qlk/0P000004
08O>k080000000@0Qlk/0?clo03lo?`0o?cl0`0000030?clo0800000;P3lo?`002P0o?cl00@00000
0?clo03lo?`000000P3lo?`01@000000o?cl0?clo0000000o?cl00<0Qlk/00<0000008O>k027c^`0
0`27c^`00`000000Qlk/08O>k00308O>k00500000027c^`0Qlk/0?clo00000000P3oOCl00`000000
ogdo0?mm?`030?mm?`030000003lo?`0o?cl00@0o?cl3P27c^`70?mm?`P0o?cl0P0000020?mm?`@0
00000P3lo?`00`27c^`000000000000408O>k08000001@27c^`200000080o?cl100000040?mm?`80
00003`27c^`50?mm?`@0o?cl0P3oOCl90?clo0<0000000@0o?cl00000000000000000`3lo?`30000
00<0Qlk/0`00000308O>k0@0000000<0ogdo0?clo03lo?`00P0000020?mm?`L0000000D0ogdo0?cl
o03lo?`0o?cl0000000208O>k00400000027c^`0Qlk/00000080Qlk/00@0000008O>k027c^`00000
0P27c^`01`000000ogdo0?mm?`3lo?`000000?clo00000000P3lo?`010000000ogdo0?mm?`000002
0?clo0d0ogdo0`3lo?`30?mm?`030?clo03oOCl0ogdo00<0ogdo0`3lo?`20?mm?`040?clo03oOCl0
ogdo0?mm?`@0o?cl0P3oOCl50?clo080ogdo1`3lo?`40?mm?`L0o?cl0`3oOCl<0?clo0040000003l
o?`000000?clo0d0Qlk/00@0000008O>k027c^`000000P27c^`010000000Qlk/08O>k00000030?cl
o0030000003lo?`0o?cl0080o?cl00@000000?clo03lo?`000003P3lo?`>08O>k3X0o?cl000Y0?cl
o0030000003lo?`000000080o?cl00@000000?clo03lo?`000000P3lo?`010000000Qlk/08O>k000
000408O>k00300000027c^`0Qlk/00<0Qlk/00D0000008O>k03lo?`0o?cl000000020?clo0040000
003lo?`0o?cl00000080o?cl00<000000?clo03lo?`00`3lo?`@08O>k0<0ogdo303lo?`40?mm?`H0
o?cl3P27c^`0103oOCl000000000000000030?mm?`030000003lo?`0o?cl0080ogdo00D0Qlk/0000
00000000000008O>k005000000<0Qlk/0`0000020?mm?`800000103lo?`2000000030?mm?`3lo?`0
o?cl00L0o?cl00D0ogdo0000003lo?`0o?cl000000020?clo0040000003lo?`0Qlk/00000080Qlk/
00<0000008O>k027c^`00P27c^`01@000000Qlk/08O>k027c^`0000000@0Qlk/00D0ogdo0000003l
o?`0ogdo000000020?mm?`<000000P3lo?`300000080o?cl00<0Qlk/0000000000001027c^`20000
00@0Qlk/0P0000000`27c^`0ogdo0?mm?`020?mm?`80000000<0o?cl0?mm?`3oOCl00`000000103l
o?`0ogdo0?mm?`3lo?`<0?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0
o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl40?clo080ogdo103lo?`20?mm?`T0o?cl0`3oOCl7
0?clo080ogdo3@3lo?`2000000l0Qlk/0P00000408O>k080000000@0Qlk/0?clo03lo?`0o?cl0`00
00030?clo0800000403lo?`<08O>k3/0o?cl000Z0?clo08000000`3lo?`300000080o?cl00<0Qlk/
0000000000001027c^`2000000@0Qlk/0P0000001027c^`0o?cl0?clo03lo?`3000000030?clo000
000000000080000000<0o?cl0000000000000`3lo?`00`27c^`000000000000408O>k08000001027
c^`20000000308O>k03lo?`0o?cl00D000000`3lo?`00`000000o?cl0?clo0040?mm?`P0o?cl00<0
ogdo08O>k027c^`02P27c^`30?mm?`030000003lo?`0o?cl0080o?cl00@000000?clo03oOCl0ogdo
0`27c^`00`000000Qlk/08O>k00208O>k00300000027c^`0Qlk/00@0Qlk/00L0000008O>k027c^`0
00000?mm?`3lo?`000000080o?cl00@000000?clo03oOCl000001`3lo?`5000000080?clo0000000
o?cl0?clo0000000o?cl08O>k000000208O>k00400000027c^`0Qlk/08O>k0<000000`27c^`01P00
0000Qlk/08O>k027c^`0ogdo0?clo080ogdo00<000000?mm?`3oOCl00P3lo?`00`000000o?cl0?cl
o0020?clo080ogdo0P3lo?`>08O>k0X0ogdo0`3lo?`L0?mm?`80o?cl203oOCl40?clo080ogdo0`3l
o?`20?mm?`X0o?cl103oOCl50?clo080ogdo3P3lo?`H08O>k1d0o?cl2P27c^`l0?clo000=@3lo?`>
08O>k0T0o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl08O>k000000208O>k0040000
0027c^`0Qlk/00000080Qlk/00@0000008O>k027c^`000000P27c^`00`000000Qlk/0?clo0020?cl
o0030000003lo?`0ogdo00<0o?cl00<000000?clo03oOCl00`3oOCl90?clo080ogdo2P27c^`00`3o
OCl0000000000003000000050?mm?`3lo?`0o?cl0000003lo?`00P3oOCl5000000<0Qlk/00@00000
08O>k027c^`0Qlk/1@0000001@27c^`0ogdo0?clo03lo?`000000080o?cl00D000000?clo03oOCl0
00000?mm?`060?clo0040000003lo?`0ogdo00000080o?cl0`0000020?clo00408O>k00000000000
000000<0Qlk/00@0000008O>k027c^`000001027c^`00`000000Qlk/08O>k0020?mm?`8000000`3o
OCl20?clo0030000003lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0o?cl3027c^`:0?mm?`<0o?cl
0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0100ogdo00<0o?cl0?mm?`3oOCl00P3oOCl40?clo080
ogdo00<0o?cl0?mm?`3oOCl00`3oOCl40?clo0040?mm?`3lo?`0o?cl0?clo080ogdo2`3lo?`40?mm
?`@0o?cl0`3oOCl30?clo0<0000000<0o?cl0000000000000`0000000`3lo?`0Qlk/08O>k0030000
0080Qlk/0P00000408O>k08000000`27c^`300000080Qlk/0P3lo?`2000001`0o?cl1P27c^`n0?cl
o000=P3lo?`<08O>k0L0o?cl1@0000001P3lo?`000000?clo03lo?`000000?clo0<0Qlk/00D00000
08O>k027c^`0Qlk/0000000208O>k00300000027c^`0Qlk/0080Qlk/00<0000008O>k027c^`00`3l
o?`00`000000ogdo0?clo0030?clo0030000003oOCl0ogdo0080ogdo2P3lo?`40?mm?`H0Qlk/00@0
ogdo0?clo03oOCl000000P3lo?`00`000000ogdo0?clo0030?clo0040000003oOCl0ogdo00000080
Qlk/00<0000008O>k027c^`00P27c^`01@000000Qlk/08O>k027c^`000000080Qlk/00@0000008O>
k027c^`0o?cl0P0000040?clo08000000P3oOCl70?clo0030000003oOCl0000000<0o?cl00<00000
0?clo03lo?`00P3lo?`00`27c^`0000008O>k00308O>k00400000027c^`0Qlk/00000080Qlk/00@0
000008O>k027c^`000000`3oOCl00`000000o?cl0?mm?`020?mm?`80o?cl00<000000?clo03lo?`0
0`3lo?`20?mm?`<0o?cl2P27c^`00`3lo?`0ogdo0?mm?`090?mm?`80o?cl00<0ogdo0?clo03lo?`0
2P3oOCl00`3lo?`0ogdo0?mm?`0<0?mm?`@0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl608O>k080
ogdo00<0o?cl0?mm?`3oOCl03P3lo?`30?mm?`@0o?cl0P3oOCl40?clo0030000003lo?`0o?cl0080
o?cl00<000000?clo03lo?`01027c^`010000000Qlk/08O>k000000208O>k00400000027c^`0Qlk/
00000080Qlk/00<0000008O>k027c^`00P27c^`01@000000Qlk/0?clo03lo?`000000080o?cl00<0
00000?clo03lo?`0G@3lo?`003L0o?cl2P27c^`80?clo0040000003lo?`0o?cl000000<0o?cl0P00
00020?clo0@0Qlk/00@0000008O>k027c^`000000P27c^`00`000000Qlk/08O>k00308O>k0030000
0027c^`0o?cl0080o?cl00<000000?mm?`3lo?`00P3lo?`20?mm?`030000003oOCl0ogdo00X0o?cl
2@3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`060000003lo?`000000?mm?`3lo?`000000P3lo?`0
1`000000ogdo0?mm?`3lo?`0000008O>k00000001027c^`00`000000Qlk/08O>k00208O>k0040000
0027c^`0000008O>k080o?cl00<000000?clo03lo?`00P3lo?`01@000000o?cl0?mm?`000000ogdo
00P0o?cl0P0000030?clo0<000000P3lo?`01027c^`0000000000000000308O>k0<000000`27c^`2
0000000408O>k03oOCl0ogdo0?clo0<000000`3oOCl2000000H0o?cl0P3oOCl40?clo0H0Qlk/0`3l
o?`20?mm?`030?clo03oOCl0ogdo00T0ogdo0P3lo?`00`3oOCl0o?cl0?clo0080?mm?`<0o?cl2`3o
OCl40?clo0<0ogdo00<0o?cl08O>k027c^`02027c^`30?mm?`l0o?cl103oOCl20?clo080ogdo00<0
o?cl0000000000000`0000030?clo0040000003lo?`0o?cl08O>k0D0000000D0Qlk/00000027c^`0
Qlk/0000000408O>k00300000027c^`0Qlk/0080Qlk/0`0000000`3oOCl0o?cl0?clo0020?clo003
0000003lo?`0o?cl05d0o?cl000i0?clo0H0Qlk/2`3lo?`00`000000o?cl000000020?clo0040000
003lo?`0o?cl00000080o?cl00@0000008O>k027c^`000000P27c^`010000000Qlk/08O>k0000002
08O>k00400000027c^`0Qlk/000000<0o?cl00<0ogdo0000003lo?`00P3lo?`01@000000ogdo0?mm
?`000000ogdo00L0o?cl1P27c^`50?mm?`<0o?cl1@3oOCl00`3lo?`00000000000020?clo0@00000
0P3oOCl0103lo?`0Qlk/00000000000308O>k08000001@27c^`20000000308O>k03lo?`0o?cl00<0
00000`3lo?`200000080ogdo203lo?`20?mm?`T0o?cl3P27c^`30?mm?`@0o?cl0`3oOCl90?clo080
ogdo0P3lo?`70?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03oOCl0ogdo0080
o?cl1`3oOCl608O>k0`0ogdo0P3lo?`20?mm?``0Qlk/0P3oOCl@0?clo0@0ogdo00D0o?cl0?mm?`3o
OCl0ogdo000000020?clo0030000003lo?`0o?cl0080o?cl00D000000?clo03lo?`0Qlk/00000002
08O>k00400000027c^`0Qlk/08O>k08000001P27c^`010000000Qlk/0?clo00000020?mm?`040000
003oOCl0ogdo0?clo08000001@27c^aK0?clo000B`3lo?`2000000<0o?cl0P0000030?clo00308O>
k0000000000000@0Qlk/0P00000408O>k080000000@0Qlk/0?clo03lo?`0o?cl0P0000000`3lo?`0
ogdo0?mm?`04000000030?mm?`3lo?`0o?cl00<0o?cl2P27c^`20?mm?`@0o?cl103oOCl00`3lo?`0
ogdo0?mm?`070?clo0@0ogdo3P27c^`00`3oOCl0o?cl0?clo0070?clo0<0ogdo2@3lo?`20?mm?`T0
o?cl3027c^`20?clo080ogdo103lo?`30?mm?`X0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`<0
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl:08O>
k0d0ogdo3P27c^`00`3oOCl0o?cl0?clo00@0?clo0<0ogdo00<0o?cl08O>k027c^`01027c^`40?cl
o0080000003lo?`0o?cl0?clo027c^`0000008O>k000000208O>k00400000027c^`0Qlk/00000080
Qlk/00@0000008O>k027c^`000000P3oOCl010000000o?cl0?mm?`0000020?mm?`0308O>k0000000
Qlk/00L0Qlk/F@3lo?`005H0o?cl3P27c^`30?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?cl
o0030?mm?`3lo?`0o?cl00<0o?cl3027c^`50?clo0L0ogdo1`3lo?`50?mm?``0Qlk/0P3oOCl90?cl
o0<0ogdo2@3lo?`20?mm?`X0o?cl2P27c^`30?clo080ogdo103lo?`40?mm?`T0o?cl103oOCl20?cl
o0H0ogdo0P3lo?`40?mm?`<0o?cl2`3oOCl20?clo080ogdo3027c^`20?clo0T0ogdo4027c^`C0?cl
o0030?mm?`27c^`0Qlk/00P0Qlk/00<0o?cl0000000000000`3lo?`208O>k08000000`27c^`20000
00@0Qlk/0P0000001027c^`0ogdo0?mm?`3oOCl3000000030?mm?`27c^`0Qlk/00<000001`27c^aH
0?clo000E`3lo?`<08O>k0<0o?cl1`3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl03P27c^`40?cl
o0H0ogdo203lo?`60?mm?`X0Qlk/00<0o?cl0?mm?`3oOCl02@3lo?`30?mm?`T0o?cl0P3oOCl:0?cl
o080ogdo1P27c^`50?clo080ogdo1@3lo?`30?mm?`P0o?cl103oOCl30?clo0L0ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl40?clo0X0ogdo0P3lo?`00`3oOCl0Qlk/08O>k00<08O>k0<0000000<0o?cl0000
000000000P0000020?mm?`80Qlk/0`0000000`27c^`000000000000300000080Qlk/0P0000000`27
c^`0o?cl0?clo003000000<0o?cl1@0000060?clo0`0Qlk/1P3lo?`>08O>k0@0o?cl0`3oOCl>08O>
k5L0o?cl001H0?clo0d0Qlk/3`3oOCl@08O>k0<0o?cl1@3oOCl80?clo0L0ogdo0P3lo?`608O>k003
0?mm?`3lo?`0o?cl0080ogdo2P3lo?`20?mm?`T0o?cl0P3oOCl:0?clo0H0ogdo1`3lo?`20?mm?`D0
o?cl103oOCl50?clo0@0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`:0?mm?`@0o?cl0P3oOCl00`3lo?`0
ogdo0?mm?`080?mm?a00Qlk/00@000000?mm?`3lo?`00000103oOCl408O>k00300000027c^`0Qlk/
0080Qlk/00D0000008O>k027c^`0Qlk/0000000208O>k00400000027c^`0o?cl00000080o?cl00<0
00000?clo03lo?`00P3lo?`00`000000o?cl0?clo0050?clo0h0Qlk/1P3lo?`<08O>k0L0o?cl4027
c^aF0?clo000FP3lo?`<08O>k0<0ogdo0`0000030?mm?`030000003oOCl0ogdo0080ogdo00<0Qlk/
00000027c^`00P27c^`3000000<0Qlk/0`00000308O>k0<000000P27c^`0103oOCl0000000000000
00060?clo0H0Qlk/00@0ogdo0?clo03lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo
2P3lo?`20?mm?`T0o?cl0P3oOCl90?clo0D0ogdo2P3lo?`20?mm?`@0o?cl103oOCl40?clo0@0ogdo
0`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0ogdo00D0ogdo0`3lo?`20?mm?`80
o?cl0`0000030?mm?`<0000000@0ogdo08O>k000000000001@27c^`00`000000Qlk/08O>k00308O>
k0@0000000<0o?cl0?mm?`0000000`3lo?`00`27c^`0000000000003000000<0Qlk/00<0000008O>
k027c^`01027c^`010000000Qlk/0?mm?`0000020?clo0030000003lo?`0o?cl0080o?cl00<00000
0?clo03lo?`0103lo?`@08O>k0H0o?cl2P27c^`00`000000o?cl00000004000000040?clo027c^`0
0000000000<0Qlk/0`00000408O>k080000000<0Qlk/0?clo03lo?`0100000020?clo0<00000B`3l
o?`005T0o?cl3P27c^`30?mm?`030000003oOCl0ogdo0080ogdo00@000000?clo03oOCl0ogdo0P27
c^`00`000000Qlk/08O>k00308O>k00300000027c^`0Qlk/00<0Qlk/00<0000008O>k027c^`00`27
c^`01@000000Qlk/08O>k027c^`000000080o?cl00@000000?clo03lo?`0o?cl2P27c^`0103lo?`0
ogdo0?mm?`3oOCl20?clo080ogdo0P3lo?`20?mm?`X0o?cl0P3oOCl90?clo080ogdo1`3lo?`60?mm
?`/0o?cl0P3oOCl50?clo0<0ogdo0`3lo?`30?mm?`D0o?cl0P3oOCl20?clo080ogdo0P3lo?`60?mm
?`<0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`000000o?cl00<0ogdo00D0o?cl0000003oOCl0Qlk/
0000000208O>k00300000027c^`0Qlk/0080Qlk/00<0000008O>k027c^`01027c^`01@000000Qlk/
0?mm?`3lo?`0ogdo008000000P3lo?`20000000308O>k0000000000000@0Qlk/00<0000008O>k027
c^`00P27c^`200000080Qlk/00@0ogdo00000000000000001027c^`00`3lo?`000000?clo0050?cl
o100Qlk/203lo?`608O>k0030?clo0000000o?cl00<0o?cl00D000000?clo03lo?`0Qlk/00000002
08O>k00300000027c^`0Qlk/0080Qlk/00D0000008O>k027c^`0Qlk/0000000208O>k00400000027
c^`0o?cl000000L0o?cl00<000000?clo03lo?`0B@3lo?`005P0o?cl4027c^`400000080ogdo00D0
o?cl0000003oOCl0ogdo0?clo00208O>k00300000027c^`0Qlk/0080Qlk/0`00000308O>k0<00000
0`27c^`300000080Qlk/00@0000008O>k03lo?`000000P3lo?`<08O>k080ogdo0`3lo?`20?mm?`80
o?cl0P3oOCl:0?clo080ogdo2P3lo?`20?mm?`@0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`0;0?clo080
ogdo1@3lo?`80?mm?`L0o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00L0ogdo00@0o?cl0?mm
?`3oOCl0o?cl1@0000000`3lo?`00000000000030000000508O>k0000000Qlk/08O>k00000001027
c^`010000000Qlk/08O>k027c^`500000080ogdo0P000000203lo?`000000?clo03lo?`0Qlk/0000
0027c^`000001027c^`00`000000Qlk/08O>k00208O>k00400000027c^`0Qlk/0?clo080Qlk/00<0
000008O>k027c^`01027c^`60000000408O>k00000000000000000<0Qlk/0`00000408O>k0800000
1@27c^`010000000Qlk/0?clo03lo?`3000000030?clo0000000000000<000000`3lo?`00`000000
o?cl0?clo00308O>k00300000027c^`0Qlk/0080Qlk/0`00000208O>k00500000027c^`0Qlk/0000
0027c^`00P3lo?`00`000000o?cl0?clo0030?clo0<00000BP3lo?`005L0o?cl00<0ogdo08O>k027
c^`03P27c^`20?mm?`030000003oOCl0ogdo00<0ogdo00<000000?clo03lo?`00`27c^`010000000
Qlk/08O>k000000208O>k00400000027c^`0Qlk/00000080Qlk/00@0000008O>k027c^`000000P27
c^`00`000000Qlk/08O>k00300000080o?cl3P27c^`40?clo080ogdo0P3lo?`20?mm?`X0o?cl0P3o
OCl:0?clo080ogdo0`3lo?`40?mm?`<0o?cl0`3oOCl:0?clo080ogdo1@3lo?`70?mm?`T0o?cl0P3o
OCl00`3lo?`0ogdo0?mm?`0:0?mm?`80o?cl00@000000?mm?`3lo?`000000P3lo?`01`000000ogdo
0?mm?`000000ogdo08O>k00000000P27c^`00`000000Qlk/08O>k00308O>k00400000027c^`0Qlk/
00000080Qlk/00<0000008O>k03oOCl00P3oOCl2000000<0o?cl0P27c^`2000000<0Qlk/0P000004
08O>k0<000000`27c^`3000000<0Qlk/0P0000000`27c^`0o?cl000000020?clo0<0Qlk/00<00000
08O>k027c^`00`27c^`01@000000Qlk/08O>k027c^`000000080Qlk/00<0000008O>k027c^`00P27
c^`01@000000Qlk/08O>k027c^`000000080o?cl0P0000020?clo0030000003lo?`0o?cl0080o?cl
00<000000?clo03lo?`01027c^`010000000Qlk/08O>k000000208O>k00400000027c^`0Qlk/0000
0080Qlk/00<0000008O>k03lo?`00P3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00<00000
0?clo03lo?`0B03lo?`004h0o?cl0`0000020?clo080000000<0o?cl0?mm?`27c^`01@0000001027
c^`0000000000000000408O>k08000000`27c^`400000080ogdo1000000208O>k00400000027c^`0
Qlk/00000080Qlk/00@0000008O>k027c^`000000P27c^`010000000Qlk/08O>k000000208O>k005
00000027c^`0Qlk/08O>k00000004P27c^`30?clo080ogdo0P3lo?`20?mm?`X0o?cl0P3oOCl:0?cl
o080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl60?clo080ogdo2P3lo?`20?mm?`H0o?cl103oOCl<0?cl
o0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl0103oOCl30?clo0050?mm?`000000o?cl
0000003lo?`00P3oOCl00`000000ogdo000000020?mm?`0400000027c^`0Qlk/00000080Qlk/00@0
000008O>k027c^`000000`27c^`01P000000Qlk/0000003lo?`0ogdo00000080ogdo00L000000?cl
o03lo?`000000?clo027c^`0000001X0Qlk/00<000000?clo03lo?`00P27c^`3000000<0Qlk/0`00
000208O>k00400000027c^`0Qlk/000000@0Qlk/00D0000008O>k027c^`0Qlk/000000020?clo005
0000003lo?`000000?clo0000000103lo?`01@000000o?cl0?clo03lo?`000000080Qlk/00@00000
08O>k027c^`000000P27c^`010000000Qlk/08O>k000000208O>k0040000003lo?`0o?cl00000080
o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0180?clo000A`3lo?`608O>k080
o?cl00P000000?clo03lo?`000000?clo03oOCl000000?mm?`<0Qlk/00<0000008O>k027c^`00`27
c^`01@000000Qlk/08O>k027c^`000000080Qlk/00<0000008O>k027c^`00P27c^`500000080o?cl
1000000308O>k0<000000`27c^`3000000<0Qlk/100000000`27c^`000000000000=00000080Qlk/
0P0000000`27c^`0o?cl0?clo00300000080o?cl00@0ogdo0000000000000000203lo?`20?mm?`X0
o?cl1P3oOCl70?clo080ogdo2P3lo?`20?mm?`D0o?cl1@3oOCl<0?clo0D0ogdo0`3lo?`60?mm?`80
o?cl00D0ogdo0?clo000000000000?clo0030?mm?`8000000P3oOCl00`27c^`000000000000308O>
k0@000001027c^`2000000030?clo03oOCl0000000<000000`3lo?`2000001`0Qlk/0`3lo?`01000
0000Qlk/08O>k000000208O>k00400000027c^`0Qlk/00000080Qlk/00@0000008O>k027c^`00000
1@27c^`00`000000Qlk/08O>k003000000<0o?cl0P0000030?clo08000000`3lo?`00`27c^`00000
0000000408O>k0<000000`27c^`20000000408O>k03lo?`0o?cl0?clo0800000103lo?`3000004X0
o?cl00150?clo0X0Qlk/0P0000001P3lo?`000000?mm?`3oOCl000000?mm?`<0Qlk/00<0000008O>
k027c^`00P27c^`300000080Qlk/00@0000008O>k027c^`000000`27c^`300000080o?cl00D00000
0?clo03lo?`000000?clo00C08O>k00300000027c^`0Qlk/0080Qlk/00<0000008O>k027c^`01027
c^`010000000Qlk/08O>k000000208O>k08000000P27c^`00`000000Qlk/0?clo0020?mm?`050000
003lo?`0o?cl0?mm?`0000000P3lo?`00`000000o?cl0?clo0050?clo080ogdo2@3lo?`50?mm?`T0
o?cl0P3oOCl:0?clo080ogdo103lo?`60?mm?`d0o?cl103oOCl40?clo0P0ogdo0`3lo?`30?mm?`80
o?cl0P3oOCl00`3lo?`0ogdo08O>k00=08O>k080o?cl00<0ogdo08O>k027c^`01027c^`40?clo0X0
Qlk/00@0o?cl00000000000000000`27c^`3000000<0Qlk/1@0000000`3lo?`00000000000030000
000308O>k0000000000000<000000P27c^`010000000Qlk/08O>k000000208O>k00400000027c^`0
Qlk/000000<0Qlk/00<0000008O>k03lo?`03@3lo?`>08O>k5L0o?cl00140?clo0`0Qlk/00<0o?cl
0?mm?`3oOCl00P0000030?mm?`80Qlk/00D0000008O>k027c^`0Qlk/0000000208O>k00400000027
c^`0Qlk/08O>k08000000`27c^`01@000000Qlk/08O>k0000000Qlk/0080o?cl1@00000?08O>k0D0
00000`27c^`00`000000Qlk/08O>k0060000000508O>k0000000Qlk/08O>k00000000P27c^`01@00
0000Qlk/08O>k03lo?`0ogdo00<0000000<0o?cl0?mm?`0000000P3lo?`00`000000o?cl0?clo002
0?clo0H0Qlk/1P3lo?`50?mm?`/0o?cl0`3oOCl90?clo080ogdo0`3lo?`30?mm?`040?clo03oOCl0
ogdo0?mm?``0o?cl1@3oOCl40?clo0P0ogdo0`3lo?`608O>k0040?mm?`3lo?`0o?cl0?mm?``0Qlk/
0P3lo?`:08O>k080o?cl0P3oOCl608O>k080o?cl0`27c^`00`000000Qlk/08O>k00308O>k0030000
0027c^`0Qlk/00<0Qlk/00H0000008O>k027c^`0o?cl0000003lo?`30000000308O>k0000000Qlk/
00<000000`27c^`2000000<0Qlk/1000000308O>k0<000003P3lo?`<08O>k5P0o?cl00130?clo0h0
Qlk/00D0ogdo0000003oOCl0ogdo000000020?mm?`80Qlk/00D0000008O>k027c^`0Qlk/00000002
08O>k00400000027c^`0Qlk/00000080Qlk/00@0000008O>k027c^`000000P27c^`010000000Qlk/
08O>k00000020?clo0040000003lo?`0o?cl000000/0Qlk/00@0000008O>k027c^`000000P27c^`0
0`000000Qlk/08O>k00208O>k00500000027c^`0Qlk/08O>k00000000P27c^`00`000000Qlk/08O>
k003000000@0Qlk/00T0000008O>k03lo?`000000?mm?`3lo?`000000?clo03oOCl00`0000030?cl
o0X0Qlk/0P3lo?`70?mm?``0o?cl0P3oOCl90?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?cl
o0@0ogdo2P3lo?`30?mm?`030?clo03oOCl0ogdo00<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`050?mm
?`X0Qlk/0`3lo?`:08O>k080ogdo3027c^`500000080o?cl00@0ogdo0000003lo?`0o?cl0P27c^`3
000000<0Qlk/0`00000408O>k00300000027c^`0Qlk/0080o?cl0P00000408O>k00300000027c^`0
Qlk/00T0Qlk/0P00000308O>k0D0000000@0o?cl00000000000000001@3lo?`3000000<0o?cl2P27
c^aI0?clo000@P3lo?`@08O>k0030?mm?`000000000000@0ogdo0P00000408O>k0<000000`27c^`2
000000@0Qlk/0`00000208O>k0070?clo000000000000?clo0000000o?cl000000020?clo0H0Qlk/
00@0000008O>k027c^`000000`27c^`00`000000Qlk/0000000408O>k00300000027c^`000000080
Qlk/00<0000008O>k00000000P27c^`00`000000Qlk/08O>k00200000080Qlk/00P000000?clo03l
o?`000000?mm?`3lo?`000000?clo080ogdo00@000000?clo03lo?`0o?cl3027c^`40?mm?`<0o?cl
0P3oOCl;0?clo080ogdo2@3lo?`60?mm?`@0o?cl0`3oOCl90?clo0<0ogdo0P3lo?`20?mm?`030?cl
o027c^`0Qlk/00@0Qlk/1@3oOCl<08O>k0<0o?cl00<0ogdo08O>k027c^`01027c^`30?mm?`h0Qlk/
00<0o?cl0?mm?`0000000`3lo?`01P3oOCl000000?clo03lo?`0Qlk/00000080Qlk/00@0000008O>
k027c^`000000P27c^`00`000000Qlk/08O>k00208O>k00300000027c^`0Qlk/00<0o?cl0P000004
08O>k00300000027c^`0Qlk/00<0Qlk/00D0000008O>k027c^`0Qlk/0000000208O>k00300000027
c^`0Qlk/0080Qlk/00D0000008O>k027c^`0o?cl000000020?clo0030000003lo?`0o?cl00<0o?cl
00<000000?clo03lo?`0103lo?`608O>k5/0o?cl000h0?clo0<000000P3lo?`2000000<0o?cl1000
000208O>k0D0000000D0Qlk/000000000000000008O>k0030?mm?`@0000000@0ogdo08O>k0000000
00002P27c^`2000000<0Qlk/0`00000208O>k080o?cl100000020?clo0@000000P3lo?`00`27c^`0
00000000000508O>k08000000`27c^`200000080Qlk/0P0000001027c^`0000000000027c^`40000
0080Qlk/0P0000001027c^`0o?cl0?clo03oOCl3000000030?clo03oOCl0ogdo00<000003P27c^`0
0`3oOCl0o?cl0?clo0030?clo080ogdo2`3lo?`20?mm?`X0o?cl0`3oOCl60?clo0<0ogdo2@3lo?`2
0?mm?`<0o?cl00<0ogdo08O>k027c^`02027c^`20?mm?`h0Qlk/103lo?`70?mm?a00Qlk/00<0ogdo
0000003oOCl00P3lo?`01P3oOCl000000?mm?`3lo?`0ogdo00000080Qlk/00@0000008O>k027c^`0
00000P27c^`00`000000Qlk/08O>k00208O>k00400000027c^`0o?cl0?clo0D0000000D0o?cl0000
0027c^`0Qlk/0000000308O>k0<000001027c^`00`000000Qlk/08O>k00308O>k00500000027c^`0
Qlk/0?clo00000000P3lo?`00`000000o?cl0?clo005000006H0o?cl000i0?clo0040000003lo?`0
o?cl00000080o?cl00@000000?clo027c^`000001`27c^`00`000000Qlk/08O>k00308O>k0050000
0027c^`0Qlk/0?mm?`0000000P3oOCl010000000ogdo0?mm?`00000208O>k00300000027c^`0Qlk/
00H0Qlk/00@0000008O>k027c^`000001027c^`01@000000Qlk/08O>k03lo?`000000080o?cl00@0
00000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0020?clo0h0Qlk/0P3lo?`>08O>k080ogdo
00<0o?cl0?mm?`3oOCl00`3lo?`20?mm?`80o?cl4027c^`50?clo080ogdo2`3lo?`30?mm?`L0o?cl
103oOCl70?clo0@0ogdo1`3lo?`20?mm?`@0o?cl7027c^`3000000040?clo03oOCl0000000000080
ogdo00@0o?cl08O>k000000000000`27c^`4000000<0Qlk/0P0000000`27c^`00000000000050000
00030?mm?`000000000000@000000`27c^`3000000<0Qlk/0P0000000`27c^`0o?cl0?clo0040000
00<0o?cl0P0000030?clo00400000027c^`0Qlk/000000D0Qlk/00<0000008O>k027c^`00P27c^`0
10000000Qlk/0?clo027c^`300000080Qlk/00D0o?cl0000003lo?`0o?cl0000001W0?clo000=P3l
o?`5000000060?clo0000000o?cl0?clo0000000o?cl0P27c^`00`000000Qlk/08O>k00408O>k003
00000027c^`0Qlk/0080Qlk/0`0000000`27c^`0ogdo00000004000000<0o?cl0P00000508O>k003
00000027c^`0Qlk/00<0Qlk/00@0000008O>k027c^`0Qlk/0`0000001@27c^`0o?cl0?clo03lo?`0
000000<0o?cl00@000000?clo03lo?`000001@3lo?`<08O>k0<0o?cl00<0ogdo08O>k027c^`02P27
c^`00`3lo?`0ogdo0?mm?`0300000080o?cl00<0ogdo0000003oOCl00P3lo?`00`27c^`000000000
000308O>k0<000000`27c^`30000000308O>k03lo?`0o?cl00@0000000D0ogdo0?clo03lo?`0o?cl
000000080?clo080ogdo1P3lo?`50?mm?`P0o?cl0`3oOCl60?clo0<0ogdo0`3lo?`>08O>k0030000
0027c^`0Qlk/0080Qlk/0P00000308O>k0<000000P27c^`00`3lo?`0000000000002000000040?cl
o03oOCl000000?mm?`<0000000D0Qlk/00000027c^`0Qlk/0000000508O>k00700000027c^`0Qlk/
00000027c^`0ogdo000000020?clo0030000003oOCl0ogdo0080ogdo00<0000008O>k027c^`03027
c^`40?clo0030000003lo?`0000000@0o?cl00D000000?clo03lo?`0o?cl0000000208O>k0040000
0027c^`0Qlk/00000080Qlk/00<0000008O>k027c^`00P27c^`00`000000Qlk/08O>k00208O>k003
00000027c^`0Qlk/00<0Qlk/00<000000?clo0000000I`3lo?`003H0o?cl00@000000?clo03lo?`0
00000`3lo?`200000080o?cl0`27c^`00`000000Qlk/08O>k00308O>k00500000027c^`0Qlk/08O>
k00000000P27c^`00`000000Qlk/0?clo004000000<0o?cl0`0000020?clo00308O>k00000000000
00@0Qlk/0P00000308O>k00400000027c^`0Qlk/000000D0o?cl00@000000?clo03lo?`0o?cl0P00
00070?clo0X0Qlk/103lo?`20?mm?`X0Qlk/0P3lo?`30?mm?`030000003oOCl0o?cl0080ogdo00D0
00000?mm?`3lo?`0Qlk/0000000208O>k00300000027c^`0Qlk/0080Qlk/00D0000008O>k027c^`0
Qlk/0000000208O>k00400000027c^`0o?cl00000080o?cl0P3oOCl30?clo0030000003lo?`0o?cl
00H0o?cl0P3oOCl50?clo0<0ogdo00<0o?cl0?mm?`3oOCl0203lo?`30?mm?`D0o?cl0`3oOCl30?cl
o1<0Qlk/00@0000008O>k027c^`000001027c^`010000000Qlk/08O>k027c^`2000000<0o?cl00L0
00000?mm?`3oOCl0Qlk/00000027c^`0000000@0Qlk/00<0000008O>k027c^`01027c^`02@000000
Qlk/08O>k03oOCl000000?mm?`3lo?`000000?clo0030?mm?`030000003lo?`0Qlk/00/0Qlk/1P3l
o?`2000000<0o?cl0P0000040?clo0<000000`27c^`2000000@0Qlk/0P00000408O>k0<000001027
c^`2000006L0o?cl000g0?clo0030000003lo?`000000080o?cl00@000000?clo03lo?`000000P3l
o?`010000000Qlk/08O>k000000408O>k00500000027c^`0Qlk/08O>k00000000P27c^`00`000000
o?cl0?clo002000000040?clo0000000o?cl0?clo080000000D0o?cl0000003lo?`0o?cl00000002
08O>k00500000027c^`0Qlk/08O>k00000001027c^`010000000Qlk/08O>k00000020?clo0040000
003lo?`0o?cl00000080o?cl00@000000?clo03lo?`00000203lo?`608O>k0@0o?cl1P3oOCl608O>
k0@0o?cl1@0000030?mm?`050000003oOCl0o?cl08O>k00000000P27c^`010000000Qlk/08O>k027
c^`300000080Qlk/00D0000008O>k027c^`0000008O>k0020?clo0040000003lo?`0ogdo0?mm?`<0
o?cl00<000000?clo03lo?`01P3lo?`30?mm?`80o?cl103oOCl20?clo080ogdo203lo?`40?mm?`<0
00000P3oOCl2000000<0o?cl0`00000408O>k08000000`27c^`3000000@0Qlk/0P0000000`27c^`0
000008O>k00500000080Qlk/0P0000040?clo0D0000000<0Qlk/00000027c^`00`27c^`00`000000
Qlk/08O>k00408O>k00300000027c^`0o?cl00<000000P3lo?`30?mm?`030000003lo?`0o?cl00X0
Qlk/4`3lo?`I08O>k6P0o?cl000h0?clo08000000`3lo?`2000000<0o?cl00<0Qlk/000000000000
1027c^`2000000@0Qlk/0`0000030?clo0<000000P3lo?`4000000<0o?cl0P00000408O>k0<00000
0`27c^`3000000<0o?cl0P0000040?clo08000004P3lo?`00`3oOCl0Qlk/08O>k00408O>k0030?mm
?`3lo?`0o?cl00L0o?cl00@000000?mm?`3oOCl000001@3oOCl010000000o?cl08O>k000000208O>
k00400000027c^`0Qlk/00000080Qlk/00<0000008O>k027c^`00`00000208O>k0<0o?cl00@00000
0?clo03oOCl0ogdo0`3lo?`00`000000o?cl0?clo0060?clo080ogdo00<0o?cl0?mm?`3oOCl00P3o
OCl30?clo080ogdo2@3lo?`30?mm?`050?clo0000000ogdo0?mm?`0000000P3lo?`00`000000o?cl
08O>k00208O>k00500000027c^`0Qlk/08O>k00000000P27c^`010000000Qlk/08O>k000000208O>
k00500000027c^`0Qlk/00000027c^`00P00000308O>k080000000H0Qlk/00000027c^`0Qlk/0000
003lo?`200000080o?cl00@000000?mm?`3lo?`000000P27c^`010000000Qlk/08O>k000000208O>
k00400000027c^`0Qlk/00000080Qlk/00D000000?clo03lo?`0ogdo000000030?clo0<0ogdo00<0
00000?clo03lo?`00P3lo?`608O>k080ogdo503lo?`I08O>k6L0o?cl00130?clo0h0Qlk/4@3lo?`<
08O>k1h0o?cl2P27c^`90?clo0030000003oOCl000000080ogdo00@000000?clo03oOCl000000P3l
o?`010000000Qlk/08O>k000000208O>k00400000027c^`0Qlk/000000<0Qlk/00<0000008O>k027
c^`00P3lo?`010000000o?cl0?clo00000020?mm?`040000003lo?`0o?cl000000P0o?cl1@3oOCl5
0?clo080ogdo2@3lo?`00`3oOCl0000000000003000000040?mm?`3lo?`0o?cl00000080o?cl0P27
c^`300000080Qlk/00@0000008O>k027c^`000000P27c^`010000000Qlk/08O>k000000208O>k080
000000<0Qlk/0000000000000P27c^`40000000308O>k000000000000080o?cl0`0000000`3oOCl0
00000?clo003000000@0Qlk/0P00000408O>k080000000@0Qlk/0?clo03lo?`0ogdo0`0000020?cl
o0030?mm?`000000000000X0o?cl0`3oOClB0?clo0<000001P27c^`0103lo?`0Qlk/08O>k0000005
08O>k0<000000P27c^`20000000408O>k03lo?`0o?cl0?clo0800000103lo?`2000005`0o?cl0014
0?clo0`0Qlk/4`3lo?`:08O>k1h0o?cl3027c^`70?clo080Qlk/0P00000208O>k0@000000P3lo?`0
0`27c^`000000000000408O>k0<000000`27c^`3000000<0o?cl0P0000000`3lo?`0ogdo0?mm?`04
000000P0o?cl103oOCl60?clo080ogdo2P3lo?`01@000000ogdo0?mm?`000000ogdo00@0o?cl00@0
00000?clo027c^`000000P27c^`010000000Qlk/08O>k027c^`2000000<0Qlk/0`00000408O>k0<0
00000P27c^`00`000000Qlk/000000020000000308O>k03lo?`0o?cl008000000`3lo?`20?mm?`80
00003P27c^`30?clo0030?mm?`27c^`0Qlk/00@0Qlk/0P3oOCl;0?clo080ogdo4`3lo?`00`000000
o?cl0?clo0020?clo0030000003lo?`0o?cl00<0Qlk/00<0000008O>k027c^`01027c^`010000000
Qlk/08O>k000000208O>k00400000027c^`0o?cl00000080o?cl00@000000?clo03lo?`000000P3l
o?`00`000000o?cl0?clo01I0?clo000A@3lo?`:08O>k1H0o?cl1P27c^`O0?clo0h0Qlk/103lo?`:
08O>k080ogdo0`3lo?`>08O>k0L0o?cl0P3oOCl;0?clo0@0ogdo1`3lo?`20?mm?`X0o?cl00@0ogdo
0000003oOCl000000P3lo?`010000000o?cl0?clo00000020?clo00400000027c^`0Qlk/00000080
Qlk/00@0000008O>k027c^`000000`27c^`00`000000Qlk/08O>k00208O>k00400000027c^`0Qlk/
00000080Qlk/00D0000008O>k027c^`0000008O>k0080?clo080ogdo0`3lo?`<08O>k080ogdo00<0
o?cl08O>k027c^`02027c^`<0?clo080ogdo3`3lo?`5000000<0o?cl00<000000?clo03lo?`00`27
c^`010000000Qlk/08O>k027c^`50000000808O>k0000000Qlk/08O>k0000000Qlk/0?clo0000002
0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0F@3lo?`004L0o?cl1P27c^`l0?cl
o100Qlk/0P3lo?`<08O>k0030?mm?`3lo?`0o?cl0080ogdo3027c^`80?clo080ogdo2@3lo?`60?mm
?`L0o?cl0P3oOCl:0?clo080ogdo0P0000030?clo08000000P3lo?`00`3oOCl0Qlk/000000020000
00<0Qlk/0P00000408O>k0<000000`27c^`2000000@0Qlk/0`0000090?clo080ogdo103lo?`:08O>
k0<0ogdo3027c^`;0?clo0<0ogdo3P3lo?`010000000o?cl0?clo00000040?clo0030000003lo?`0
o?cl00@0Qlk/00@0000008O>k027c^`000000P27c^`010000000Qlk/08O>k000000208O>k0040000
0027c^`0o?cl0?clo0800000103lo?`2000005`0o?cl001o0?clo0<000000`3lo?`010000000o?cl
0?clo03oOCl500000080Qlk/0P00000508O>k00400000027c^`0o?cl08O>k0@000000`27c^`20000
00@0Qlk/0P3lo?`00`3oOCl0o?cl0?clo00:08O>k0T0o?cl0P3oOCl80?clo0@0ogdo00<0o?cl0?mm
?`3oOCl01`3lo?`20?mm?`T0o?cl1@3oOCl70?clo0030?mm?`3lo?`0Qlk/00d0Qlk/00<0ogdo0?cl
o027c^`02@27c^`:0?clo080ogdo1@3lo?`00`3oOCl0Qlk/08O>k00408O>k0040?mm?`3lo?`0o?cl
0?clo0h0Qlk/2`3lo?`30?mm?`h0o?cl00<000000?clo0000000103lo?`01@000000o?cl0?clo03l
o?`000000080Qlk/00L0000008O>k027c^`0Qlk/00000027c^`000000080Qlk/00@0000008O>k027
c^`000000P3lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0o?cl05/0o?cl001m0?cl
o0H0Qlk/0P3lo?`00`000000o?cl0?mm?`0308O>k00500000027c^`0Qlk/08O>k00000000P27c^`0
0`000000Qlk/08O>k00208O>k00500000027c^`0Qlk/08O>k00000001@27c^`010000000Qlk/08O>
k000000408O>k080ogdo103lo?`608O>k0X0o?cl1P27c^`40?clo0<0ogdo0`3lo?`20?mm?`P0o?cl
0P3oOCl70?clo0D0ogdo1P27c^`00`3lo?`0ogdo0?mm?`020?clo0`0Qlk/0`3oOCl20?clo0H0Qlk/
0`3oOCl90?clo080ogdo1@3lo?`20?mm?`<0o?cl103oOCl00`3lo?`0Qlk/08O>k00>08O>k0/0o?cl
0`3oOCl40?clo0030?mm?`3lo?`0o?cl00L0o?cl0P0000030?clo08000000`3lo?`4000000@0Qlk/
0P00000308O>k080000000@0Qlk/0?clo03lo?`0o?cl0P0000040?clo0<00000F`3lo?`007/0o?cl
2P27c^`00`000000ogdo0?mm?`0308O>k00300000027c^`0Qlk/00@0Qlk/00<0000008O>k027c^`0
0P27c^`00`000000Qlk/08O>k003000000<0Qlk/0P00000208O>k0D000000P3oOCl01@3lo?`00000
0000003lo?`0ogdo0080o?cl0P0000001@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl2P27c^`40?mm
?`@0o?cl0`3oOCl70?clo080ogdo1P3lo?`30?mm?`030?clo027c^`0Qlk/00P0Qlk/103lo?`:08O>
k080o?cl0P3oOCl70?clo0D0ogdo1`3lo?`20?mm?`D0o?cl0`0000001@3oOCl0o?cl000000000000
o?cl00<0ogdo0P00000408O>k08000001027c^`200000080Qlk/0P3lo?`2000000@0o?cl0P000002
0?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo00B0?clo0h0Qlk/J03lo?`007X0o?cl3027c^`00`00
0000ogdo08O>k00208O>k00300000027c^`0Qlk/0080Qlk/0P00000608O>k00800000027c^`0Qlk/
00000027c^`0000008O>k000000208O>k080000000<0Qlk/00000027c^`00`27c^`01@3lo?`00000
0?clo03lo?`000000080ogdo00@000000?clo03oOCl000000P3lo?`20?mm?`<0o?cl3027c^`20?mm
?`H0o?cl0P3oOCl70?clo080ogdo1@3lo?`30?mm?`030?clo027c^`0Qlk/00X0Qlk/1@3lo?`608O>
k0040?mm?`3lo?`0o?cl0?clo080ogdo203lo?`50?mm?`H0o?cl0P3oOCl60?clo0040000003oOCl0
ogdo00000080o?cl00@000000?clo03oOCl000000P27c^`010000000Qlk/08O>k000000208O>k004
00000027c^`0Qlk/00000080Qlk/00@0000008O>k027c^`000000P3lo?`010000000o?cl0?clo000
00020?clo0030000003lo?`0o?cl00<0ogdo0P3lo?`20?mm?a@0o?cl3027c^aY0?clo000N@3lo?`>
08O>k080o?cl0P27c^`00`000000Qlk/08O>k00208O>k00300000027c^`0Qlk/0080Qlk/00D00000
08O>k027c^`0000008O>k0030000000408O>k0000000000008O>k080000000@0Qlk/00000027c^`0
00000`27c^`02`3lo?`000000?clo03lo?`000000?clo03oOCl000000?clo03oOCl000000080o?cl
0P3oOCl20?clo0h0Qlk/1`3lo?`20?mm?`D0o?cl1P27c^`30?clo080ogdo00<0o?cl08O>k027c^`0
3027c^`50?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`30?mm?`P0o?cl1@3oOCl50?clo080ogdo
0`3lo?`5000000040?mm?`3lo?`0o?cl000000<0o?cl00@0000008O>k027c^`000001@27c^`00`00
0000Qlk/08O>k00308O>k00300000027c^`0Qlk/00<0o?cl00@000000?clo03lo?`000000P3lo?`0
10000000o?cl0?clo03lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`04`3lo?`:08O>k6X0o?cl001h
0?clo100Qlk/00@0o?cl08O>k000000000001027c^`300000080Qlk/1@00000208O>k080000000@0
Qlk/00000027c^`0Qlk/0P00000308O>k00300000027c^`0Qlk/0080o?cl0P0000020?clo0050?mm
?`000000o?cl0?mm?`0000000`3oOCl20?clo100Qlk/1P3lo?`30?mm?`80o?cl2P27c^`20?mm?`03
0?clo027c^`0Qlk/00h0Qlk/103lo?`20?mm?`030?clo03oOCl0ogdo00D0o?cl0P3oOCl90?clo0D0
ogdo103lo?`20?mm?`<0o?cl00@000000?clo03lo?`000000P3oOCl30?clo0040000003lo?`0o?cl
00000080Qlk/00@0000008O>k027c^`0Qlk/0P00000408O>k08000000`27c^`00`3lo?`000000000
00040?clo08000001@3lo?`20?mm?`80o?cl0P3oOClF0?clo0H0Qlk/K03lo?`007P0o?cl4027c^`2
0?clo0h0Qlk/00D0o?cl00000027c^`0Qlk/0000000208O>k00400000027c^`0Qlk/00000080Qlk/
00@0000008O>k027c^`000000P3lo?`01@000000o?cl0?clo0000000o?cl00<0000000D0ogdo0000
0000000000000?mm?`020?clo00308O>k0000000000000@0Qlk/0P00000408O>k080000000@0Qlk/
0?clo03lo?`0o?cl0P0000020?clo0030?mm?`0000000000008000002P27c^`0103oOCl0o?cl0000
0000000508O>k00300000027c^`0Qlk/0080Qlk/0P00000208O>k080o?cl0P0000020?mm?`040?cl
o03oOCl00000000000@0o?cl0P3oOCl:0?clo0D0ogdo1P27c^`30?clo0030000003lo?`000000080
ogdo00@000000?clo03lo?`000000P3lo?`010000000Qlk/08O>k000000308O>k00300000027c^`0
Qlk/00<0Qlk/00L0000008O>k027c^`0Qlk/0?mm?`3lo?`0000000@0o?cl00@000000?clo03lo?`0
00000P3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl0R03lo?`006h0o?cl0`0000030?clo0040000
003lo?`0o?cl08O>k0@000001027c^`30000000408O>k0000000000000000080Qlk/0P3lo?`00`27
c^`0000008O>k00408O>k0<000000P27c^`20?clo00408O>k00000000000000000<0Qlk/0P000004
08O>k080000000@0Qlk/0?clo03lo?`0o?cl0P0000030?clo0@000000P3oOCl010000000o?cl08O>
k000000208O>k00400000027c^`0Qlk/00000080Qlk/00@0000008O>k027c^`000000P27c^`01000
0000Qlk/0?clo00000020?clo0040000003lo?`0ogdo000000h0Qlk/00@0000008O>k027c^`00000
1027c^`01@000000Qlk/08O>k027c^`000000080Qlk/00L0000008O>k027c^`000000?clo03oOCl0
00000080ogdo00@000000?clo03lo?`000000`3lo?`30?mm?`X0o?cl0P3oOCl:08O>k080o?cl0P00
00020?mm?`030?clo0000000000000@0o?cl0P00000408O>k0<000000`27c^`30000000308O>k03o
OCl0o?cl00<000000`3lo?`200000080o?cl0`3oOCl00`3lo?`0ogdo0?mm?`040?mm?hL0o?cl001_
0?clo0030000003lo?`0o?cl0080o?cl00D000000?clo03lo?`0Qlk/0000000808O>k00300000027
c^`0Qlk/0080Qlk/00<0000008O>k027c^`00`3lo?`00`000000Qlk/08O>k00408O>k00300000027
c^`0Qlk/00@0o?cl4@27c^`30?clo0D0000000P0ogdo0000003oOCl0ogdo0000003lo?`0Qlk/0000
0080Qlk/00<0000008O>k027c^`00`27c^`010000000Qlk/08O>k000000208O>k00300000027c^`0
o?cl00<0o?cl00D000000?clo03oOCl0Qlk/0000000@08O>k00300000027c^`0Qlk/0080Qlk/00<0
000008O>k027c^`00`27c^`01@000000Qlk/08O>k027c^`000000080ogdo00@000000?mm?`3oOCl0
00000P3lo?`00`000000o?cl0?clo0020?clo080ogdo2`3lo?`<08O>k0<0o?cl0P3oOCl80?clo0h0
Qlk/0P3oOCl=0?clo0P0ogdoQ`3lo?`006`0o?cl1@0000030?clo0030000003lo?`0o?cl0080Qlk/
00<0000008O>k027c^`00P27c^`500000080Qlk/0`0000001P27c^`0o?cl0?clo03lo?`000000?cl
o080Qlk/1@0000060?clo140Qlk/0P3lo?`010000000o?cl0?clo00000020?mm?`<0000000@0ogdo
0?clo027c^`0Qlk/0P00000408O>k08000001027c^`200000080Qlk/0P3lo?`4000000040?mm?`00
00000000000000@0Qlk/0P00000308O>k0<0000000@0Qlk/000000000000Qlk/0P00000308O>k0@0
00000P27c^`010000000Qlk/08O>k03oOCl2000000040?clo03oOCl0ogdo0?clo080000000<0ogdo
0?clo03lo?`00P3lo?`20?mm?`X0o?cl3P27c^`20?clo080ogdo2@3lo?`<08O>k0040?clo03oOCl0
ogdo0?mm?`d0o?cl203oOCn60?clo000K03lo?`010000000o?cl0?clo00000050?clo0030000003l
o?`0o?cl0080Qlk/00D0000008O>k027c^`0Qlk/0000000208O>k00400000027c^`0Qlk/00000080
Qlk/00<000000?clo03lo?`00`3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl
00H0o?cl4@27c^`20?clo0030000003lo?`0000000<0ogdo00<000000?mm?`3lo?`00P3lo?`01000
0000Qlk/08O>k000000308O>k00300000027c^`0Qlk/0080Qlk/00@0000008O>k027c^`000000`3l
o?`01`000000o?cl0000003lo?`0Qlk/00000027c^`00P00000208O>k00400000027c^`0Qlk/0000
0080Qlk/00@0000008O>k027c^`000000P27c^`010000000Qlk/08O>k000000208O>k00400000027
c^`0Qlk/00000080Qlk/00L0000008O>k03lo?`000000?mm?`3lo?`000000080ogdo00@000000?cl
o03oOCl00000103lo?`30?mm?`P0o?cl4027c^`00`3lo?`0ogdo0?mm?`0:0?clo0X0Qlk/0`3lo?`0
0`3oOCl0Qlk/08O>k00408O>k0T0o?cl1`3oOCl608O>k800o?cl001]0?clo0030000003lo?`00000
0080o?cl00@000000?clo03lo?`000000P3lo?`010000000Qlk/08O>k000000308O>k00300000027
c^`000000080Qlk/00@0000008O>k027c^`000000P3lo?`010000000o?cl0?clo00000030?clo003
0000003lo?`0000000X0o?cl4027c^`20?clo08000000`27c^`300000080o?cl00<0Qlk/00000000
00001027c^`3000000<0Qlk/0P0000000`27c^`000000?clo00500000080Qlk/0`00000208O>k004
00000027c^`0Qlk/00000080Qlk/00H0000008O>k027c^`0000008O>k000000308O>k0D000000P27
c^`200000080Qlk/0P3oOCl2000000@0ogdo0P0000000`3oOCl0o?cl0?clo0030?clo0<000000P3l
o?`2000000<0o?cl0P27c^`010000000Qlk/08O>k027c^`4000000<0Qlk/0P0000000`27c^`0o?cl
0?mm?`05000000030?clo00000000000008000000`3lo?`608O>k0<0ogdo00<0o?cl08O>k027c^`0
2027c^`90?clo0<0ogdo2P27c^an0?clo000KP3lo?`200000080o?cl100000030?clo08000001@27
c^`2000000<0Qlk/0`0000020?clo0@00000103lo?`5000000040?clo00000000000000000<0o?cl
00<0Qlk/0000000000001027c^`2000000<0Qlk/0`0000000`27c^`0o?cl0?clo00208O>k0040000
0027c^`0Qlk/08O>k0<0000000<0Qlk/0?clo027c^`03@27c^`010000000o?cl0?clo00000020?cl
o0040000003lo?`0Qlk/00000080Qlk/00@0000008O>k027c^`0Qlk/0P00000308O>k0<000001027
c^`2000000D0Qlk/00<0000008O>k027c^`00P27c^`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm
?`030?mm?`D0o?cl00D0ogdo0000003lo?`0o?cl000000020?clo0030000003lo?`0Qlk/0080Qlk/
00D0000008O>k027c^`0Qlk/0000000508O>k00500000027c^`0Qlk/00000027c^`00P3oOCl00`3l
o?`000000?clo0020?clo0030000003lo?`0o?cl00T0o?cl103oOCl<08O>k0T0o?cl00<0ogdo08O>
k027c^`02P27c^am0?clo000NP3lo?`<08O>k0l0o?cl00@000000?clo03lo?`000000P3lo?`01000
0000o?cl08O>k000000208O>k00400000027c^`0Qlk/00000080Qlk/00@0000008O>k027c^`00000
0P27c^`00`000000Qlk/08O>k00208O>k00500000027c^`0Qlk/08O>k00000000P27c^`00`000000
Qlk/0?clo00<08O>k0030?clo0000000o?cl0080o?cl00<000000?mm?`0000000P3lo?`010000000
Qlk/08O>k000000208O>k00400000027c^`0Qlk/000000<0Qlk/00<0000008O>k027c^`00P3lo?`0
0`27c^`0000008O>k00308O>k00400000027c^`0Qlk/00000080Qlk/0P3oOCl30?clo080ogdo00<0
o?cl0?mm?`3oOCl00`3oOCl30?clo0D000000`3lo?`00`000000o?cl0?clo00308O>k00300000027
c^`0Qlk/0080Qlk/00<0000008O>k027c^`01@27c^`01P000000Qlk/0?mm?`3oOCl0o?cl000000@0
o?cl00<000000?clo03lo?`0203lo?`20?mm?`030?clo027c^`0Qlk/00`0Qlk/203lo?`>08O>k7`0
o?cl001k0?clo0X0Qlk/3@3lo?`5000000080?clo0000000o?cl0?clo0000000o?cl08O>k0000002
08O>k00400000027c^`0Qlk/00000080Qlk/00@0000008O>k027c^`000000P27c^`00`000000Qlk/
08O>k00208O>k00500000027c^`0Qlk/08O>k00000000P27c^`010000000Qlk/08O>k03lo?`:08O>
k0030?mm?`000000000000@0o?cl0P0000020?clo00408O>k00000000000000000<0Qlk/0P000004
08O>k0<000000`3lo?`3000000<0Qlk/0P00000208O>k080ogdo103lo?`80?mm?`<0o?cl00D00000
0?clo03lo?`000000?mm?`040?clo0030000003lo?`0Qlk/00<0Qlk/00<0000008O>k027c^`00P27
c^`00`000000Qlk/08O>k00208O>k08000001@27c^`00`000000o?cl0?clo0030?clo0030000003l
o?`0o?cl00L0o?cl0P3oOCl@08O>k0H0o?cl4027c^ak0?clo000O@3lo?`608O>k0l0o?cl00@00000
0?clo03lo?`000000P3lo?`300000080o?cl0P27c^`2000000@0Qlk/0P00000308O>k0<000001P27
c^`00`000000Qlk/08O>k003000000@0Qlk/0P3lo?`608O>k080ogdo203lo?`20?mm?`80o?cl3P27
c^`60?clo0H0Qlk/0P3lo?`00`3oOCl0o?cl0?clo0020?clo0T0ogdo103lo?`01P000000o?cl0000
003oOCl0o?cl00000080o?cl00@000000?clo03lo?`000000P27c^`010000000Qlk/08O>k0000002
08O>k00500000027c^`0Qlk/08O>k00000001P27c^`01@000000Qlk/08O>k03lo?`000000080o?cl
0`0000020?clo08000000P3lo?`20?mm?`8000001@27c^`300000080Qlk/0P00000208O>k0@00000
0P3lo?`400000080Qlk/0P00000308O>k0<000000P27c^`0103lo?`000000000000000050?clo0<0
0000K`3lo?`009<0o?cl00<000000?clo00000000`3lo?`00`000000o?cl0?clo0020?clo0040000
0027c^`0Qlk/00000080Qlk/00@0000008O>k027c^`000000`27c^`00`000000Qlk/08O>k0030000
0080Qlk/0`0000000`27c^`0000008O>k0030000000408O>k03lo?`0o?cl0?clo080000000<0o?cl
0?mm?`3oOCl00`0000080?clo080ogdo00<0o?cl0?mm?`27c^`02`27c^`:0?clo0<0ogdo00<0o?cl
0?mm?`3oOCl0103lo?`00`3oOCl0o?cl0?clo0050?mm?`H0o?cl0P0000020?mm?`030?clo0000000
000000<0o?cl1000000308O>k08000001027c^`3000000<0Qlk/0P00000308O>k0050?clo0000000
00000?clo00000000P3lo?`01`000000o?cl0?clo0000000o?cl0?mm?`0000000P27c^`00`000000
Qlk/08O>k00308O>k00400000027c^`0Qlk/00000080Qlk/00<0000008O>k027c^`00P3lo?`01000
0000o?cl00000027c^`20000000308O>k000000000000080Qlk/00@0000008O>k027c^`000000P27
c^`00`000000Qlk/08O>k0020?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0KP3l
o?`009@0o?cl0P0000030?clo0<000000P3lo?`00`27c^`000000000000408O>k08000001027c^`3
00000080Qlk/100000000`27c^`0000008O>k00300000080Qlk/00@0000008O>k03lo?`000000P3o
OCl00`000000ogdo0?mm?`020?mm?`030000003lo?`0o?cl00L0o?cl0P3oOCl00`3lo?`0ogdo08O>
k00908O>k0`0o?cl103oOCl40?clo080ogdo0P3lo?`20?mm?`H0Qlk/1@3lo?`20?mm?`80o?cl00<0
ogdo0?clo03lo?`00P3lo?`H08O>k0D000000`3lo?`708O>k00300000027c^`0Qlk/00D000000`27
c^`010000000Qlk/08O>k027c^`20?clo0040000003lo?`0Qlk/08O>k080000000<0Qlk/00000000
00000P27c^`010000000Qlk/08O>k000000208O>k00400000027c^`0Qlk/0?clo0<000000P3lo?`5
000006l0o?cl002O0?clo0h0Qlk/00@0000008O>k027c^`000000`27c^`300000080Qlk/00X00000
08O>k027c^`0000008O>k03lo?`000000?clo03oOCl000000`3oOCl3000000P0o?cl1P3oOCl608O>
k0h0o?cl0`3oOCl50?clo0040?mm?`3lo?`0o?cl0?clo0X0Qlk/0`3lo?`20?mm?`030?clo03oOCl0
ogdo00D0o?cl6027c^`20?clo0030000003lo?`0o?cl00`0Qlk/00@0000008O>k027c^`000001@27
c^`010000000Qlk/08O>k00000020?clo00300000027c^`0000000<0000000D0Qlk/00000027c^`0
Qlk/0000000208O>k0<000000`27c^`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl
00000700o?cl002P0?clo0d0Qlk/0`00000308O>k00400000027c^`0Qlk/00000080Qlk/0`000002
08O>k080o?cl0P0000030?mm?`040000003oOCl0o?cl000000T0o?cl1P3oOClC0?clo0030?mm?`27
c^`0Qlk/00@0Qlk/0P3oOCl20?clo0`0Qlk/0P3lo?`50?mm?`<0o?cl0`00000>08O>k08000001@27
c^`3000000040?clo00000000000000000@0Qlk/0P00000708O>k00300000027c^`000000080Qlk/
00H0000008O>k027c^`0000008O>k03lo?`2000000030?clo0000000o?cl008000000P27c^`20000
0080Qlk/00D0000008O>k027c^`0Qlk/0000000308O>k0050?clo0000000o?cl0?clo00000000`3l
o?`00`000000o?cl0000001`0?clo000X@3lo?`:08O>k080o?cl00<0Qlk/00000027c^`00`27c^`0
10000000Qlk/08O>k000000308O>k00300000027c^`0Qlk/0080o?cl00@000000?clo03lo?`00000
0P27c^`010000000Qlk/08O>k00000090?clo080ogdo1P27c^`@0?clo0X0Qlk/00<0o?cl08O>k027
c^`03027c^`20?clo0@0ogdo103lo?`010000000o?cl0?clo000000808O>k00400000027c^`0Qlk/
00000080Qlk/00<0000008O>k027c^`00`27c^`010000000Qlk/00000000000208O>k00400000027
c^`0Qlk/00000080Qlk/00<0000008O>k027c^`01@27c^`2000000<0Qlk/0P00000208O>k0D00000
00<0o?cl0000000000000P00000208O>k08000001027c^`30000000308O>k03lo?`0o?cl00<00000
103lo?`200000700o?cl002S0?clo0H0Qlk/0P0000020?clo00408O>k00000000000000000<0Qlk/
0`00000308O>k0<000000`3lo?`2000000@0Qlk/0`0000000`27c^`0o?cl0?clo0060?clo0X0Qlk/
3@3lo?`K08O>k0030?clo03oOCl0ogdo0080ogdo00<0o?cl0000000000000`0000030?clo0050000
003lo?`0o?cl08O>k00000000P27c^`00`000000Qlk/08O>k00208O>k00400000027c^`0Qlk/08O>
k0D0000000D0o?cl00000027c^`0Qlk/0000000508O>k00300000027c^`0Qlk/00d0Qlk/203lo?`>
08O>k7`0o?cl002^0?clo0h0Qlk/0`3lo?`<08O>k0H0o?cl3027c^`;0?clo1<0Qlk/00@0000008O>
k027c^`0Qlk/0`00000208O>k080ogdo0P0000000`3oOCl0o?cl000000020?clo0<000000`3lo?`0
0`000000o?cl08O>k003000000H0Qlk/00@0000008O>k027c^`000000P27c^`01@000000Qlk/0?cl
o0000000Qlk/00<0000000@0Qlk/00000000000000001027c^`2000000<0Qlk/1@0000001027c^`0
o?cl0?clo00000070?clo0`0Qlk/O@3lo?`00:l0o?cl3027c^`30?clo0h0Qlk/103lo?`>08O>k0T0
o?cl5027c^`01@000000Qlk/08O>k027c^`000000080Qlk/00@0000008O>k027c^`000000P3oOCl0
1@000000o?cl0?clo0000000o?cl0080000000D0o?cl0000003lo?`0o?cl000000020?clo00308O>
k0000000Qlk/00<0Qlk/00@0000008O>k027c^`000000`27c^`01P000000Qlk/0000003lo?`0Qlk/
00000080Qlk/00<0000008O>k027c^`00P0000001@27c^`0000008O>k027c^`000000080Qlk/00<0
000008O>k027c^`00P27c^`00`000000Qlk/08O>k0030?clo0030000003lo?`0o?cl00H0o?cl2P27
c^an0?clo000/03lo?`:08O>k0<0o?cl4027c^`20?clo100Qlk/00@000000?clo03lo?`0o?cl0`00
0000103lo?`0Qlk/00000000000408O>k08000001027c^`2000000<0Qlk/0`00000308O>k0040000
0027c^`0000000000080Qlk/0P3oOCl010000000ogdo0?clo03lo?`5000000030?clo00000000000
00<0o?cl00@0Qlk/00000000000000000`27c^`2000000D0Qlk/0P0000000`3lo?`0Qlk/00000004
0000000308O>k00000000000008000000P27c^`010000000Qlk/08O>k000000408O>k0030000003l
o?`0o?cl00<0o?cl00<000000?clo03lo?`0203lo?`608O>k800o?cl002b0?clo0H0Qlk/1@3lo?`@
08O>k0030000003lo?`00000008000001@27c^`300000080Qlk/0P0000000`27c^`0o?cl0?clo004
000000030?clo027c^`0000000<000000P27c^`010000000Qlk/08O>k000000208O>k00400000027
c^`0Qlk/00000080Qlk/00@0000008O>k027c^`000000P27c^`3000000<0Qlk/00@0ogdo08O>k027
c^`000000P27c^`010000000o?cl0?clo00000080?clo0h0Qlk/00@000000?clo027c^`000000P27
c^`00`000000Qlk/08O>k003000000@0Qlk/0P00000208O>k0<0o?cl00<000000?clo03lo?`0103l
o?`00`000000o?cl0?clo02=0?clo000/03lo?`:08O>k080o?cl00@0Qlk/00000000000000001@27
c^`00`000000Qlk/08O>k00308O>k00300000027c^`0Qlk/00<0Qlk/0`0000000`27c^`000000000
000200000080Qlk/00H0000008O>k027c^`0000008O>k03lo?`50000000508O>k0000000Qlk/08O>
k00000000P27c^`010000000Qlk/08O>k000000208O>k00400000027c^`0Qlk/00000080Qlk/00@0
000008O>k027c^`000000`27c^`2000000<0Qlk/00@0000008O>k027c^`000000`27c^`00`000000
Qlk/000000090?clo0`0Qlk/00P0o?cl0000003lo?`0o?cl08O>k0000000Qlk/000000<0Qlk/00<0
000008O>k027c^`00P27c^`010000000Qlk/08O>k00000040?clo0050000003lo?`0o?cl0?clo000
00000P3lo?`00`000000o?cl0?clo02=0?clo000[`3lo?`<08O>k0050?clo027c^`0Qlk/08O>k000
00001@27c^`00`000000Qlk/08O>k00308O>k00300000027c^`0Qlk/0080Qlk/0`00000208O>k0D0
00001027c^`00`000000Qlk/0?clo004000000030?clo027c^`0Qlk/008000001027c^`2000000@0
Qlk/0P00000308O>k0@000000`27c^`3000000<0Qlk/0P00000508O>k08000002P3lo?`:08O>k080
00000`3lo?`208O>k08000000`27c^`3000000<0Qlk/0P0000001027c^`0o?cl0?clo03lo?`20000
00<0o?cl1000002?0?clo000[P3lo?`@08O>k0<000001027c^`00`000000Qlk/08O>k00308O>k004
00000027c^`0Qlk/08O>k0D0000000<0Qlk/0000000000000P00000308O>k08000000P27c^`01@3l
o?`000000000003lo?`000000080ogdo00<0Qlk/0000000000000`27c^`010000000Qlk/08O>k000
000208O>k00400000027c^`0Qlk/000000<0Qlk/00<0000008O>k027c^`00P27c^`010000000Qlk/
08O>k000000=08O>k0/0o?cl1P27c^`80?clo0h0Qlk/W03lo?`00:d0o?cl4027c^`010000000Qlk/
08O>k000000508O>k00300000027c^`0Qlk/00<0Qlk/00@000000?clo03lo?`000000P27c^`00`00
0000Qlk/08O>k0020000000308O>k0000000Qlk/0080Qlk/00<0000008O>k027c^`00P3lo?`01P00
0000o?cl000000000000ogdo0?clo0@000000`27c^`2000000@0Qlk/0P00000408O>k0<000000P27
c^`4000000h0Qlk/6@3lo?`<08O>k9d0o?cl002S0?clo0<0000000@0o?cl00000000000000000`3l
o?`00`27c^`000000000000408O>k08000000`27c^`50000000608O>k0000000000000000027c^`0
00000P27c^`20000000508O>k0000000Qlk/08O>k00000000P3lo?`01027c^`00000000000000002
08O>k00400000027c^`00000000000<0Qlk/0`0000030?clo0<000000`3lo?`2000000`0Qlk/00<0
o?cl08O>k027c^`02@27c^`2000000D0Qlk/00<0000008O>k027c^`00`27c^`3000000<0o?cl00<0
00000?clo03lo?`00`3lo?`3000000d0o?cl2P27c^bN0?clo000Y03lo?`010000000o?cl0?clo000
00020?clo0040000003lo?`0Qlk/00000080Qlk/00@0000008O>k027c^`000000P27c^`010000000
Qlk/08O>k000000408O>k0@0000000<0Qlk/0000000000000P0000000`27c^`00000000000030000
00<0o?cl00<0Qlk/0000000000000`27c^`3000000D0Qlk/1@3lo?`00`3oOCl0o?cl0?clo0030?cl
o0`0Qlk/0`3lo?`00`000000Qlk/08O>k00408O>k0030?clo027c^`000000080Qlk/00<0000008O>
k027c^`00P27c^`00`000000Qlk/08O>k00408O>k00300000027c^`0o?cl0080o?cl00<000000?cl
o03lo?`0103lo?`00`000000o?cl0?clo00>0?clo0H0Qlk/X03lo?`00:40o?cl1@0000001P3lo?`0
00000?clo03lo?`000000?clo0<0Qlk/00<0000008O>k027c^`01027c^`01@000000Qlk/08O>k027
c^`0000000<0Qlk/00<0o?cl08O>k00000000P00000508O>k00300000027c^`0Qlk/00H0o?cl3027
c^`50?clo080ogdo1P3lo?`:08O>k0030?clo0000000000000<0000000<0o?cl0000000000000`00
00001@27c^`0000008O>k027c^`0000000@0Qlk/00@0000008O>k027c^`0Qlk/1@0000030?clo004
0000003lo?`0o?cl0?clo0D00000]@3lo?`00:40o?cl00@000000?clo03lo?`000000P3lo?`30000
0080o?cl1027c^`010000000Qlk/08O>k027c^`2000000D0Qlk/00D0000008O>k027c^`0o?cl0000
000208O>k00400000027c^`0Qlk/08O>k08000000P27c^`80?clo0X0Qlk/1@3lo?`20?mm?`T0o?cl
1P27c^`0103oOCl0o?cl0?clo00000020?clo0040000003lo?`0o?cl00000080o?cl00@000000?cl
o027c^`000000P27c^`00`000000Qlk/08O>k00308O>k00400000027c^`0Qlk/00000080Qlk/00<0
000008O>k03lo?`00`3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl0;@0o?cl
002R0?clo0030000003lo?`0000000<0o?cl00<000000?clo03lo?`00P3lo?`010000000Qlk/08O>
k000000308O>k00300000027c^`0Qlk/0080Qlk/00@0000008O>k027c^`000000P3lo?`010000000
o?cl0?clo000000308O>k00300000027c^`0o?cl00/0o?cl1P27c^`60?clo080ogdo3`3lo?`20?mm
?`<0o?cl00<000000?clo00000000`3lo?`00`000000o?cl000000020?clo00400000027c^`0Qlk/
00000080Qlk/00@0000008O>k027c^`000000`27c^`00`000000Qlk/000000020?clo0040000003l
o?`0o?cl000000<0o?cl00<000000?clo0000000]P3lo?`00:<0o?cl0P0000030?clo0<000000P3l
o?`00`27c^`000000000000408O>k0<000000`27c^`20000000408O>k03lo?`0o?cl0?clo0<00000
0`3lo?`3000001L0o?cl00<0ogdo0?clo03lo?`03P3lo?`30?mm?`<0o?cl0P0000040?clo0800000
0P3lo?`00`27c^`000000000000308O>k0@000001027c^`200000080o?cl100000040?clo0800000
]P3lo?`00:h0o?cl3P27c^`S0?clo080ogdo4@3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0203l
o?`>08O>k<<0o?cl002_0?clo0`0Qlk/8`3lo?`20?mm?a80o?cl0P3oOCl30?clo0030?mm?`3lo?`0
o?cl00T0o?cl3027c^c40?clo000/03lo?`:08O>k2<0o?cl0P3oOCl?0?clo0040?mm?`3lo?`0o?cl
0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo00:0?clo0X0Qlk/a@3lo?`00;80o?cl1P27c^`U0?cl
o0030?mm?`3lo?`0o?cl00l0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0>
0?clo0H0Qlk/a`3lo?`00=@0o?cl1P27c^`20?clo080ogdo4@3lo?`20?mm?`80o?cl0P3oOCl00`3l
o?`0ogdo0?mm?`3K0?clo000dP3lo?`:08O>k0030?mm?`3lo?`0o?cl0140o?cl0P3oOCl00`3lo?`0
ogdo0?mm?`030?mm?m/0o?cl003A0?clo0`0Qlk/503lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo
f`3lo?`00=00o?cl3P27c^`D0?clo0H0ogdof`3lo?`00<l0o?cl4027c^`C0?clo0H0ogdof`3lo?`0
0<D0o?cl0`0000020?clo08000000`3lo?`00`27c^`000000000000308O>k0@000000P27c^`40000
00<0o?cl0P0000040?clo08000002@3lo?`20?mm?`H0Qlk/f03lo?`00<H0o?cl00@000000?clo03l
o?`000000P3lo?`010000000o?cl08O>k000000208O>k00400000027c^`0Qlk/000000D0Qlk/00<0
000008O>k027c^`00P27c^`01@3lo?`000000?clo03lo?`000000080o?cl00@000000?clo03lo?`0
0000203lo?`:08O>k=H0o?cl00330?clo0D00000103lo?`00`000000o?cl08O>k00308O>k0050000
0027c^`0Qlk/08O>k00000001@27c^`01P000000Qlk/08O>k027c^`0o?cl00000080o?cl00<00000
0?clo03lo?`00`3lo?`00`000000o?cl0?clo0050?clo0`0Qlk/e@3lo?`00<<0o?cl00@000000?cl
o03lo?`000000`3lo?`200000080o?cl0P27c^`2000000D0Qlk/00<0000008O>k027c^`00`27c^`0
0`000000Qlk/08O>k0020?clo0800000103lo?`2000000L0o?cl3P27c^cD0?clo000a03lo?`00`00
0000o?cl000000030?clo0030000003lo?`0o?cl0080o?cl00<0Qlk/00000027c^`00`27c^`01000
0000Qlk/08O>k000000208O>k00400000027c^`0Qlk/00000080o?cl00@000000?clo03lo?`00000
0`3lo?`00`000000o?cl0?clo0050?clo100Qlk/d`3lo?`00<D0o?cl0P0000030?clo0<000000P3l
o?`01027c^`0000000000000000308O>k08000001027c^`20000000408O>k03lo?`0o?cl0?clo080
0000103lo?`3000000D0o?cl4027c^cC0?clo000d03lo?`>08O>k0P0o?cl0`0000030?clo0<00000
00<0Qlk/0000000000000`00000208O>k08000001027c^`200000080Qlk/0P3lo?`2000000@0o?cl
0P0000380?clo000d@3lo?`<08O>k0X0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl08O>
k00208O>k00500000027c^`0Qlk/08O>k00000000P27c^`010000000Qlk/08O>k000000208O>k004
00000027c^`0o?cl00000080o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo035
0?clo000dP3lo?`:08O>k0P0o?cl1@0000000`3lo?`0000000000003000000<0Qlk/00D0000008O>
k027c^`0Qlk/0000000208O>k00400000027c^`0Qlk/00000080Qlk/00<0000008O>k03lo?`00P3l
o?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl0<D0o?cl003D0?clo0H0Qlk/2P3lo?`0
10000000o?cl0?clo00000020?clo0040000003lo?`0o?cl00000080o?cl0P27c^`00`000000Qlk/
08O>k00208O>k08000001027c^`20000000308O>k03lo?`0o?cl00<0o?cl00@000000?clo03lo?`0
o?cl0P0000380?clo000i@3lo?`00`000000o?cl000000030?clo0030000003lo?`000000080o?cl
0P27c^`01@000000Qlk/08O>k027c^`000000080Qlk/00@0000008O>k027c^`000000P27c^`01000
0000o?cl0?clo00000020?clo0050000003lo?`0o?cl0?clo0000000b@3lo?`00>H0o?cl0P000004
0?clo08000000`3lo?`2000000@0Qlk/0P00000408O>k0800000103lo?`2000000@0o?cl0`000037
0?clo000lP3lo?`<08O>k=D0o?cl003c0?clo0X0Qlk/eP3lo?`00?D0o?cl1P27c^cH0?clo000o`3l
o?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3l
o?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3l
o?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3l
o?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3l
o?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3l
o?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3l
o?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3l
o?cD0?clo000o`3lo?cD0?clo000[03lo?`2000000@0o?cl100000020?clo08000002P3lo?`20000
00@0o?cl0P0000090?clo0@000002@3lo?`2000000@0o?cl0`0000000`3lo?`00000000000020?cl
o08000000P3lo?`300000080o?cl100000020?clo0D000000P3lo?`2000000@0o?cl0`0000030?cl
o08000000P3lo?`200000080o?cl0P000000103lo?`0000000000000002c0?clo000Z`3lo?`01000
0000o?cl0?clo00000020?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`00000
203lo?`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl000000P0o?cl00<000000?cl
o03lo?`02@3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl00<0o?cl00@00000
0?clo03lo?`000000P3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl0080o?cl1000
00020?clo0040000003lo?`0o?cl000000@0o?cl00D000000?clo03lo?`0o?cl000000020?clo004
0000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo02`0?cl
o000Z`3lo?`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl00000080o?cl00<00000
0?clo03lo?`02@3lo?`00`000000o?cl0?clo0030?clo0040000003lo?`0o?cl000000T0o?cl00<0
00000?clo03lo?`0203lo?`00`000000o?cl00000002000000030?clo00000000000008000000P3l
o?`010000000o?cl0?clo00000020?clo0@000000`3lo?`00`000000o?cl0?clo0050?clo0040000
003lo?`0o?cl000000L0o?cl00D000000?clo03lo?`0o?cl000000020?clo0040000003lo?`0o?cl
00000080o?cl00<000000?clo03lo?`00`00002c0?clo000Z`3lo?`01@000000o?cl0?clo0000000
o?cl0080000000@0o?cl000000000000o?cl1@0000070?clo0D000000`3lo?`2000000/0o?cl00<0
00000?clo03lo?`01`3lo?`00`000000o?cl0?clo0040?clo08000000P3lo?`4000000@0o?cl0P00
00030?clo0@000000`3lo?`3000000030?clo0000000000000<000000`3lo?`2000000@0o?cl0P00
00020?clo0@000000`3lo?`400000;80o?cl002[0?clo0040000003lo?`0o?cl000000P0o?cl00<0
00000?clo03lo?`02@3lo?`00`000000o?cl0?clo00?0?clo0040000003lo?`0o?cl000000P0o?cl
00<000000?clo03lo?`08@3lo?`00`000000o?cl0?clo03;0?clo000[03lo?`2000002P0o?cl0P00
000:0?clo0<00000:03lo?`00`000000o?cl0?clo0330?clo000o`3lo?cD0?clo000o`3lo?cD0?cl
o000o`3lo?cD0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000Y@3lo?`300000?l0o?cl;03lo?`0
0:P0o?cl00<000000?clo03lo?`0I@3lo?`00`000000o?cl000000300?clo000TP3lo?`300000003
0?clo0000000o?cl0080o?cl0`0000030?clo0<000000`3lo?`3000000050?clo000000000000000
003lo?`01P0000040?clo08000000`3lo?`4000000050?clo000000000000000003lo?`00P000002
0?clo0800000103lo?`2000000@0o?cl100000080?clo08000000`3lo?`4000000L0o?cl0`000004
0?clo0D000000P3lo?`2000000@0o?cl0P0000090?clo0030000003lo?`0000000@0o?cl0P000004
0?clo0800000103lo?`2000000@0o?cl0P0000040?clo0800000103lo?`2000000<0o?cl1000002D
0?clo000T`3lo?`010000000o?cl0000000000020?clo0030000003lo?`0o?cl00D0o?cl00D00000
0?clo03lo?`0o?cl000000020?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`0
00000P3lo?`010000000o?cl0?clo00000020?clo0050000003lo?`0o?cl0?clo0000000103lo?`0
10000000o?cl0?clo00000020?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`0
00000P3lo?`010000000o?cl0?clo00000080?clo0040000003lo?`0o?cl000000<0o?cl00<00000
0?clo03lo?`0203lo?`00`000000o?cl0?clo0030?clo0@000000P3lo?`010000000o?cl0?clo000
000=0?clo0D000000P3lo?`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl00000080
o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo00000020?clo0040000003lo?`0
o?cl00000080o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo02E0?clo000T`3l
o?`010000000o?cl0000000000020?clo0@00000103lo?`01@000000o?cl0?clo03lo?`000000080
o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo00000020?clo0040000003lo?`0
o?cl00000080o?cl00D000000?clo03lo?`0o?cl000000040?clo0040000003lo?`0o?cl00000080
o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo00000020?clo0040000003lo?`0
o?cl000000P0o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl0?clo0080?clo0<00000
1P3lo?`010000000o?cl0?clo000000A0?clo0030000003lo?`0000000D0o?cl00D000000?clo03l
o?`0o?cl000000020?clo0030000003lo?`0o?cl00<0o?cl00@000000?clo03lo?`000000P3lo?`0
0`000000o?cl0?clo0020?clo0050000003lo?`0o?cl0?clo00000000P3lo?`01@000000o?cl0?cl
o03lo?`0000009H0o?cl002C0?clo080000000<0o?cl0000003lo?`00P3lo?`2000000@0o?cl0P00
00040?clo0@0000000@0o?cl00000000000000000`3lo?`3000000@0o?cl0P0000030?clo0@00000
0P3lo?`3000000@0o?cl0P0000040?clo0800000103lo?`3000000T0o?cl0P0000030?clo0@00000
203lo?`010000000o?cl0?clo00000030?clo0<0000000<0o?cl0000000000000`00000>0?clo003
0000003lo?`0000000H0o?cl00@000000?clo03lo?`0o?cl0P0000040?clo0800000103lo?`20000
00H0o?cl00@000000?clo03lo?`0o?cl0P0000050?clo0030000003lo?`0o?cl09<0o?cl002C0?cl
o080000000<0o?cl0000003lo?`04`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl
00l0o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl
00P0o?cl00@000000?clo03lo?`00000203lo?`00`000000o?cl0?clo00>0?clo0D000000P3lo?`0
10000000o?cl0?clo00000020?clo0040000003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`0
0P3lo?`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl00000080o?cl00@000000?cl
o03lo?`000000P3lo?`010000000o?cl0?clo000002D0?clo000TP3lo?`2000000040?clo0000000
0000000000T0o?cl00<000000?clo03lo?`01P3lo?`2000000@0o?cl0P00000@0?clo08000004`3l
o?`200000100o?cl0P0000070?clo0@000006`3lo?`00`000000o?cl000000040?clo0800000103l
o?`2000000@0o?cl0`0000030?clo0800000103lo?`2000000@0o?cl0P0000040?clo0800000U@3l
o?`00?l0o?cl4`3lo?`00`000000o?cl0000002n0?clo000o`3lo?cD0?clo000o`3lo?cD0?clo000
\
\>"],
            ImageRangeCache->{{{0, 466.25}, {420.25, 
            0}} -> {-0.103925, -0.0103842, 0.00254421, 0.00285429}}], Cell[
          GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6189 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.513211 0.466096 0.339098 0.466096 [
[.57176 .39029 -17.5313 -5.4375 ]
[.57176 .39029 17.5313 5.4375 ]
[.21624 .35423 -17.5313 -5.4375 ]
[.21624 .35423 17.5313 5.4375 ]
[.63234 .20311 -17.5313 -5.4375 ]
[.63234 .20311 17.5313 5.4375 ]
[.75853 .13324 -17.5313 -5.4375 ]
[.75853 .13324 17.5313 5.4375 ]
[.04998 .32758 -17.5313 -5.4375 ]
[.04998 .32758 17.5313 5.4375 ]
[.05666 .43011 -17.5313 -5.4375 ]
[.05666 .43011 17.5313 5.4375 ]
[.80521 .4219 -17.5313 -5.4375 ]
[.80521 .4219 17.5313 5.4375 ]
[.13089 .28719 -17.5313 -5.4375 ]
[.13089 .28719 17.5313 5.4375 ]
[.70748 .05252 -17.5313 -5.4375 ]
[.70748 .05252 17.5313 5.4375 ]
[.95289 .40675 -17.5313 -5.4375 ]
[.95289 .40675 17.5313 5.4375 ]
[.7322 .09331 -17.5313 -5.4375 ]
[.7322 .09331 17.5313 5.4375 ]
[.76693 .29344 -17.5313 -5.4375 ]
[.76693 .29344 17.5313 5.4375 ]
[.65459 .03804 -17.5313 -5.4375 ]
[.65459 .03804 17.5313 5.4375 ]
[.8606 .58085 -17.5313 -5.4375 ]
[.8606 .58085 17.5313 5.4375 ]
[.65301 .09996 -17.5313 -5.4375 ]
[.65301 .09996 17.5313 5.4375 ]
[.95017 .45701 -17.5313 -5.4375 ]
[.95017 .45701 17.5313 5.4375 ]
[.72843 .3163 -17.5313 -5.4375 ]
[.72843 .3163 17.5313 5.4375 ]
[.91259 .26598 -17.5313 -5.4375 ]
[.91259 .26598 17.5313 5.4375 ]
[.81631 .5575 -17.5313 -5.4375 ]
[.81631 .5575 17.5313 5.4375 ]
[.04711 .37727 -17.5313 -5.4375 ]
[.04711 .37727 17.5313 5.4375 ]
[.59234 .53576 -17.5313 -5.4375 ]
[.59234 .53576 17.5313 5.4375 ]
[.16401 .4381 -17.5313 -5.4375 ]
[.16401 .4381 17.5313 5.4375 ]
[.54828 .1164 -17.5313 -5.4375 ]
[.54828 .1164 17.5313 5.4375 ]
[.20523 .50039 -17.5313 -5.4375 ]
[.20523 .50039 17.5313 5.4375 ]
[.14996 .49816 -17.5313 -5.4375 ]
[.14996 .49816 17.5313 5.4375 ]
[.11359 .35412 -17.5313 -5.4375 ]
[.11359 .35412 17.5313 5.4375 ]
[.09821 .23766 -17.5313 -5.4375 ]
[.09821 .23766 17.5313 5.4375 ]
[.94593 .5078 -17.5313 -5.4375 ]
[.94593 .5078 17.5313 5.4375 ]
[.09947 .47622 -17.5313 -5.4375 ]
[.09947 .47622 17.5313 5.4375 ]
[.23874 .45092 -17.5313 -5.4375 ]
[.23874 .45092 17.5313 5.4375 ]
[.15026 .21506 -17.5313 -5.4375 ]
[.15026 .21506 17.5313 5.4375 ]
[.60225 .04585 -17.5313 -5.4375 ]
[.60225 .04585 17.5313 5.4375 ]
[.10684 .41708 -17.5313 -5.4375 ]
[.10684 .41708 17.5313 5.4375 ]
[.06353 .28222 -17.5313 -5.4375 ]
[.06353 .28222 17.5313 5.4375 ]
[.90925 .55535 -17.5313 -5.4375 ]
[.90925 .55535 17.5313 5.4375 ]
[.88742 .50649 -17.5313 -5.4375 ]
[.88742 .50649 17.5313 5.4375 ]
[.41572 .27471 -17.5313 -5.4375 ]
[.41572 .27471 17.5313 5.4375 ]
[.89396 .21127 -17.5313 -5.4375 ]
[.89396 .21127 17.5313 5.4375 ]
[.2004 .24109 -17.5313 -5.4375 ]
[.2004 .24109 17.5313 5.4375 ]
[.40632 .24252 -17.5313 -5.4375 ]
[.40632 .24252 17.5313 5.4375 ]
[.68743 .41011 -17.5313 -5.4375 ]
[.68743 .41011 17.5313 5.4375 ]
[.56287 .06801 -17.5313 -5.4375 ]
[.56287 .06801 17.5313 5.4375 ]
[.67615 .47772 -17.5313 -5.4375 ]
[.67615 .47772 17.5313 5.4375 ]
[.49371 .49743 -17.5313 -5.4375 ]
[.49371 .49743 17.5313 5.4375 ]
[.53584 .53735 -17.5313 -5.4375 ]
[.53584 .53735 17.5313 5.4375 ]
[.63854 .44467 -17.5313 -5.4375 ]
[.63854 .44467 17.5313 5.4375 ]
[.6501 .32966 -17.5313 -5.4375 ]
[.6501 .32966 17.5313 5.4375 ]
[.53655 .32019 -17.5313 -5.4375 ]
[.53655 .32019 17.5313 5.4375 ]
[.59423 .30416 -17.5313 -5.4375 ]
[.59423 .30416 17.5313 5.4375 ]
[.4906 .36992 -17.5313 -5.4375 ]
[.4906 .36992 17.5313 5.4375 ]
[ 0 0 0 0 ]
[ 1 .6189 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto
-0.2 -0.05 lineto
-0.14 0 lineto fill
-0.2 0.05 moveto 0 0 lineto
-0.2 -0.05 lineto
-0.14 0 lineto
-0.2 0.05 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 0 1 r
.5 Mabswid
[ ] 0 setdash
.57176 .39029 m
.21624 .35423 L
s
.57176 .39029 m
.32289 .36505 L
s
% Start of user PostScript
0.12560797 0.10984171 -0.40832501 0.055682354 MAarrowhead1
% End of user PostScript
.57176 .39029 m
.63234 .20311 L
s
.57176 .39029 m
.61417 .25926 L
s
% Start of user PostScript
0.12560797 0.10984171 0.21659747 -0.17128178 MAarrowhead1
% End of user PostScript
.57176 .39029 m
.80521 .4219 L
s
.57176 .39029 m
.73518 .41242 L
s
% Start of user PostScript
0.12560797 0.10984171 0.47622141 0.15730151 MAarrowhead1
% End of user PostScript
.57176 .39029 m
.76693 .29344 L
s
.57176 .39029 m
.70838 .32249 L
s
% Start of user PostScript
0.12560797 0.10984171 0.41873355 -0.035622826 MAarrowhead1
% End of user PostScript
.57176 .39029 m
.59234 .53576 L
s
.57176 .39029 m
.58617 .49212 L
s
% Start of user PostScript
0.12560797 0.10984171 0.15652659 0.32829958 MAarrowhead1
% End of user PostScript
.57176 .39029 m
.68743 .41011 L
s
.57176 .39029 m
.65273 .40417 L
s
% Start of user PostScript
0.12560797 0.10984171 0.2993318 0.13960049 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.04998 .32758 L
s
.21624 .35423 m
.09986 .33558 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.88684303 -0.0075557837 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.05666 .43011 L
s
.21624 .35423 m
.10453 .40734 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.87681165 0.14641926 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.13089 .28719 L
s
.21624 .35423 m
.1565 .3073 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.76532453 -0.068215733 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.04711 .37727 L
s
.21624 .35423 m
.09785 .37036 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.89114603 0.067074867 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.16401 .4381 L
s
.21624 .35423 m
.17968 .41294 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.7155811 0.15842145 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.20523 .50039 L
s
.21624 .35423 m
.20853 .45655 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.65368615 0.25198121 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.14996 .49816 L
s
.21624 .35423 m
.16984 .45498 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.73668921 0.24863139 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.11359 .35412 L
s
.21624 .35423 m
.14438 .35415 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.79131579 0.032302112 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.09821 .23766 L
s
.21624 .35423 m
.13362 .27263 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.81441235 -0.14260407 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.09947 .47622 L
s
.21624 .35423 m
.1345 .43962 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.81251714 0.21567566 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.23874 .45092 L
s
.21624 .35423 m
.23199 .42191 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.60335312 0.17767693 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.15026 .21506 L
s
.21624 .35423 m
.17006 .25681 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.73623265 -0.17653989 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.10684 .41708 L
s
.21624 .35423 m
.13966 .39822 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.80144391 0.12685286 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.06353 .28222 L
s
.21624 .35423 m
.10934 .30382 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.86649884 -0.075681537 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.41572 .27471 L
s
.21624 .35423 m
.35588 .29856 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.3375594 -0.086966311 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.2004 .24109 L
s
.21624 .35423 m
.20515 .27504 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.66093025 -0.13744492 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.40632 .24252 L
s
.21624 .35423 m
.3493 .27604 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.35167526 -0.1352976 MAarrowhead1
% End of user PostScript
.63234 .20311 m
.75853 .13324 L
s
.63234 .20311 m
.72068 .1542 L
s
% Start of user PostScript
0.25559297 -0.29176328 0.44511344 -0.39668873 MAarrowhead1
% End of user PostScript
.63234 .20311 m
.80521 .4219 L
s
.63234 .20311 m
.75335 .35626 L
s
% Start of user PostScript
0.25559297 -0.29176328 0.51521691 0.036820014 MAarrowhead1
% End of user PostScript
.63234 .20311 m
.70748 .05252 L
s
.63234 .20311 m
.68494 .0977 L
s
% Start of user PostScript
0.25559297 -0.29176328 0.36844116 -0.51791684 MAarrowhead1
% End of user PostScript
.63234 .20311 m
.7322 .09331 L
s
.63234 .20311 m
.70224 .12625 L
s
% Start of user PostScript
0.25559297 -0.29176328 0.40556963 -0.45666894 MAarrowhead1
% End of user PostScript
.63234 .20311 m
.76693 .29344 L
s
.63234 .20311 m
.72656 .26634 L
s
% Start of user PostScript
0.25559297 -0.29176328 0.45772905 -0.15610432 MAarrowhead1
% End of user PostScript
.63234 .20311 m
.65459 .03804 L
s
.63234 .20311 m
.64792 .08756 L
s
% Start of user PostScript
0.25559297 -0.29176328 0.28901142 -0.53966829 MAarrowhead1
% End of user PostScript
.63234 .20311 m
.65301 .09996 L
s
.63234 .20311 m
.64681 .1309 L
s
% Start of user PostScript
0.25559297 -0.29176328 0.28663826 -0.44668027 MAarrowhead1
% End of user PostScript
.63234 .20311 m
.72843 .3163 L
s
.63234 .20311 m
.69961 .28234 L
s
% Start of user PostScript
0.25559297 -0.29176328 0.39990937 -0.12176738 MAarrowhead1
% End of user PostScript
.63234 .20311 m
.54828 .1164 L
s
.63234 .20311 m
.5735 .14241 L
s
% Start of user PostScript
0.25559297 -0.29176328 0.1293495 -0.42199078 MAarrowhead1
% End of user PostScript
.63234 .20311 m
.60225 .04585 L
s
.63234 .20311 m
.61128 .09303 L
s
% Start of user PostScript
0.25559297 -0.29176328 0.21039756 -0.52793663 MAarrowhead1
% End of user PostScript
.63234 .20311 m
.41572 .27471 L
s
.63234 .20311 m
.48071 .25323 L
s
% Start of user PostScript
0.25559297 -0.29176328 -0.069735475 -0.18423666 MAarrowhead1
% End of user PostScript
.63234 .20311 m
.40632 .24252 L
s
.63234 .20311 m
.47413 .2307 L
s
% Start of user PostScript
0.25559297 -0.29176328 -0.083851335 -0.23256794 MAarrowhead1
% End of user PostScript
.63234 .20311 m
.56287 .06801 L
s
.63234 .20311 m
.58371 .10854 L
s
% Start of user PostScript
0.25559297 -0.29176328 0.15125856 -0.49466481 MAarrowhead1
% End of user PostScript
.80521 .4219 m
.95289 .40675 L
s
.80521 .4219 m
.90858 .41129 L
s
% Start of user PostScript
0.62648431 0.17764143 0.8482652 0.15488913 MAarrowhead1
% End of user PostScript
.80521 .4219 m
.76693 .29344 L
s
.80521 .4219 m
.77842 .33197 L
s
% Start of user PostScript
0.62648431 0.17764143 0.56899645 -0.015282912 MAarrowhead1
% End of user PostScript
.80521 .4219 m
.8606 .58085 L
s
.80521 .4219 m
.84398 .53317 L
s
% Start of user PostScript
0.62648431 0.17764143 0.70966532 0.41637111 MAarrowhead1
% End of user PostScript
.80521 .4219 m
.95017 .45701 L
s
.80521 .4219 m
.90668 .44648 L
s
% Start of user PostScript
0.62648431 0.17764143 0.84417964 0.23037782 MAarrowhead1
% End of user PostScript
.80521 .4219 m
.72843 .3163 L
s
.80521 .4219 m
.75147 .34798 L
s
% Start of user PostScript
0.62648431 0.17764143 0.51117677 0.019054038 MAarrowhead1
% End of user PostScript
.80521 .4219 m
.81631 .5575 L
s
.80521 .4219 m
.81298 .51682 L
s
% Start of user PostScript
0.62648431 0.17764143 0.64315845 0.38129353 MAarrowhead1
% End of user PostScript
.80521 .4219 m
.94593 .5078 L
s
.80521 .4219 m
.90372 .48203 L
s
% Start of user PostScript
0.62648431 0.17764143 0.83782609 0.30665849 MAarrowhead1
% End of user PostScript
.80521 .4219 m
.90925 .55535 L
s
.80521 .4219 m
.87804 .51531 L
s
% Start of user PostScript
0.62648431 0.17764143 0.7827346 0.37806397 MAarrowhead1
% End of user PostScript
.80521 .4219 m
.88742 .50649 L
s
.80521 .4219 m
.86275 .48111 L
s
% Start of user PostScript
0.62648431 0.17764143 0.74993969 0.30468287 MAarrowhead1
% End of user PostScript
.76693 .29344 m
.91259 .26598 L
s
.76693 .29344 m
.86889 .27422 L
s
% Start of user PostScript
0.5443588 -0.097964771 0.76310349 -0.13920331 MAarrowhead1
% End of user PostScript
.76693 .29344 m
.89396 .21127 L
s
.76693 .29344 m
.85585 .23592 L
s
% Start of user PostScript
0.5443588 -0.097964771 0.73512357 -0.22137038 MAarrowhead1
% End of user PostScript
.67615 .47772 m
.57176 .39029 L
s
.67615 .47772 m
.60307 .41652 L
s
% Start of user PostScript
0.3495831 0.29741447 0.19280051 0.16611354 MAarrowhead1
% End of user PostScript
.49371 .49743 m
.57176 .39029 L
s
.49371 .49743 m
.54834 .42244 L
s
% Start of user PostScript
-0.041847375 0.33970006 0.075371365 0.17879922 MAarrowhead1
% End of user PostScript
.53584 .53735 m
.57176 .39029 L
s
.53584 .53735 m
.56098 .43441 L
s
% Start of user PostScript
0.048555107 0.42533669 0.10249211 0.2044902 MAarrowhead1
% End of user PostScript
.63854 .44467 m
.57176 .39029 L
s
.63854 .44467 m
.59179 .40661 L
s
% Start of user PostScript
0.26889703 0.22649547 0.16859469 0.14483784 MAarrowhead1
% End of user PostScript
.6501 .32966 m
.57176 .39029 L
s
.6501 .32966 m
.59526 .3721 L
s
% Start of user PostScript
0.29369155 -0.020252455 0.17603304 0.070813461 MAarrowhead1
% End of user PostScript
.53655 .32019 m
.57176 .39029 L
s
.53655 .32019 m
.56119 .36926 L
s
% Start of user PostScript
0.05006936 -0.040558545 0.10294639 0.064721634 MAarrowhead1
% End of user PostScript
.59423 .30416 m
.57176 .39029 L
s
.59423 .30416 m
.5785 .36445 L
s
% Start of user PostScript
0.17382091 -0.074960142 0.14007185 0.054401155 MAarrowhead1
% End of user PostScript
.4906 .36992 m
.57176 .39029 L
s
.4906 .36992 m
.54741 .38418 L
s
% Start of user PostScript
-0.048509428 0.066120799 0.073372749 0.096725438 MAarrowhead1
% End of user PostScript
1 g
.57176 .39029 m
.57176 .39029 .0233 0 365.73 arc
F
0 g
newpath
.57176 .39029 .02191 0 365.73 arc
s
1 0 0 r
gsave
.57176 .39029 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3858382) show
1.000 setlinewidth
grestore
1 g
.21624 .35423 m
.21624 .35423 .0233 0 365.73 arc
F
0 g
newpath
.21624 .35423 .02191 0 365.73 arc
s
1 0 0 r
gsave
.21624 .35423 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4085822) show
1.000 setlinewidth
grestore
1 g
.63234 .20311 m
.63234 .20311 .0233 0 365.73 arc
F
0 g
newpath
.63234 .20311 .02191 0 365.73 arc
s
1 0 0 r
gsave
.63234 .20311 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4316353) show
1.000 setlinewidth
grestore
1 g
.75853 .13324 m
.75853 .13324 .0233 0 365.73 arc
F
0 g
newpath
.75853 .13324 .02191 0 365.73 arc
s
1 0 0 r
gsave
.75853 .13324 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4418835) show
1.000 setlinewidth
grestore
1 g
.04998 .32758 m
.04998 .32758 .0233 0 365.73 arc
F
0 g
newpath
.04998 .32758 .02191 0 365.73 arc
s
1 0 0 r
gsave
.04998 .32758 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4597749) show
1.000 setlinewidth
grestore
1 g
.05666 .43011 m
.05666 .43011 .0233 0 365.73 arc
F
0 g
newpath
.05666 .43011 .02191 0 365.73 arc
s
1 0 0 r
gsave
.05666 .43011 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4635295) show
1.000 setlinewidth
grestore
1 g
.80521 .4219 m
.80521 .4219 .0233 0 365.73 arc
F
0 g
newpath
.80521 .4219 .02191 0 365.73 arc
s
1 0 0 r
gsave
.80521 .4219 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4750694) show
1.000 setlinewidth
grestore
1 g
.13089 .28719 m
.13089 .28719 .0233 0 365.73 arc
F
0 g
newpath
.13089 .28719 .02191 0 365.73 arc
s
1 0 0 r
gsave
.13089 .28719 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4785938) show
1.000 setlinewidth
grestore
1 g
.70748 .05252 m
.70748 .05252 .0233 0 365.73 arc
F
0 g
newpath
.70748 .05252 .02191 0 365.73 arc
s
1 0 0 r
gsave
.70748 .05252 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4819898) show
1.000 setlinewidth
grestore
1 g
.95289 .40675 m
.95289 .40675 .0233 0 365.73 arc
F
0 g
newpath
.95289 .40675 .02191 0 365.73 arc
s
1 0 0 r
gsave
.95289 .40675 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4821985) show
1.000 setlinewidth
grestore
1 g
.7322 .09331 m
.7322 .09331 .0233 0 365.73 arc
F
0 g
newpath
.7322 .09331 .02191 0 365.73 arc
s
1 0 0 r
gsave
.7322 .09331 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4830317) show
1.000 setlinewidth
grestore
1 g
.76693 .29344 m
.76693 .29344 .0233 0 365.73 arc
F
0 g
newpath
.76693 .29344 .02191 0 365.73 arc
s
1 0 0 r
gsave
.76693 .29344 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4863125) show
1.000 setlinewidth
grestore
1 g
.65459 .03804 m
.65459 .03804 .0233 0 365.73 arc
F
0 g
newpath
.65459 .03804 .02191 0 365.73 arc
s
1 0 0 r
gsave
.65459 .03804 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4869045) show
1.000 setlinewidth
grestore
1 g
.8606 .58085 m
.8606 .58085 .0233 0 365.73 arc
F
0 g
newpath
.8606 .58085 .02191 0 365.73 arc
s
1 0 0 r
gsave
.8606 .58085 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4921193) show
1.000 setlinewidth
grestore
1 g
.65301 .09996 m
.65301 .09996 .0233 0 365.73 arc
F
0 g
newpath
.65301 .09996 .02191 0 365.73 arc
s
1 0 0 r
gsave
.65301 .09996 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4921197) show
1.000 setlinewidth
grestore
1 g
.95017 .45701 m
.95017 .45701 .0233 0 365.73 arc
F
0 g
newpath
.95017 .45701 .02191 0 365.73 arc
s
1 0 0 r
gsave
.95017 .45701 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4953664) show
1.000 setlinewidth
grestore
1 g
.72843 .3163 m
.72843 .3163 .0233 0 365.73 arc
F
0 g
newpath
.72843 .3163 .02191 0 365.73 arc
s
1 0 0 r
gsave
.72843 .3163 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4957252) show
1.000 setlinewidth
grestore
1 g
.91259 .26598 m
.91259 .26598 .0233 0 365.73 arc
F
0 g
newpath
.91259 .26598 .02191 0 365.73 arc
s
1 0 0 r
gsave
.91259 .26598 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4998694) show
1.000 setlinewidth
grestore
1 g
.81631 .5575 m
.81631 .5575 .0233 0 365.73 arc
F
0 g
newpath
.81631 .5575 .02191 0 365.73 arc
s
1 0 0 r
gsave
.81631 .5575 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5018691) show
1.000 setlinewidth
grestore
1 g
.04711 .37727 m
.04711 .37727 .0233 0 365.73 arc
F
0 g
newpath
.04711 .37727 .02191 0 365.73 arc
s
1 0 0 r
gsave
.04711 .37727 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5020750) show
1.000 setlinewidth
grestore
1 g
.59234 .53576 m
.59234 .53576 .0233 0 365.73 arc
F
0 g
newpath
.59234 .53576 .02191 0 365.73 arc
s
1 0 0 r
gsave
.59234 .53576 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5054646) show
1.000 setlinewidth
grestore
1 g
.16401 .4381 m
.16401 .4381 .0233 0 365.73 arc
F
0 g
newpath
.16401 .4381 .02191 0 365.73 arc
s
1 0 0 r
gsave
.16401 .4381 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5074674) show
1.000 setlinewidth
grestore
1 g
.54828 .1164 m
.54828 .1164 .0233 0 365.73 arc
F
0 g
newpath
.54828 .1164 .02191 0 365.73 arc
s
1 0 0 r
gsave
.54828 .1164 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5131499) show
1.000 setlinewidth
grestore
1 g
.20523 .50039 m
.20523 .50039 .0233 0 365.73 arc
F
0 g
newpath
.20523 .50039 .02191 0 365.73 arc
s
1 0 0 r
gsave
.20523 .50039 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5142840) show
1.000 setlinewidth
grestore
1 g
.14996 .49816 m
.14996 .49816 .0233 0 365.73 arc
F
0 g
newpath
.14996 .49816 .02191 0 365.73 arc
s
1 0 0 r
gsave
.14996 .49816 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5142841) show
1.000 setlinewidth
grestore
1 g
.11359 .35412 m
.11359 .35412 .0233 0 365.73 arc
F
0 g
newpath
.11359 .35412 .02191 0 365.73 arc
s
1 0 0 r
gsave
.11359 .35412 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5167301) show
1.000 setlinewidth
grestore
1 g
.09821 .23766 m
.09821 .23766 .0233 0 365.73 arc
F
0 g
newpath
.09821 .23766 .02191 0 365.73 arc
s
1 0 0 r
gsave
.09821 .23766 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5174413) show
1.000 setlinewidth
grestore
1 g
.94593 .5078 m
.94593 .5078 .0233 0 365.73 arc
F
0 g
newpath
.94593 .5078 .02191 0 365.73 arc
s
1 0 0 r
gsave
.94593 .5078 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5190253) show
1.000 setlinewidth
grestore
1 g
.09947 .47622 m
.09947 .47622 .0233 0 365.73 arc
F
0 g
newpath
.09947 .47622 .02191 0 365.73 arc
s
1 0 0 r
gsave
.09947 .47622 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5195613) show
1.000 setlinewidth
grestore
1 g
.23874 .45092 m
.23874 .45092 .0233 0 365.73 arc
F
0 g
newpath
.23874 .45092 .02191 0 365.73 arc
s
1 0 0 r
gsave
.23874 .45092 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5269416) show
1.000 setlinewidth
grestore
1 g
.15026 .21506 m
.15026 .21506 .0233 0 365.73 arc
F
0 g
newpath
.15026 .21506 .02191 0 365.73 arc
s
1 0 0 r
gsave
.15026 .21506 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5335485) show
1.000 setlinewidth
grestore
1 g
.60225 .04585 m
.60225 .04585 .0233 0 365.73 arc
F
0 g
newpath
.60225 .04585 .02191 0 365.73 arc
s
1 0 0 r
gsave
.60225 .04585 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5465845) show
1.000 setlinewidth
grestore
1 g
.10684 .41708 m
.10684 .41708 .0233 0 365.73 arc
F
0 g
newpath
.10684 .41708 .02191 0 365.73 arc
s
1 0 0 r
gsave
.10684 .41708 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5584402) show
1.000 setlinewidth
grestore
1 g
.06353 .28222 m
.06353 .28222 .0233 0 365.73 arc
F
0 g
newpath
.06353 .28222 .02191 0 365.73 arc
s
1 0 0 r
gsave
.06353 .28222 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5810706) show
1.000 setlinewidth
grestore
1 g
.90925 .55535 m
.90925 .55535 .0233 0 365.73 arc
F
0 g
newpath
.90925 .55535 .02191 0 365.73 arc
s
1 0 0 r
gsave
.90925 .55535 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5871115) show
1.000 setlinewidth
grestore
1 g
.88742 .50649 m
.88742 .50649 .0233 0 365.73 arc
F
0 g
newpath
.88742 .50649 .02191 0 365.73 arc
s
1 0 0 r
gsave
.88742 .50649 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6042063) show
1.000 setlinewidth
grestore
1 g
.41572 .27471 m
.41572 .27471 .0233 0 365.73 arc
F
0 g
newpath
.41572 .27471 .02191 0 365.73 arc
s
1 0 0 r
gsave
.41572 .27471 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6059707) show
1.000 setlinewidth
grestore
1 g
.89396 .21127 m
.89396 .21127 .0233 0 365.73 arc
F
0 g
newpath
.89396 .21127 .02191 0 365.73 arc
s
1 0 0 r
gsave
.89396 .21127 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6089514) show
1.000 setlinewidth
grestore
1 g
.2004 .24109 m
.2004 .24109 .0233 0 365.73 arc
F
0 g
newpath
.2004 .24109 .02191 0 365.73 arc
s
1 0 0 r
gsave
.2004 .24109 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6148587) show
1.000 setlinewidth
grestore
1 g
.40632 .24252 m
.40632 .24252 .0233 0 365.73 arc
F
0 g
newpath
.40632 .24252 .02191 0 365.73 arc
s
1 0 0 r
gsave
.40632 .24252 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6196717) show
1.000 setlinewidth
grestore
1 g
.68743 .41011 m
.68743 .41011 .0233 0 365.73 arc
F
0 g
newpath
.68743 .41011 .02191 0 365.73 arc
s
1 0 0 r
gsave
.68743 .41011 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6250501) show
1.000 setlinewidth
grestore
1 g
.56287 .06801 m
.56287 .06801 .0233 0 365.73 arc
F
0 g
newpath
.56287 .06801 .02191 0 365.73 arc
s
1 0 0 r
gsave
.56287 .06801 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6491218) show
1.000 setlinewidth
grestore
1 g
.67615 .47772 m
.67615 .47772 .0233 0 365.73 arc
F
0 g
newpath
.67615 .47772 .02191 0 365.73 arc
s
1 0 0 r
gsave
.67615 .47772 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1794517) show
1.000 setlinewidth
grestore
1 g
.49371 .49743 m
.49371 .49743 .0233 0 365.73 arc
F
0 g
newpath
.49371 .49743 .02191 0 365.73 arc
s
1 0 0 r
gsave
.49371 .49743 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2045678) show
1.000 setlinewidth
grestore
1 g
.53584 .53735 m
.53584 .53735 .0233 0 365.73 arc
F
0 g
newpath
.53584 .53735 .02191 0 365.73 arc
s
1 0 0 r
gsave
.53584 .53735 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2069266) show
1.000 setlinewidth
grestore
1 g
.63854 .44467 m
.63854 .44467 .0233 0 365.73 arc
F
0 g
newpath
.63854 .44467 .02191 0 365.73 arc
s
1 0 0 r
gsave
.63854 .44467 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2790591) show
1.000 setlinewidth
grestore
1 g
.6501 .32966 m
.6501 .32966 .0233 0 365.73 arc
F
0 g
newpath
.6501 .32966 .02191 0 365.73 arc
s
1 0 0 r
gsave
.6501 .32966 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3044233) show
1.000 setlinewidth
grestore
1 g
.53655 .32019 m
.53655 .32019 .0233 0 365.73 arc
F
0 g
newpath
.53655 .32019 .02191 0 365.73 arc
s
1 0 0 r
gsave
.53655 .32019 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3100569) show
1.000 setlinewidth
grestore
1 g
.59423 .30416 m
.59423 .30416 .0233 0 365.73 arc
F
0 g
newpath
.59423 .30416 .02191 0 365.73 arc
s
1 0 0 r
gsave
.59423 .30416 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3468100) show
1.000 setlinewidth
grestore
1 g
.4906 .36992 m
.4906 .36992 .0233 0 365.73 arc
F
0 g
newpath
.4906 .36992 .02191 0 365.73 arc
s
1 0 0 r
gsave
.4906 .36992 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3646723) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .6189 L
0 .6189 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
            CellMargins->{{17, -297.313}, {Inherited, Inherited}},
            ImageSize->{677.5, 463.625},
            ImageMargins->{{0, 0}, {0, 0}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:U0001cb000`400?l00000o`00003oo`3lo?co
0?clo:L0o?cl003o0?clo?l0o?clY`3lo?`00?l0o?clo`3lo?bW0?clo000o`3lo?co0?clo:L0o?cl
003o0?clo?l0o?clY`3lo?`00?l0o?clo`3lo?bW0?clo000o`3lo?co0?clo:L0o?cl003o0?clo?l0
o?clY`3lo?`00?l0o?clo`3lo?bW0?clo000o`3lo?co0?clo:L0o?cl003o0?clo?l0o?clY`3lo?`0
0?l0o?clo`3lo?bW0?clo000o`3lo?bi0?clo0D00000j03lo?`00?l0o?cl]P3lo?`3000000D0o?cl
0`00003U0?clo000o`3lo?bd0?clo08000002`3lo?`200000><0o?cl003o0?clo;<0o?cl00<00000
0?clo03lo?`03@3lo?`200000>40o?cl003o0?clo;80o?cl00<000000?clo03lo?`0403lo?`00`00
0000o?cl0?clo03N0?clo000o`3lo?ba0?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03l
o?`0g@3lo?`00?l0o?clU@3lo?`8000001<0o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl
0?clo03L0?clo000o`3lo?bC0?clo0800000203lo?`200000100o?cl00<000000?clo03lo?`05@3l
o?`00`000000o?cl0?clo03L0?clo000o`3lo?bA0?clo0800000303lo?`00`000000o?cl0?clo00=
0?clo0030000003lo?`0o?cl01H0o?cl00<000000?clo03lo?`0f`3lo?`00?l0o?clS`3lo?`20000
00l0o?cl0P00000<0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`0f`3lo?`00?l0
o?clSP3lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03l
o?`06@3lo?`00`000000o?cl0?clo03J0?clo000o`3lo?b=0?clo0030000003lo?`0o?cl0180o?cl
00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl0100o?cl
200000320?clo000o`3lo?b<0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`01`3l
o?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl00h0o?cl0P0000080?clo0800000`03l
o?`00?l0o?clS03lo?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl00H0o?cl00<00000
0?clo03lo?`06P3lo?`00`000000o?cl0?clo00;0?clo0800000303lo?`00`000000o?cl0?clo02m
0?clo000o`3lo?b;0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`01@3lo?`00`00
0000o?cl0?clo00J0?clo0030000003lo?`0o?cl00T0o?cl0P00000?0?clo0800000_@3lo?`00?l0
o?clR`3lo?`00`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl00D0o?cl00@000000?l0003l
o?`0o?cl0P3o00020?clo080o`0000D0o?cl0?l0003o0000o`000?clo0040?l00080o?cl00<0o`00
0?clo03lo?`00P3o00030?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`04@3lo?`0
0`000000o?cl0?clo02j0?clo000o`3lo?b:0?clo0030000003lo?`0o?cl01T0o?cl00<000000?cl
o03lo?`0103lo?`40?l00080o?cl0P3o00020?clo0040?l0003lo?`0o?cl0?clo080o`000P3lo?`0
0`3o0000o?cl0?l000030?l00080o?cl00@0o`000?clo03lo?`000002@3lo?`00`000000o?cl0?cl
o00B0?clo0030000003lo?`0o?cl0;X0o?cl003o0?clo8X0o?cl00<000000?clo03lo?`06@3lo?`0
0`000000o?cl0?clo0040?clo080o`0000@0o?cl0?l0003lo?`0o?cl0P3o00020?clo0030?l0003l
o?`0o`0000<0o`000P3lo?`0103o0000o?cl0?l0003o00040?clo0040?l0003lo?`0o?cl000000P0
o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?clo02i0?clo000o`3lo?b:0?clo0030000
003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0103lo?`20?l00080o?cl0P3o00001P3lo?`0o`00
0?l0003o0000o?cl0?l00080o?cl0P3o00020?clo0050?l0003lo?`0o`000?l0003lo?`00`3o0003
0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo02h
0?clo000o`3lo?b90?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0103lo?`01000
0000o`000?clo03o00020?clo080o`000`3lo?`00`3o0000o?cl0?clo0020?l00080o?cl00H0o`00
0?clo03lo?`0o`000?clo03o00050?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`0
5`3lo?`00`000000o?cl0?clo02g0?clo000o`3lo?b90?clo080o`000`3lo?`00`3o0000o?cl0?cl
o0020?l00080o?cl0P3o00020?clo080o`000`3lo?`00`3o0000o?cl0?clo0020?l000<0o?cl00<0
00000?clo03lo?`0103lo?`00`000000o`000?clo0040?l000050?clo03o0000o`000?l0003lo?`0
0P3o00000`3lo?`0o`000?l000020?l00080o?cl00<0o`000?clo03lo?`00`3o00020?clo0030000
003lo?`0o?cl00D0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo02g0?clo000o`3l
o?b80?clo0050?l000000000o?cl0?l0003lo?`0103o00020?clo080o`000P3lo?`20?l00080o?cl
00<0o`000?clo03o00000`3o00020?clo0050?l0003lo?`0o?cl0?clo00000001@3lo?`00`000000
o?cl0?clo00I0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`06@3lo?`00`000000
o?cl0?clo02f0?clo000o`3lo?ak0?clo0D000002@3lo?`010000000o?cl0?l0003lo?`20?l00005
0?clo03o0000o?cl0?clo03o00000`3lo?`20?l00080o?cl00@0o`000?clo03o0000o`00103lo?`0
1@3o0000o?cl0?clo03lo?`0000000D0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?cl
o0050?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0]P3lo?`00?l0o?clN@3lo?`2
000000D0o?cl0`0000050?clo0<0o`000P3lo?`20?l000050?clo03o0000o`000?l0003lo?`00`3o
00020?clo080o`000P3lo?`20?l000040?clo03o0000o`000?l000@0o?cl00<000000?clo03lo?`0
103lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`0
6@3lo?`00`000000o?cl0?clo02f0?clo000o`3lo?ag0?clo08000002P3lo?`2000000<0o?cl00<0
o`000000003lo?`00`3lo?`00`3o0000o?cl0?l000030?clo0050?l0003lo?`0o?cl0?clo03o0000
0P3lo?`01P3o0000o?cl0?clo03o0000o?cl0?l000H0o?cl00<000000?clo03lo?`0103lo?`00`00
0000o?cl0?clo00H0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`06`3lo?`00`00
0000o?cl0?clo02e0?clo000o`3lo?ae0?clo08000003P3lo?`200000080o?cl0`3o00020?clo003
0?l0003lo?`0o?cl00<0o`0000<0o?cl0?l0003o00001@3o00020?clo0030?l0003lo?`0o?cl00<0
o`000P3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl01H0o?cl00<000000?clo03l
o?`01@3lo?`00`000000o?cl0?l000020?clo080o`000`3lo?`00`3o0000o?cl0?l000020?l00080
o?cl0P3o0000103lo?`0o`000?l0003o00020?clo080o`000`3lo?`00`000000o?cl0?clo02e0?cl
o000o`3lo?ac0?clo08000004P3lo?`010000000o?cl0?clo000000K0?clo0030000003lo?`0o?cl
00H0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?clo0050?clo0030000003o0000o`00
0080o`000P3lo?`0103o0000o?cl0?clo03o00040?clo080o`000P3lo?`0103o0000o?cl0?clo03l
o?`20?l00080o?cl00@0o`000?clo03lo?`00000]`3lo?`00?l0o?clLP3lo?`00`000000o?cl0?cl
o00C0?clo0030000003lo?`0000001/0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?cl
o00D0?clo0030000003lo?`0o?cl00H0o?cl00D000000?l0003o0000o?cl0?l000020?clo0040?l0
003lo?`0o?cl0?l00080o?cl103o00020?clo0030?l0003lo?`0o`0000<0o`000P3lo?`0103o0000
o?cl0?clo000002g0?clo000o`3lo?ab0?clo0030000003lo?`0o?cl01@0o?cl0P00000K0?clo003
0000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo0070?clo003
0000003o0000o`000080o?cl0P3o00030?clo0030?l0003lo?`0o`000080o?cl00H0o`000?clo03o
0000o`000?clo03o00020?clo0040?l0003lo?`0o`000?l000<0o?cl00<000000?clo03lo?`0]@3l
o?`00?l0o?clL@3lo?`00`000000o?cl0?clo00E0?clo08000006`3lo?`00`000000o?cl0?clo009
0?clo0030000003lo?`0o?cl00l0o?cl0P00000:0?clo0050000003lo?`0o`000?clo03o00000P3l
o?`01P3o0000o?cl0?l0003o0000o?cl0?l00080o?cl0P3o00020?clo080o`000P3lo?`20?l00080
o?cl00@0o`000?clo03lo?`00000]`3lo?`00?l0o?clL@3lo?`00`000000o?cl0?clo00F0?clo080
00006@3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03l
o?`02P3lo?`010000000o?cl0?l0003lo?`40?l00080o?cl00<0o`000?clo03lo?`00P3o00000`3l
o?`0o`000?l000020?l000040?clo03o0000o`000?clo0@0o`000P3lo?`00`000000o?cl0?clo02e
0?clo000o`3lo?a`0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`05`3lo?`00`00
0000o?cl0?clo00=0?clo0<000002`3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl
01T0o?cl00<000000?clo03lo?`0]P3lo?`00?l0o?clL03lo?`00`000000o?cl0?clo00G0?clo003
0000003lo?`0000001H0o?cl00<000000?clo03lo?`04@3lo?`3000000<0o?cl1@00000?0?clo003
0000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0]P3lo?`00?l0o?clK`3lo?`00`000000o?cl
0?clo00I0?clo0030000003lo?`0000001D0o?cl00<000000?clo03lo?`0503lo?`3000001@0o?cl
00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo02f0?clo000o`3lo?a_0?clo0030000003l
o?`0o?cl01T0o?cl00@000000?clo03lo?`000004`3lo?`00`000000o?cl0?clo00/0?clo0030000
003lo?`0o?cl01P0o?cl00<000000?clo03lo?`0]`3lo?`00?l0o?clK`3lo?`00`000000o?cl0?cl
o00J0?clo0040000003lo?`0o?cl00000140o?cl00<000000?clo03lo?`05@3lo?`00`000?l0o?cl
0?clo00F0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`0]`3lo?`00?l0o?clK`3l
o?`00`000000o?cl0?clo00J0?clo0040000003lo?`0o?cl0?clo08000003@3lo?`2000001P0o?cl
00<0003o0?clo03lo?`05P3lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl0;P0o?cl
003o0?clo6h0o?cl00<000000?l0003o00000`3lo?`00`3o0000o?cl0?l000020?l000<0o?cl00<0
o`000?clo03o00000`3o00020?clo0030?l0003lo?`0o?cl0080o`000`3lo?`00`000000o?cl0?cl
o0030?clo0800000203lo?`3000001T0o?cl00<0003o0?clo03lo?`0603lo?`00`000000o?cl0?cl
o00D0?clo0030000003lo?`0o?cl0;T0o?cl003o0?clo6h0o?cl00D0o`000?clo03lo?`0o`000?cl
o0030?l000<0o?cl00@0o`000?clo03lo?`0o`000P3lo?`00`3o0000o?cl0?clo0020?clo0030?l0
003lo?`0o`000080o?cl00@0o`000?clo03lo?`000001`3lo?`3000000<0o?cl0P00000L0?clo003
0000o`3lo?`0o?cl01T0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo02i0?clo000
o`3lo?a^0?clo0050?l0003lo?`0o?cl0?l0003lo?`00P3o00020?clo0<0o`000P3lo?`01@3o0000
o?cl0?clo03lo?`0o`0000<0o?cl00<0o`000?clo03o00000P3lo?`0103o0000o?cl0?clo000000:
0?clo0<000007P3lo?`00`000?l0o?cl0?clo00J0?clo0030000003lo?`0o?cl0140o?cl00<00000
0?clo03lo?`0^P3lo?`00?l0o?clKP3lo?`30?l00080o?cl0P3o00001@3lo?`0o`000?clo03lo?`0
o`000080o?cl00<0o`000?clo03lo?`00P3lo?`0103o0000o?cl0?clo03o00020?clo080o`000`3l
o?`00`000000o?cl0?clo00<0?clo0030000o`3lo?`0o?cl01X0o?cl00<0003o0?clo03lo?`06`3l
o?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl0;/0o?cl003o0?clo6h0o?cl00<0o`00
0000003lo?`00`3lo?`00`3o0000o?cl0?l000020?clo0060?l0003lo?`0o`000?l0003lo?`0o`00
0P3lo?`01P3o0000o?cl0?l0003o0000o?cl0?l00080o?cl00@0o`000?clo03lo?`000003P3lo?`0
0`000?l0o?cl0?clo00J0?clo0030000o`3lo?`0o?cl01`0o?cl0P00000>0?clo0030000003lo?`0
o?cl00<0o?cl1P00002c0?clo000o`3lo?a_0?clo0<0o`000P3lo?`00`3o0000o?cl0?clo0020?l0
00<0o?cl00<0o`000?clo03lo?`00`3o00020?clo0030?l0003lo?`0o`0000<0o`000P3lo?`00`00
0000o?cl0?clo00<0?clo0030000o`3lo?`0o?cl01X0o?cl00<0003o0?clo03lo?`07P3lo?`20000
00T0o?cl0`0000030?clo0<000001P3lo?`300000;00o?cl003o0?clo6l0o?cl00<000000?clo03l
o?`06@3lo?`00`000000o?cl0?clo00>0?clo0030000o`3lo?`0o?cl01T0o?cl00<0003o0?clo03l
o?`07@3lo?`00`000?l0o?cl0?clo003000000<0o?cl0`0000040?clo0800000303lo?`200000:h0
o?cl003o0?clo6l0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo00>0?clo0030000
o`3lo?`0o?cl01T0o?cl00<0003o0?clo03lo?`0703lo?`00`000?l0o?cl0?clo0040?clo0<00000
1P3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl0:/0o?cl003o0?clo700o?cl00<0
00000?clo03lo?`0603lo?`00`000000o?cl0?clo00>0?clo0030000o`3lo?`0o?cl01P0o?cl00<0
003o0?clo03lo?`07@3lo?`00`000?l0o?cl0?clo00<0?clo0030000003lo?`0o?cl0100o?cl00<0
00000?clo03lo?`0ZP3lo?`00?l0o?clL03lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0
o?cl00h0o?cl00<0003o0?clo03lo?`06@3lo?`5000001T0o?cl00<0003o0?clo03lo?`0303lo?`0
0`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl0:T0o?cl003o0?clo740o?cl00<000000?cl
o03lo?`05P3lo?`00`000000o?cl0?clo00?0?clo0030000o`3lo?`0o?cl01H0o?cl0`0000050?cl
o0<000005P3lo?`00`000?l0o?cl0?clo00<0?clo0030000003lo?`0o?cl01<0o?cl00<000000?cl
o03lo?`0Z03lo?`00?l0o?clL@3lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl00l0
o?cl00<0003o0?clo03lo?`0503lo?`2000000/0o?cl0P00000D0?clo0030000o`3lo?`0o?cl00/0
o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo02W0?clo000o`3lo?ab0?clo0030000
003lo?`0o?cl01@0o?cl00<000000?clo03lo?`04@3lo?`00`000?l0o?cl0?clo00A0?clo0800000
3`3lo?`200000140o?cl00<0003o0?clo03lo?`02`3lo?`00`000000o?cl0?clo00F0?clo0030000
003lo?`0o?cl0:L0o?cl003o0?clo780o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?cl
o00B0?clo0030000o`3lo?`0o?cl0100o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?cl
o00>0?clo0030000o`3lo?`0o?cl00/0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?cl
o02V0?clo000o`3lo?ac0?clo08000004@3lo?`2000001D0o?cl00<0003o0?clo03lo?`03`3lo?`0
0`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl00`0o?cl00<0003o0?clo03lo?`02`3lo?`0
0`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl0:H0o?cl003o0?clo7D0o?cl00<000000?cl
o03lo?`03@3lo?`00`000000o?cl0?clo00E0?clo0030000o`3lo?`0o?cl00l0o?cl00<000000?cl
o03lo?`0503lo?`00`000000o?cl0?clo00;0?clo0030000o`3lo?`0o?cl00/0o?cl00<000000?cl
o03lo?`06@3lo?`00`000000o?cl0?clo02U0?clo000o`3lo?af0?clo0030000003lo?`0o?cl00/0
o?cl00<000000?clo03lo?`05P3lo?`00`000?l0o?cl0?clo00>0?clo0030000003lo?`0o?cl01D0
o?cl00<000000?clo03lo?`02P3lo?`00`000?l0o?cl0?clo00;0?clo0030000003lo?`0o?cl01X0
o?cl00<000000?clo03lo?`0Y@3lo?`00?l0o?clM`3lo?`2000000T0o?cl0P00000I0?clo0030000
o`3lo?`0o?cl00d0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo0090?clo0030000
o`3lo?`0o?cl00/0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo02U0?clo000o`3l
o?ai0?clo0T000000P3lo?`00`000?l0o?cl0?clo00G0?clo0030000o`3lo?`0o?cl00`0o?cl00<0
00000?clo03lo?`05`3lo?`00`000000o?cl0?clo0080?clo0030000o`3lo?`0o?cl00`0o?cl00<0
00000?clo03lo?`06P3lo?`00`000000o?cl0?clo02U0?clo000o`3lo?b50?clo0030000o`3lo?`0
o?cl01H0o?cl00<0003o0?clo03lo?`02`3lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0
o?cl00P0o?cl00<0003o0?clo03lo?`0303lo?`010000000o`000?clo03lo?`20?l00080o?cl0P3o
00000`3lo?`0o`000?l000020?l000030?clo03o0000o`0000<0o?cl00@0o`000?clo03lo?`0o`00
1@3lo?`00`000000o?cl0?clo02T0?clo000o`3lo?b50?clo0030000o`3lo?`0o?cl01H0o?cl00<0
003o0?clo03lo?`02`3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl00H0o?cl00<0
003o0?clo03lo?`03@3lo?`40?l00080o?cl0P3o00020?clo080o`000P3lo?`20?l00080o?cl00@0
o`000?clo03lo?`0o`000P3lo?`00`3o0000o?cl0?clo0030?clo0030000003lo?`0o?cl0:@0o?cl
003o0?clo8H0o?cl00<0003o0?clo03lo?`05@3lo?`00`000?l0o?cl0?clo00;0?clo0030000003l
o?`0o?cl01T0o?cl00<000000?clo03lo?`01P3lo?`00`000?l0o?cl0?clo00=0?clo080o`0000D0
o?cl0?l0003lo?`0o?cl0?l000030?clo080o`000P3lo?`01@3o0000o?cl0?clo03lo?`0o`000080
o?cl00@0o`000?clo03lo?`0o`001@3lo?`00`000000o?cl0?clo02T0?clo000o`3lo?a_0?clo0X0
00003@3lo?`00`000?l0o?cl0?clo00E0?clo080003o303lo?`00`000000o?cl0?clo00J0?clo003
0000003lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`03@3lo?`20?l00080o?cl0P3o00030?clo0<0
o`000P3lo?`00`3o0000o?cl0?clo0020?l00080o?cl00@0o`000?clo03lo?`0o`001@3lo?`00`00
0000o?cl0?clo02T0?clo000o`3lo?a]0?clo08000002P3lo?`2000000`0o?cl00<0003o0?clo03l
o?`0503lo?`20000o``0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo0040?clo003
0000o`3lo?`0o?cl00h0o?cl00@000000?l0003lo?`0o`000P3lo?`0103o0000o?cl0?clo03lo?`2
0?l00080o?cl00H0o`000?clo03lo?`0o?cl0?l0003lo?`20?l000<0o?cl00D0o`000?clo03lo?`0
o?cl0000002W0?clo000o`3lo?a/0?clo0030000003lo?`0o?cl00`0o?cl0P00000:0?clo0030000
o`3lo?`0o?cl01@0o?cl0`000?l:0?clo0040000003lo?`0o`000?clo0<0o`0000<0o?cl0?l0003o
00000P3o00020?clo0060?l0003lo?`0o?cl0?clo03o0000o?cl0`3o00020?clo0030?l0003lo?`0
o?cl0080o?cl00<000000?clo03lo?`0103lo?`00`000?l0o?cl0?clo00>0?clo0030000003o0000
o?cl0100o`000P3lo?`00`3o0000o?cl0?l000020?l000<0o?cl00<000000?clo03lo?`0Y@3lo?`0
0?l0o?clJ`3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00P0o?cl00<0003o0?cl
o03lo?`04`3lo?`30000o`X0o?cl00@000000?l0003o0000o`000`3lo?`00`3o0000o?cl0?l00004
0?clo0050?l0003lo?`0o?cl0?clo03o0000103lo?`00`3o0000o?cl0?l000040?clo0030000003l
o?`0o?cl00<0o?cl0P000?l@0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0Y@3l
o?`00?l0o?clJP3lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl00L0o?cl00<0003o
0?clo03lo?`04`3lo?`40000o`T0o?cl00<000000?l0003o00000P3lo?`30?l00080o?cl00D0o`00
0?clo03lo?`0o?cl0?l000030?clo0030?l0003lo?`0o?cl00<0o`0000<0o?cl0?l0003lo?`00`3l
o?`00`000000o?cl0?clo0020?clo0<0003o4@3lo?`00`000000o?cl0?clo00H0?clo0030000003l
o?`0o?cl0:H0o?cl003o0?clo6T0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo007
0?clo0030000o`3lo?`0o?cl0180o?cl10000?l90?clo0050000003o0000o`000?clo03o00000P3l
o?`01@3o0000o?cl0?clo03lo?`0o`000080o?cl00L0o`000?clo03lo?`0o?cl0?l0003lo?`0o`00
0080o?cl00<0o`000?clo03o0000103lo?`00`000000o?cl0?clo0020?clo080003o4P3lo?`00`00
0000o?cl0?clo00H0?clo0030000003lo?`0o?cl0:H0o?cl003o0?clo6P0o?cl00<000000?clo03l
o?`0503lo?`00`000000o?cl0?clo0070?clo0030000o`3lo?`0o?cl0180o?cl10000?l:0?clo004
0000003o0000o?cl0?l00080o?cl0P3o00020?clo0040?l0003lo?`0o`000?l00080o?cl0P3o0000
1@3lo?`0o`000?clo03lo?`0o`000080o?cl00D0o`000?clo03lo?`0o?cl000000030?clo0<0003o
4`3lo?`00`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl0:H0o?cl003o0?clo6L0o?cl00<0
00000?clo03lo?`05P3lo?`00`000000o?cl0?clo0070?clo0030000o`3lo?`0o?cl0100o?cl1P00
0?l90?clo0040000003o0000o?cl0?clo080o`000P3lo?`30?l00080o?cl00D0o`000?clo03lo?`0
o?cl0?l000020?clo080o`0000@0o?cl0?l0003o0000o`000`3lo?`00`000000o?cl0?clo0040000
oa<0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?clo02W0?clo000o`3lo?aW0?clo003
0000003lo?`0o?cl01H0o?cl00<000000?clo03lo?`01`3lo?`00`000?l0o?cl0?clo00@0?clo0H0
003o2@3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl00D0003o503lo?`00`000000
o?cl0?clo00E0?clo0030000003lo?`0o?cl0:L0o?cl003o0?clo6H0o?cl00<000000?clo03lo?`0
603lo?`00`000000o?cl0?clo0060?clo0030000o`3lo?`0o?cl0100o?cl1`000?l80?clo0030000
003lo?`0o?cl01T0o?cl00<000000?clo0000?l010000?lE0?clo0030000003lo?`0o?cl01@0o?cl
00<000000?clo03lo?`0Z03lo?`00?l0o?clI@3lo?`00`000000o?cl0?clo00I0?clo0030000003l
o?`0o?cl00L0o?cl00<0003o0?clo03lo?`03`3lo?`70000o`T0o?cl00<000000?clo03lo?`0603l
o?`00`000000o?cl0000o`040000oaH0o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?cl
o02Y0?clo000o`3lo?aU0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`01P3lo?`2
0000oa00o?cl20000?l80?clo0030000003lo?`0o?cl01P0o?cl00<000000000o`000?l010000?lG
0?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`0ZP3lo?`00?l0o?clI@3lo?`00`00
0000o?cl0?clo00J0?clo0030000003lo?`0o?cl00H0o?cl0`000?l?0?clo0@0003o00@0o?cl0000
o`000?l0003o2@3lo?`00`000000o?cl0?clo00F0?clo003000000000?l0003o00D0003o5P3lo?`0
0`000?l0o?cl0000000@0?clo0030000003lo?`0o?cl00@0o?cl1P00002Q0?clo000o`3lo?aU0?cl
o0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`01`3lo?`20000o`l0o?cl0P000?l00`3l
o?`0003o0000o`020?clo080003o203lo?`00`000000o?cl0?clo00F0?clo003000000000?l0003o
00D0003o5@3lo?`010000?l0o?cl0?clo03lo?`2000000`0o?cl0P0000040?clo0<000001P3lo?`2
000009l0o?cl003o0?clo6D0o?cl0P3o00030?clo0030?l0003lo?`0o?cl0080o`000`3lo?`01P3o
0000o?cl0?clo03lo?`0o`000?clo0<0o`0000@0o?cl0?l0003o0000o`000`3lo?`00`000000o?cl
0?clo0070?clo0<0003o3P3lo?`20000o`80o?cl00D0003o0?clo03lo?`0o?cl0000o`090?clo003
0000003lo?`0o?cl01@0o?cl00<000000000o`000?l01@000?lF0?clo0030000o`3lo?`0o?cl00<0
o?cl0P0000080?clo0800000103lo?`2000000/0o?cl0P00002M0?clo000o`3lo?aT0?clo0040?l0
00000000o?cl0?l00080o?cl00<0o`000?clo03o00000P3lo?`0103o0000o?cl0?clo03o00020?cl
o0<0o`000`3lo?`01@3o0000o?cl0?clo03lo?`0o`000080o?cl00<000000?clo03lo?`01`3lo?`4
0000o`d0o?cl00D0003o0?clo03lo?`0o?cl0000o`0=0?clo0030000003lo?`0o?cl01<0o?cl00D0
00000000o`000?l0003o0?clo0040000oaD0o?cl00<0003o0?clo03lo?`01P3lo?`8000000D0o?cl
00<000000?clo03lo?`03@3lo?`2000009/0o?cl003o0?clo6D0o?cl00<000000?clo03o00000P3l
o?`00`3o0000o?cl0?clo0020?clo0040?l0003lo?`0o?cl0?l00080o?cl0P3o00020?clo0<0o`00
00@0o?cl0?l0003o0000o`000P3lo?`00`000000o?cl0?clo0070?clo0D0003o303lo?`01@000?l0
o?cl0?clo03lo?`0003o00h0o?cl0P00000A0?clo08000000P000?l20?clo0D0003o503lo?`00`00
0?l0o?cl0?clo00C0?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`0V03lo?`00?l0
o?clI03lo?`30?l000<0o?cl00@0o`000?clo03lo?`0o?cl0P3o00020?clo0030?l0003lo?`0o?cl
0080o`0000@0o?cl0?l0003lo?`0o?cl0P3o00020?clo0040?l0003lo?`0o?cl000000X0o?cl1@00
0?l?0?clo0030000o`3lo?`0o?cl00h0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?cl
o0040?clo0030000o`3lo?`0o?cl0080003o4`3lo?`00`000?l0o?cl0?clo00C0?clo0030000003l
o?`0o?cl0180o?cl00<000000?clo03lo?`0U`3lo?`00?l0o?clI03lo?`00`3o000000000?clo002
0?clo080o`00103lo?`0103o0000o?cl0?l0003o00030?clo0030?l0003lo?`0o`000080o?cl0P3o
00020?clo0040?l0003lo?`0o?cl000000X0o?cl1P000?l>0?clo0030000o`3lo?`0o?cl00l0o?cl
00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo0040?clo080003o0P3lo?`00`000?l0o?cl
0?clo00A0?clo0030000o`3lo?`0o?cl01@0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl
0?clo02F0?clo000o`3lo?aU0?clo0<0o`000P3lo?`00`3o0000o?cl0?l000030?l00080o?cl00D0
o`000?clo03lo?`0o?cl0?l000020?clo080o`000P3lo?`20?l000<0o?cl00<000000?clo03lo?`0
203lo?`60000o`h0o?cl0P000?l@0?clo0030000o`000000000000T0o?cl0P0000070?clo0050000
o`3lo?`0o?cl0?clo0000?l04P3lo?`00`000?l0o?cl0?clo00D0?clo0030000003lo?`0o?cl01D0
o?cl00<000000?clo03lo?`0U@3lo?`00?l0o?clI@3lo?`00`000000o?cl0?clo00J0?clo0030000
003lo?`0o?cl00P0o?cl1`000?l>0?clo0030000o`3lo?`0o?cl00h0o?cl0P000?l00`3lo?`00000
00000007000000T0o?cl00D0003o0?clo03lo?`0o?cl0000o`0B0?clo0030000o`3lo?`0o?cl01<0
o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?clo02E0?clo000o`3lo?aU0?clo0030000
003lo?`0o?cl01X0o?cl00<000000?clo03lo?`02@3lo?`30000o`040?clo0000?l0003o0000o`d0
o?cl00<0003o0?clo03lo?`03P3lo?`20000oa80o?cl00<0003o0?clo03lo?`0503lo?`00`000?l0
o?cl0?clo00C0?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`0U03lo?`00?l0o?cl
IP3lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl00X0o?cl10000?l20?clo080003o
303lo?`00`000?l0o?cl0?clo00>0?clo0050000o`3lo?`0o?cl0?clo0000?l03`3lo?`00`000?l0
o?cl0?clo00C0?clo0030000o`3lo?`0o?cl01@0o?cl00<000000?clo03lo?`0603lo?`00`000000
o?cl0?clo02D0?clo000o`3lo?aV0?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`0
2P3lo?`20000o`030?clo0000?l0o?cl00l0o?cl00<0003o0?clo03lo?`03P3lo?`01@000?l0o?cl
0?clo03lo?`0003o00h0o?cl00<0003o0?clo03lo?`04`3lo?`00`000?l0o?cl0?clo00E0?clo003
0000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0T`3lo?`00?l0o?clI`3lo?`00`000000o?cl
0?clo00F0?clo0030000003lo?`0o?cl00/0o?cl0P000?l00`3lo?`0003o0000o`0?0?clo0030000
o`3lo?`0o?cl00h0o?cl00@0003o0?clo03lo?`0003o3`3lo?`00`000?l0o?cl0?clo00B0?clo003
0000o`3lo?`0o?cl01D0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo02C0?clo000
o`3lo?aX0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0303lo?`010000?l0o?cl
0?clo0000?l@0?clo0030000o`3lo?`0o?cl00d0o?cl00@0003o0?clo03lo?`0003o3P3lo?`20000
oa80o?cl0`000?lG0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0T`3lo?`00?l0
o?clJ03lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl00d0o?cl00@0003o0?clo03l
o?`0003o403lo?`00`000?l0o?cl0?clo00=0?clo0040000o`3lo?`0o?cl0000o`h0o?cl00<0003o
0?clo03lo?`0403lo?`30000oaP0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo02C
0?clo000o`3lo?aY0?clo0030000003lo?`0o?cl01<0o?cl00<000000?clo03lo?`04@3lo?`00`00
0?l0o?cl0?clo00=0?clo0030000o`3lo?`0o?cl00d0o?cl00@0003o0?clo03lo?`0003o3@3lo?`2
0000oa40o?cl10000?lH0?clo0030000003o0000o?cl0080o?cl00D0o`000?clo03lo?`0o?cl0?l0
00020?clo080o`000P3lo?`20?l00080o?cl0P3o00020?clo080o`000`3lo?`00`000000o?cl0?cl
o02C0?clo000o`3lo?aZ0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`04P3lo?`0
0`000?l0o?cl0?clo00=0?clo0030000o`3lo?`0o?cl00`0o?cl0P000?l20?clo0030000o`3lo?`0
o?cl00/0o?cl00<0003o0?clo03lo?`03P3lo?`50000oaT0o?cl0`3o0000103lo?`0o`000?l0003o
00020?clo0030?l0003lo?`0o`000080o?cl0P3o00020?clo080o`000P3lo?`20?l00080o?cl00@0
o`000?clo03lo?`00000U@3lo?`00?l0o?clJ`3lo?`00`000000o?cl0?clo00>0?clo080000000<0
003o0?clo03lo?`04`3lo?`00`000?l0o?cl0?clo00<0?clo0030000o`3lo?`0o?cl00`0o?cl0P00
0?l00`3lo?`0003o0000o`0<0?clo080003o3`3lo?`60000oaT0o?cl0P3o00020?clo080o`000`3l
o?`00`3o0000o?cl0?l000020?clo080o`000P3lo?`01@3o0000o?cl0?clo03lo?`0o`0000<0o?cl
00@0o`000?clo03lo?`00000U@3lo?`00?l0o?clK03lo?`00`000000o?cl0?clo00<0?clo0050000
003lo?`0o?cl0?clo0000?l0503lo?`00`000?l0o?cl0?clo00<0?clo0030000o`3lo?`0o?cl00`0
o?cl00<0003o0?clo03lo?`00P000?l<0?clo0030000o`3lo?`0o?cl00d0o?cl1P000?lJ0?clo080
o`000P3lo?`20?l000<0o?cl00<0o`000?clo03lo?`00P3o00020?clo080o`000`3lo?`50?l000<0
o?cl00<000000?clo03lo?`0T`3lo?`00?l0o?clK@3lo?`2000000T0o?cl0`0000050?clo0030000
o`3lo?`0o?cl0180o?cl00<0003o0?clo03lo?`0303lo?`00`000?l0o?cl0?clo00;0?clo0030000
o`3lo?`0003o0080003o303lo?`00`000?l0o?cl0?clo00;0?clo0P0003o6P3lo?`00`000000o`00
0?clo0020?clo0030?l0003lo?`0o?cl0080o`0000@0o?cl0?l0003lo?`0o?cl0P3o00020?clo004
0?l0003lo?`0o?cl0?clo080o`001@3lo?`00`000000o?cl0?clo02C0?clo000o`3lo?a_0?clo0T0
00002@3lo?`00`000?l0o?cl0?clo00A0?clo0030000o`3lo?`0o?cl00`0o?cl00<0003o0?clo03l
o?`02`3lo?`00`000?l0o?cl0000o`020000o`/0o?cl00<0003o0?clo03lo?`02`3lo?`30000o`80
o?cl0`000?lK0?clo0030000003o0000o?cl0080o?cl00H0o`000?clo03lo?`0o?cl0?l0003lo?`<
0?l000040?clo03o0000o`000?l00080o?cl00<000000?clo03lo?`0T`3lo?`00?l0o?clPP3lo?`0
0`000?l0o?cl0?clo00A0?clo0030000o`3lo?`0o?cl00/0o?cl00<0003o0?clo03lo?`02`3lo?`0
0`000?l0o?cl0000o`030000o`X0o?cl00<0003o0?clo03lo?`03`3lo?`40000oa/0o?cl00<00000
0?clo03lo?`06P3lo?`00`000000o?cl0?clo02C0?clo000o`3lo?b30?clo0030000o`3lo?`0o?cl
0100o?cl00<0003o0?clo03lo?`02`3lo?`00`000?l0o?cl0?clo00;0?clo0H0003o2@3lo?`00`00
0?l0o?cl0?clo00?0?clo0040000o`3lo?`0003o0000oad0o?cl00<000000?clo03lo?`0603lo?`0
0`000000o?cl0?clo02D0?clo000o`3lo?b40?clo0030000o`3lo?`0o?cl0100o?cl00<0003o0?cl
o03lo?`02P3lo?`00`000?l0o?cl0?clo00;0?clo0H0003o2@3lo?`00`000?l0o?cl0?clo00>0?cl
o0030000o`3lo?`0o?cl0080003o7@3lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl
09@0o?cl003o0?clo8@0o?cl0`000?l@0?clo0030000o`3lo?`0o?cl00X0o?cl00<0003o0?clo03l
o?`02P3lo?`40000o`030?clo0000?l0003o00P0o?cl0P000?l?0?clo0050000o`3lo?`0o?cl0?cl
o0000?l07`3lo?`00`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl09@0o?cl003o0?clo8D0
o?cl0`000?l@0?clo0030000o`3lo?`0o?cl00X0o?cl00<0003o0?clo03lo?`02@3lo?`20000o`03
0?clo0000?l0o?cl0080003o203lo?`00`000?l0o?cl0?clo00=0?clo0030000o`3lo?`0o?cl0080
o?cl00<0003o0?clo03lo?`06`3lo?`00`000?l0o?cl0000000H0?clo0030000003lo?`0o?cl09D0
o?cl003o0?clo8D0o?cl10000?l?0?clo0030000o`3lo?`0o?cl00X0o?cl00<0003o0?clo03lo?`0
2@3lo?`010000?l0o?cl0?clo0000?l20?clo0030000o`3lo?`0o?cl00D0o?cl0P000?l?0?clo003
0000o`3lo?`0o?cl01h0o?cl0P000?l30?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03l
o?`0U@3lo?`00?l0o?clQP3lo?`50000o`d0o?cl00<0003o0?clo03lo?`02P3lo?`00`000?l0o?cl
0?clo0090?clo0040000o`3lo?`0o?cl0000o`X0o?cl00<0003o0?clo03lo?`03@3lo?`00`000?l0
o?cl0?clo00N0?clo0030000o`3lo?`0o?cl00<0o?cl00<000000?clo03lo?`0503lo?`00`000000
o?cl0?clo02F0?clo000o`3lo?b60?clo0H0003o3@3lo?`00`000?l0o?cl0?clo0090?clo0030000
o`3lo?`0o?cl00T0o?cl00@0003o0?clo0000?l0003o2P3lo?`00`000?l0o?cl0?clo00<0?clo003
0000o`3lo?`0o?cl01d0o?cl0P000?l70?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03l
o?`0U`3lo?`00?l0o?clQ`3lo?`70000o`/0o?cl00<0003o0?clo03lo?`02@3lo?`00`000?l0o?cl
0?clo0090?clo0030000o`3lo?`0003o00X0o?cl00<0003o0?clo03lo?`0303lo?`00`000?l0o?cl
0?clo00M0?clo0030000o`3lo?`0o?cl00P0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl
0?clo02H0?clo000o`3lo?b70?clo0P0003o2`3lo?`00`000?l0o?cl0?clo0080?clo0030000o`3l
o?`0o?cl00T0o?cl00<0003o0?clo0000?l02P3lo?`00`000?l0o?cl0?clo00;0?clo0030000o`3l
o?`0o?cl01`0o?cl0P000?l<0?clo08000003`3lo?`00`000000o?cl0?clo02I0?clo000o`3lo?b8
0?clo0@0003o3P3lo?`00`000?l0o?cl0?clo0090?clo0030000o`3lo?`0o?cl00P0o?cl00<0003o
0?clo0000?l02@3lo?`00`000?l0o?cl0?clo00;0?clo080003o703lo?`20000oa00o?cl0P00000;
0?clo0800000W03lo?`00?l0o?clR03lo?`30000o`030?clo0000?l0o?cl00d0o?cl00<0003o0?cl
o03lo?`0203lo?`00`000?l0o?cl0?clo0070?clo080003o00<0o?cl0000o`3lo?`0203lo?`00`00
0?l0o?cl0?clo00;0?clo0030000o`3lo?`0o?cl01T0o?cl0P000?lD0?clo0<000001P3lo?`20000
09h0o?cl003o0?clo8T0o?cl0P000?l00`3lo?`0003o0000o`0=0?clo0030000o`3lo?`0o?cl00P0
o?cl00<0003o0?clo03lo?`01`3lo?`20000o`030?clo0000?l0o?cl00L0o?cl00<0003o0?clo03l
o?`02`3lo?`00`000?l0o?cl0?clo00F0?clo0D0003o603lo?`600000:00o?cl003o0?clo8T0o?cl
0P000?l20?clo080003o3@3lo?`00`000?l0o?cl0?clo0070?clo0030000o`3lo?`0o?cl00L0o?cl
00<0003o0?clo0000?l02@3lo?`00`000?l0o?cl0?clo00:0?clo0030000o`3lo?`0o?cl01@0o?cl
1`000?no0?clo000o`3lo?b:0?clo0050000o`3lo?`0o?cl0?clo0000?l03@3lo?`00`000?l0o?cl
0?clo0070?clo0030000o`3lo?`0o?cl00L0o?cl00<0003o0?clo0000?l0203lo?`00`000?l0o?cl
0?clo00:0?clo0030000o`3lo?`0o?cl0140o?cl2P000?o00?clo000o`3lo?b?0?clo0030000o`3l
o?`0o?cl00/0o?cl00<0003o0?clo03lo?`01P3lo?`00`000?l0o?cl0?clo0070?clo0030000o`3l
o?`0003o00P0o?cl00<0003o0?clo03lo?`02@3lo?`00`000?l0o?cl0?clo00@0?clo0/0003o`@3l
o?`00?l0o?clT03lo?`00`000?l0o?cl0?clo00:0?clo0030000o`3lo?`0o?cl00L0o?cl00<0003o
0?clo03lo?`01P3lo?`00`000?l0o?cl0000o`070?clo080003o2P3lo?`20000oaD0o?cl1`000?o2
0?clo000o`3lo?bA0?clo0030000o`3lo?`0o?cl00X0o?cl00<0003o0?clo03lo?`01P3lo?`00`00
0?l0o?cl0?clo0060?clo0030000o`3lo?`0003o00L0o?cl00<0003o0?clo03lo?`02@3lo?`00`00
0?l0o?cl0?clo00E0?clo0H0003o`P3lo?`00?l0o?clTP3lo?`00`000?l0o?cl0?clo0090?clo003
0000o`3lo?`0o?cl00H0o?cl00<0003o0?clo03lo?`01P3lo?`30000o`L0o?cl00<0003o0?clo03l
o?`0203lo?`00`000?l0o?cl0?clo00D0?clo080003o00<0o?cl0000o`000?l00P000?o30?clo000
o`3lo?bC0?clo0030000o`3lo?`0o?cl00T0o?cl00<0003o0?clo03lo?`01@3lo?`00`000?l0o?cl
0?clo0060?clo080003o1`3lo?`00`000?l0o?cl0?clo0080?clo0030000o`3lo?`0o?cl01@0o?cl
00@0003o0?clo03lo?`0o?cl0`000?o40?clo000o`3lo?bC0?clo080003o2P3lo?`00`000?l0o?cl
0?clo0050?clo0030000o`3lo?`0o?cl00D0o?cl0`000?l70?clo0030000o`3lo?`0o?cl00L0o?cl
00<0003o0?clo03lo?`04`3lo?`20000o`@0o?cl0P000?o50?clo000o`3lo?bD0?clo080003o2@3l
o?`00`000?l0o?cl0?clo0050?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo0000?l01P3l
o?`00`000?l0o?cl0?clo0070?clo0030000o`3lo?`0o?cl0180o?cl0P000?l50?clo080003oaP3l
o?`00?l0o?clU@3lo?`00`000?l0o?cl0?clo0080?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o
0?clo03lo?`0103lo?`00`000?l0o?cl0000o`060?clo0030000o`3lo?`0o?cl00L0o?cl00<0003o
0?clo03lo?`04@3lo?`20000o`H0o?cl00<0003o0?clo03lo?`0a@3lo?`00?l0o?clUP3lo?`00`00
0?l0o?cl0?clo0070?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`0103lo?`00`00
0?l0o?cl0000o`050?clo0030000o`3lo?`0o?cl00L0o?cl00<0003o0?clo03lo?`0403lo?`20000
om00o?cl003o0?clo9L0o?cl00<0003o0?clo03lo?`01`3lo?`00`000?l0o?cl0?clo0040?clo003
0000o`3lo?`0o?cl00@0o?cl0P000?l60?clo0030000o`3lo?`0o?cl00H0o?cl00<0003o0?clo03l
o?`0403lo?`00`000?l0o?cl0?clo03@0?clo000o`3lo?bH0?clo0030000o`3lo?`0o?cl00H0o?cl
00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0?clo0040?clo080003o1@3lo?`00`000?l0o?cl
0?clo0060?clo0030000o`3lo?`0o?cl00l0o?cl0P000?oC0?clo000o`3lo?bI0?clo0030000o`3l
o?`0o?cl00H0o?cl00<0003o0?clo03lo?`00`3lo?`00`000?l0o?cl0?clo0040?clo080003o1@3l
o?`00`000?l0o?cl0?clo0050?clo0030000o`3lo?`0o?cl00h0o?cl0P000?oE0?clo000o`3lo?bJ
0?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`00`3lo?`00`000?l0o?cl0?clo004
0?clo080003o103lo?`20000o`H0o?cl00<0003o0?clo03lo?`03P3lo?`00`000?l0o?cl0?clo03E
0?clo000o`3lo?bJ0?clo080003o1`3lo?`00`000?l0o?cl0?clo0030?clo0030000o`3lo?`0o?cl
0080o?cl0`000?l40?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`0303lo?`20000
omP0o?cl003o0?clo9/0o?cl00<0003o0?clo03lo?`01@3lo?`00`000?l0o?cl0?clo0030?clo003
0000o`3lo?`0o?cl0080o?cl0`000?l40?clo0030000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03l
o?`0303lo?`00`000?l0o?cl0?clo03H0?clo000o`3lo?bL0?clo0030000o`3lo?`0o?cl00D0o?cl
00<0003o0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo0020?clo080003o103lo?`00`000?l0o?cl
0?clo0040?clo0030000o`3lo?`0o?cl00/0o?cl0P000?oK0?clo000o`3lo?bM0?clo0030000o`3l
o?`0o?cl00@0o?cl00<0003o0?clo03lo?`00`3lo?`5000000030000o`3lo?`0o?cl0080o?cl00<0
003o0?clo03lo?`00`3lo?`00`000?l0o?cl0?clo00:0?clo080003og@3lo?`00?l0o?clWP3lo?`0
0`000?l0o?cl0?clo0040?clo0030000o`3lo?`0o?cl008000001@3lo?`3000000030?clo0000?l0
o?cl00@0o?cl00<0003o0?clo03lo?`02P3lo?`00`000?l0o?cl0?clo03M0?clo000o`3lo?bO0?cl
o0030000o`3lo?`0o?cl00@0o?cl0P00000:0?clo0800000103lo?`00`000?l0o?cl0?clo0090?cl
o080003oh03lo?`00?l0o?clX03lo?`010000?l0o?cl0?clo03lo?`2000000h0o?cl0P0000020?cl
o0030000o`3lo?`0o?cl00L0o?cl0P000?oR0?clo000o`3lo?bQ0?clo0030000o`00000000000180
o?cl00<000000000o`3lo?`0203lo?`00`000?l0o?cl0?clo03R0?clo000o`3lo?bQ0?clo0030000
003lo?`0o?cl01<0o?cl00<000000?clo03lo?`01@3lo?`20000onD0o?cl003o0?clo:40o?cl00<0
00000?clo03lo?`0503lo?`00`000000o?cl0?clo0030?clo0030000o`3lo?`0o?cl09`0o?cl0`00
00160?clo000o`3lo?bP0?clo0030000003lo?`0o?cl01D0o?cl00@000000?clo03lo?`0o?cl0P00
0?nK0?clo0@000000`3lo?`3000004<0o?cl003o0?clo:00o?cl00<000000?clo03lo?`05P3lo?`0
0`000000003o0000o`2K0?clo08000002P3lo?`200000440o?cl001R0?clo0H00000o`3lo?`g0?cl
o0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`0VP3lo?`00`000000o?cl0?clo00<0?cl
o0800000?`3lo?`00600o?cl0P0000060?clo0<00000o`3lo?`d0?clo0030000003lo?`0o?cl01L0
o?cl00<000000?clo03lo?`0V03lo?`200000140o?cl00<000000?clo03lo?`0?03lo?`005h0o?cl
0P00000;0?clo0800000o`3lo?`a0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0
UP3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl03/0o?cl001L0?clo08000003`3l
o?`00`000000o?cl0?clo03o0?clo2h0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?cl
o02E0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0>P3lo?`005/0o?cl00<00000
0?clo03lo?`0403lo?`00`000000o?cl0?clo03o0?clo2d0o?cl00<000000?clo03lo?`06P3lo?`0
0`000000o?cl0?clo02C0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0>P3lo?`0
05X0o?cl00<000000?clo03lo?`04P3lo?`200000?l0o?cl;@3lo?`00`000000o?cl0?clo00J0?cl
o0030000003lo?`0o?cl09<0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?clo00i0?cl
o000FP3lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl0?l0o?cl:@3lo?`00`000000
o?cl0?l000020?clo080o`000`3lo?`00`3o0000o?cl0?clo0020?l00080o?cl0P3o00020?clo080
o`000P3lo?`20?l000<0o?cl00<000000?clo03lo?`0TP3lo?`00`000000o?cl0?clo00G0?clo003
0000003lo?`0o?cl03T0o?cl001I0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0
o`3lo?`Y0?clo0030000003o0000o`000080o`000P3lo?`01P3o0000o?cl0?clo03o0000o?cl0?l0
0080o?cl0P3o00020?clo080o`000P3lo?`20?l00080o?cl00@0o`000?clo03lo?`00000U03lo?`0
0`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl03T0o?cl001I0?clo0030000003lo?`0o?cl
01H0o?cl00<000000?clo03lo?`0o`3lo?`X0?clo0030000003o0000o`0000@0o?cl00H0o`000?cl
o03lo?`0o`000?clo03o00020?clo0050?l0003lo?`0o?cl0?clo03o00000`3lo?`01@3o0000o?cl
0?clo03lo?`0o`000080o?cl00<000000?clo03lo?`0T@3lo?`00`000000o?cl0?clo00I0?clo003
0000003lo?`0o?cl03P0o?cl001H0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`0
o`3lo?`X0?clo0030000003o0000o`0000<0o?cl0P3o00020?clo0030?l0003lo?`0o`000080o`00
0`3lo?`50?l000<0o?cl0P3o00020?clo0030000003lo?`0o?cl0940o?cl00<000000?clo03lo?`0
6@3lo?`00`000000o?cl0?clo00h0?clo000F03lo?`00`000000o?cl0?clo00G0?clo0030000003l
o?`0o?cl0?l0o?cl:@3lo?`00`000000o`000?clo0030?clo0060?l0003lo?`0o`000?l0003lo?`0
o`001P3lo?`20?l000H0o?cl00@0o`000?clo03lo?`00000T`3lo?`00`000000o?cl0?clo00I0?cl
o0030000003lo?`0o?cl03P0o?cl001G0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03l
o?`0o`3lo?`T0?clo0<0003o00@0o?cl0000003o0000o?cl103o00020?clo0030?l0003lo?`0o?cl
00L0o`0000<0o?cl0?l0003o00001@3o00020?clo0030000003lo?`0o?cl0940o?cl00<000000?cl
o03lo?`06P3lo?`00`000000o?cl0?clo00g0?clo000E`3lo?`00`000000o?cl0?clo00I0?clo003
0000003lo?`0o?cl0?l0o?cl7P3lo?`60000o`@0o?cl00<000000?clo03lo?`06@3lo?`00`000000
o?cl0?clo02A0?clo0040000003o0000o`000?clo0@0o`0000@0o?cl0?l0003o0000o?cl0`3o0002
0?clo080o`000`3lo?`01@3o0000o?cl0?clo03lo?`0o`0000<0o?cl00<000000?clo03lo?`0=`3l
o?`005L0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo03o0?clo1P0o?cl1P000?l9
0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0T@3lo?`00`3o0000o?cl0?clo002
0?l00080o?cl0P3o00020?clo0040?l0003lo?`0o?cl0?clo080o`000P3lo?`0103o0000o?cl0?cl
o03o00020?clo0<0o`000P3lo?`00`000000o?cl0?clo00g0?clo000EP3lo?`00`000000o?cl0?cl
o00K0?clo0030000003lo?`0o?cl0?l0o?cl4`3lo?`50000o``0o?cl0P000?l20?clo0030000003l
o?`0o?cl01P0o?cl00<000000?clo03lo?`0T@3lo?`00`3o0000o?cl0?clo0020?l00080o?cl0P3o
00020?clo0030?l0003lo?`0o`000080o`000`3lo?`0103o0000o?cl0?clo03o00020?clo080o`00
0`3lo?`00`000000o?cl0?clo00g0?clo000EP3lo?`00`000000o`000?l000020?clo080o`000P3l
o?`20?l00080o?cl0P3o00030?clo0030?l0003lo?`0o?cl0080o`000P3lo?`20?l000<0o?cl00<0
00000?clo03lo?`0o`3lo?`=0?clo0H0003o3P3lo?`30000o`@0o?cl00<000000?clo03lo?`0603l
o?`00`000000o?cl0?clo02A0?clo0<0o`0000H0o?cl0?l0003lo?`0o?cl0?l0003lo?`20?l00004
0?clo03o0000o?cl0?clo0@0o`000`3lo?`00`3o0000o?cl0?clo0020?l000<0o?cl00<000000?cl
o03lo?`0=`3lo?`005H0o?cl00<0o`000?clo03lo?`00P3o00020?clo080o`000P3lo?`20?l00080
o?cl00<0o`000?clo03o00000`3o00020?clo080o`000P3lo?`0103o0000o?cl0?clo000003o0?cl
o0X0o?cl1P000?l@0?clo0<0003o203lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl
0980o?cl00D0o`000000003lo?`0o?cl0?l000020?clo080o`000P3lo?`20?l00080o?cl0P3o0004
0?clo080o`000`3lo?`01@3o0000o?cl0?clo03lo?`0000003T0o?cl000o0?clo0H000004@3lo?`0
10000000o?cl0?clo03o00030?clo0050?l0003lo?`0o?cl0?clo03o00000`3lo?`01P3o0000o?cl
0?l0003o0000o?cl0?l00080o?cl00D0o`000?clo03lo?`0o?cl0?l000020?clo0030000003lo?`0
o?cl0?l0o?cl0`3lo?`60000oa80o?cl0`000?l;0?clo0030000003lo?`0o?cl01H0o?cl00<00000
0?clo03lo?`0T`3lo?`;0?l000030?clo03o0000o`000080o?cl0`3o00020?clo0050?l0003lo?`0
o?cl0?clo03o00000`3lo?`00`000000o?cl0?clo00g0?clo000?@3lo?`2000000H0o?cl0`00000>
0?clo0<0o`000`3lo?`20?l00080o?cl1@3o00020?clo080o`000P3lo?`20?l000040?clo03o0000
o`000?l000<0o?cl00<000000?clo03lo?`0g@3lo?`20000oad0o?cl1P000?lF0?clo080003o3`3l
o?`00`000000o?cl0?clo00D0?clo003000000000?l0003o09@0o?cl00<000000?clo03lo?`06@3l
o?`00`000000o?cl0?clo00h0?clo000>`3lo?`2000000/0o?cl0P00000<0?clo0030?l0003lo?`0
o?cl00@0o?cl00@0o`000?clo03lo?`0o?cl0P3o00050?clo0030?l0003lo?`0o`000080o?cl0P3o
00050?clo0030000003lo?`0o?cl0=/0o?cl0`000?lI0?clo0H0003o603lo?`30000oa40o?cl00<0
00000?clo03lo?`04`3lo?`01@000000o?cl0?clo03lo?`0003o09<0o?cl00<000000?clo03lo?`0
6@3lo?`00`000000o?cl0?clo00h0?clo000>@3lo?`2000000l0o?cl00<000000?clo03lo?`02@3l
o?`00`000000o`000?l000090?l000040?clo03o0000o`000?l00080o?cl00<0o`000?clo03o0000
0`3o0000103lo?`0o`000?l0003o00020?clo0030000003lo?`0o?cl00d0o?cl200000340?clo0@0
003o5@3lo?`60000oaX0o?cl0`000?lE0?clo08000004@3lo?`2000000D0o?cl0P000?nB0?clo003
0000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`0>03lo?`003P0o?cl00<000000?clo03lo?`0
403lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0
303lo?`2000000P0o?cl0P0000220?clo0L00000=`3lo?`50000oa00o?cl1`000?lL0?clo0<0003o
6P3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0003o00H0o?cl0P000?nA0?clo0030000
003lo?`0o?cl01P0o?cl00<000000?clo03lo?`0>03lo?`003L0o?cl00<000000?clo03lo?`04P3l
o?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`02P3l
o?`2000000`0o?cl00<000000?clo03lo?`0O03lo?`3000000L0o?cl0P00000c0?clo0L0003o2`3l
o?`60000ob00o?cl0P000?lN0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`00P00
0?l70?clo0030000o`3lo?`0o?cl08l0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?cl
o00i0?clo000=`3lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl00P0o?cl00<00000
0?clo03lo?`0603lo?`00`000000o?cl0?clo0080?clo08000003`3lo?`2000007X0o?cl0P00000<
0?clo0800000;`3lo?`80000o`L0o?cl1P000?lR0?clo0<0003o8@3lo?`2000000T0o?cl0P000004
0?clo080003o1`3lo?`20000ohl0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?clo00i
0?clo000=P3lo?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl00L0o?cl00<000000?cl
o03lo?`05`3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl0140o?cl00<000000?cl
o03lo?`0MP3lo?`00`000000o?cl0?clo00>0?clo0800000:`3lo?`90000o`80o?cl1`000?lT0?cl
o0<0003o9P3lo?`9000000H0o?cl0P000?l90?clo0030000o`3lo?`0o?cl08X0o?cl00@0003o0?cl
o03lo?`000005P3lo?`00`000000o?cl0?clo00j0?clo000=@3lo?`00`000000o?cl0?clo00F0?cl
o0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?clo0070?cl
o0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`0M@3lo?`00`000000o?cl0?clo00A0?cl
o0030000003lo?`0o?cl02H0o?cl3P000?lW0?clo0<0003o:03lo?`00`000?l0o?cl0?clo00>0?cl
o080003o2@3lo?`00`000?l0o?cl0?clo0270?clo080003o0`3lo?`00`000000o?cl0?clo00D0?cl
o0030000003lo?`0o?cl03X0o?cl000e0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03l
o?`01`3lo?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03l
o?`0503lo?`00`000000o?cl0?clo01c0?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03l
o?`0903lo?`>0000obL0o?cl0P000?l[0?clo0030000o`3lo?`0o?cl00l0o?cl0P000?l90?clo080
003oQP3lo?`00`000?l0o?cl0?clo0040?clo08000004`3lo?`00`000000o?cl0?clo00k0?clo000
=03lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0
4`3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0
L@3lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl0240o?cl4@000?lS0?clo0<0003o
;03lo?`00`000?l0o?cl0?clo00A0?clo080003o2P3lo?`00`000?l0o?cl0?clo0210?clo080003o
2@3lo?`00`000000o?cl0?clo00>0?clo0800000?P3lo?`003@0o?cl00<000000?clo03lo?`06@3l
o?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl01<0o?cl00<000000?clo03lo?`01`3l
o?`00`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl06l0o?cl00<000000?clo03lo?`05@3l
o?`00`000000o?cl0?clo00N0?clo1H0003o7P3lo?`30000obl0o?cl00<0003o0?clo03lo?`04@3l
o?`30000o`X0o?cl00<0003o0?clo03lo?`0O`3lo?`00`000?l0o?cl0?clo00:0?clo0030000003l
o?`0o?cl00`0o?cl00<000000?clo03lo?`0?P3lo?`003@0o?cl00<000000?clo03lo?`06@3lo?`0
0`000000o?cl0?clo0080?clo08000004@3lo?`2000000X0o?cl00<000000?clo03lo?`05`3lo?`0
0`000000o?cl0?clo01_0?clo0030000003lo?`0o?cl01H0o?cl00<000000?clo03lo?`0603lo?`5
0000o`L0o?cl4@000?lI0?clo0<0003o<P3lo?`00`000?l0o?cl0?clo00B0?clo080003o2`3lo?`2
0000ogh0o?cl00<0003o0?clo03lo?`0303lo?`2000000T0o?cl0`0000110?clo000<`3lo?`00`00
0000o?cl0?clo00J0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`03@3lo?`00`00
0000o?cl0?clo0090?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0K@3lo?`00`00
0000o?cl0?clo00H0?clo0030000003lo?`0o?cl0180o?cl1@000?lH0?clo0H0003o5@3lo?`30000
ocD0o?cl00<0003o0?clo03lo?`04`3lo?`20000o``0o?cl00<0003o0?clo03lo?`0N@3lo?`20000
oa40o?cl2@0000140?clo000<`3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl00/0
o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl01T0
o?cl00<000000?clo03lo?`0K03lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl00d0
o?cl1@000?lf0?clo0<0003o=P3lo?`00`000?l0o?cl0?clo00E0?clo080003o303lo?`00`000?l0
o?cl0?clo01g0?clo0030000o`3lo?`0o?cl05h0o?cl000c0?clo080o`000`3lo?`0103o0000o?cl
0?clo03o00040?clo0050?l0003lo?`0o?cl0?clo03o00000`3lo?`00`3o0000o?cl0?clo0020?l0
00@0o?cl00<000000?clo03lo?`02`3lo?`2000000T0o?cl0P00000=0?clo0030000003lo?`0o?cl
01T0o?cl00<000000?clo03lo?`0K03lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl
00H0o?cl1P000?lX0?clo0030000o`3lo?`0o?cl00d0o?cl0`000?li0?clo0030000o`3lo?`0o?cl
01D0o?cl00<0003o0?clo0000?l0303lo?`20000og@0o?cl0`000?mQ0?clo000<P3lo?`0103o0000
00000?clo03o00020?clo0040?l0003lo?`0o?cl0?l000<0o?cl0`3o0000103lo?`0o`000?l0003o
00020?clo0030?l0003lo?`0o`000080o?cl00D0o`000?clo03lo?`0o?cl0000000?0?clo0T00000
0P3lo?`00`000?l0o?cl0?clo0090?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`0
J`3lo?`00`000000o?cl0?clo00J0?clo0040000003lo?`0o?cl0?clo0D0003o;03lo?`20000o`d0
o?cl0`000?ll0?clo0030000o`3lo?`0o?cl01H0o?cl0P000?l>0?clo0030000o`3lo?`0o?cl06l0
o?cl0`000?mS0?clo000<`3lo?`00`000000o?cl0?l000020?clo0040?l0003lo?`0o?cl0?l000<0
o?cl0P3o00020?clo080o`000`3lo?`00`3o0000o?cl0?clo0020?clo0050?l0003lo?`0o?cl0?cl
o00000006P3lo?`00`000?l0o?cl0?clo0090?clo0030000003o0000o`0000<0o?cl00D0o`000?cl
o03lo?`0o?cl0?l000020?clo080o`000P3lo?`20?l00080o?cl0P3o00020?clo0030?l0003lo?`0
o?cl0080o?cl00<000000?clo03lo?`0J`3lo?`00`000000o?cl0?clo00J0?clo004000000000?l0
003o0000oc00o?cl0`000?l:0?clo0<0003o?P3lo?`00`000?l0o?cl0?clo00H0?clo080003o3P3l
o?`20000ofd0o?cl10000?mT0?clo000<P3lo?`30?l000<0o?cl00@0o`000?clo03lo?`0o`000`3l
o?`20?l00080o?cl0P3o00030?clo0040?l0003lo?`0o?cl0?clo080o`000`3lo?`00`000000o?cl
0?clo00I0?clo0030000o`3lo?`0o?cl00P0o?cl00@0o`000?clo03lo?`0o`000P3lo?`00`3o0000
o?cl0?clo0040?l00080o?cl0P3o00020?clo080o`000P3lo?`00`3o0000o?cl0?l000040?clo003
0000003lo?`0o?cl06/0o?cl0P3o00030?clo0030?l0003lo?`0o`000080o`000P3lo?`20?l00080
o?cl00<0o`000?clo03lo?`00P3lo?`0103o0000o?cl0?clo03o00040?clo0030000003lo?`0o?cl
02l0o?cl10000?l90?clo0<0003o@03lo?`00`000?l0o?cl0?clo00H0?clo0030000o`3lo?`0003o
00h0o?cl0P000?mY0?clo0H0003oI@3lo?`00380o?cl00<0o`000000003lo?`00P3lo?`20?l000<0
o?cl00D0o`000?clo03lo?`0o?cl0?l000030?clo0030?l0003lo?`0o?cl0080o`00103lo?`0103o
0000o?cl0?clo000000L0?clo0030000o`3lo?`0o?cl00P0o?cl00@0o`000?clo03lo?`0o`000P3l
o?`00`3o0000o?cl0?clo0020?l000050?clo03o0000o?cl0?clo03o00000`3lo?`20?l00080o?cl
00<0o`000?clo03o0000103lo?`00`000000o?cl0?clo01Z0?clo0040?l000000000o?cl0?l00080
o?cl00<0o`000?clo03lo?`00P3lo?`20?l00080o?cl00<0o`000?clo03o0000103lo?`0103o0000
o?cl0?clo03o00040?clo0030000003lo?`0o?cl02h0o?cl10000?l70?clo0<0003o@`3lo?`00`00
0?l0o?cl0?clo00I0?clo0030000o`3lo?`0003o00l0o?cl00<0003o0?clo03lo?`0I03lo?`80000
ofD0o?cl000c0?clo0<0o`000P3lo?`00`3o0000o?cl0?l000020?l000<0o?cl00D0o`000?clo03l
o?`0o?cl0?l000030?clo0030?l0003lo?`0o`0000<0o`000P3lo?`00`000000o?cl0?clo00K0?cl
o0030000o`3lo?`0o?cl00L0o?cl0`3o00030?clo0030?l0003lo?`0o?cl0080o`000P3lo?`20?l0
00040?clo03o0000o`000?l00080o?cl0P3o00020?clo0030?l0003lo?`0o?cl0080o?cl00<00000
0?clo03lo?`0JP3lo?`0103o000000000?clo03o00020?clo0030?l0003lo?`0o?cl00@0o`000P3l
o?`00`3o0000o?cl0?l000040?clo0040?l0003lo?`0o?cl0?l000@0o?cl00<000000?clo03lo?`0
;03lo?`60000o`@0o?cl0`000?m60?clo0030000o`3lo?`0o?cl01X0o?cl0`000?l?0?clo080003o
HP3lo?`90000ofH0o?cl000d0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`06`3l
o?`00`000?l0o?cl0?clo0070?clo0030?l0003lo?`0o?cl0080o?cl0P3o00030?clo0030?l0003l
o?`0o`000080o?cl0P3o00030?clo0040?l0003lo?`0o?cl0?l00080o?cl00D0o`000?clo03lo?`0
o?cl0000001/0?clo0<0o`000`3lo?`00`3o0000o?cl0?l000020?clo0@0o`000P3lo?`00`3o0000
o?cl0?clo0020?clo0040?l0003lo?`0o?cl0?l000@0o?cl00<000000?clo03lo?`0:`3lo?`60000
o`80o?cl0`000?m80?clo0030000o`3lo?`0o?cl01`0o?cl0P000?lA0?clo0030000o`3lo?`0o?cl
05d0o?cl2P000?lX0?clo0H00000>@3lo?`003@0o?cl00<000000?clo03lo?`06@3lo?`00`000000
o?cl0?clo00L0?clo0030000o`3lo?`0o?cl00H0o?cl00@000000?l0003o0000o`000P3lo?`01P3o
0000o?cl0?clo03lo?`0o`000?clo0@0o`0000<0o?cl0?l0003o0000203o00030?clo0030000003l
o?`0o?cl06X0o?cl00<0o`000000003lo?`00P3lo?`20?l000040?clo03o0000o?cl0?clo080o`00
1@3lo?`00`3o0000o?cl0?clo0020?l000<0o?cl00D0o`000?clo03lo?`0o?cl0000000/0?clo0T0
003oB`3lo?`00`000?l0o?cl0?clo00L0?clo0030000o`3lo?`0003o0140o?cl00<0003o0?clo03l
o?`0H03lo?`50000obL0o?cl0P0000060?clo0<00000=P3lo?`003@0o?cl00<000000?clo03lo?`0
6@3lo?`00`000000o?cl0?clo00L0?clo0030000o`3lo?`0o?cl00L0o?cl00<000000?clo03lo?`0
6@3lo?`00`000000o?cl0?clo01/0?clo0<0o`000P3lo?`00`3o0000o?cl0?clo0020?l00080o?cl
1P3o00030?clo0030?l0003lo?`0o`000080o`000`3lo?`00`000000o?cl0?clo00X0?clo0T0003o
C@3lo?`00`000?l0o?cl0?clo00M0?clo0030000o`3lo?`0003o0140o?cl0P000?mO0?clo0D0003o
9P3lo?`2000000/0o?cl0P00000d0?clo000=@3lo?`00`000000o?cl0?clo00G0?clo0030000003l
o?`0o?cl01d0o?cl00<0003o0?clo03lo?`01`3lo?`00`000000o?cl0?clo00I0?clo0030000003l
o?`0o?cl06`0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo00W0?clo0`0003oBP3l
o?`00`000?l0o?cl0?clo00O0?clo0030000o`3lo?`0003o0180o?cl00<0003o0?clo03lo?`0FP3l
o?`20000o`80o?cl0P000?lV0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`0<@3l
o?`003D0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo00N0?clo0030000o`3lo?`0
o?cl00H0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo01/0?clo0030000003lo?`0
o?cl01X0o?cl00<000000?clo03lo?`09@3lo?`A0000odL0o?cl00<0003o0?clo03lo?`07`3lo?`0
10000?l0o?cl0000o`000?lB0?clo0030000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`0D@3l
o?`20000o`<0o?cl0P000?lT0?clo08000004@3lo?`00`000000o?cl0?clo00`0?clo000=P3lo?`0
0`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl01l0o?cl00<0003o0?clo03lo?`01P3lo?`0
0`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl06d0o?cl00<000000?clo03lo?`06@3lo?`0
0`000000o?cl0?clo00U0?clo1@0003oA@3lo?`00`000?l0o?cl0?clo00P0?clo0030000o`3lo?`0
003o01<0o?cl0P000?l40?clo080003oD03lo?`20000o`@0o?cl0P000?lT0?clo0030000003lo?`0
o?cl0180o?cl00<000000?clo03lo?`0;`3lo?`003H0o?cl00<000000?clo03lo?`0503lo?`00`00
0000o?cl0?clo00Q0?clo0030000o`3lo?`0o?cl00H0o?cl00<000000?clo03lo?`05`3lo?`00`00
0000o?cl0?clo01^0?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`08`3lo?`@0000
odX0o?cl00<0003o0?clo03lo?`08P3lo?`00`000?l0o?cl0000o`0D0?clo0030000o`3lo?`0o?cl
0080o?cl0P000?m>0?clo080003o1@3lo?`00`000?l0o?cl0?clo00S0?clo0030000003lo?`0o?cl
01<0o?cl00<000000?clo03lo?`0;P3lo?`003L0o?cl00<000000?clo03lo?`04P3lo?`00`000000
o?cl0?clo00R0?clo0030000o`3lo?`0o?cl00H0o?cl00<000000?clo03lo?`05P3lo?`00`000000
o?cl0?clo01_0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`08P3lo?`70000oeD0
o?cl00<0003o0?clo03lo?`08`3lo?`00`000?l0o?cl0000o`0D0?clo080003o0P3lo?`30000od`0
o?cl0P000?l[0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0;@3lo?`003P0o?cl
00<000000?clo03lo?`0403lo?`00`000000o?cl0000o`0T0?clo0030000o`3lo?`0o?cl00H0o?cl
00<000000?clo03lo?`0503lo?`00`000000o?cl0?clo01_0?clo0030000o`3lo?`0000001P0o?cl
00<000000?clo03lo?`07`3lo?`30000oe`0o?cl00<0003o0?clo03lo?`08`3lo?`010000?l0o?cl
0000o`000?lD0?clo080003o00@0o?cl0000o`000?l0003oBP3lo?`20000obd0o?cl00<000000?cl
o03lo?`05@3lo?`00`000000o?cl0?clo00]0?clo000>@3lo?`2000000l0o?cl00D000000?clo03l
o?`0o?cl0000o`0S0?clo0030000o`3lo?`0o?cl00L0o?cl00<000000?clo03lo?`04`3lo?`00`00
0000o?cl0?clo01^0?clo0050000o`3lo?`0o?cl0?clo00000005P3lo?`00`000000o?cl0000000N
0?clo080003oG`3lo?`00`000?l0o?cl0?clo00T0?clo0030000o`3lo?`0003o01H0o?cl00<0003o
0?clo0000?l00P000?m80?clo080003o;@3lo?`00`000000o?cl0?clo00G0?clo0030000003lo?`0
o?cl02`0o?cl000k0?clo0<000002P3lo?`2000000D0o?cl00<0003o0?clo03lo?`0803lo?`20000
o`T0o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo01]0?clo080003o1@3lo?`00`00
0000o?cl0?clo00C0?clo0030000003lo?`0o?cl008000006@3lo?`30000of00o?cl00<0003o0?cl
o03lo?`09P3lo?`00`000?l0o?cl0000o`0E0?clo0H0003oA@3lo?`20000obl0o?cl00<000000?cl
o03lo?`05`3lo?`00`000000o?cl0?clo00/0?clo000?P3lo?`3000000H0o?cl00<000000?clo03l
o?`01P3lo?`00`000?l0o?cl0?clo00P0?clo080003o2@3lo?`00`000000o?cl0?clo00?0?clo003
0000003lo?`0o?cl06`0o?cl0P000?l80?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03l
o?`00`3lo?`00`000000o?cl0?clo00C0?clo0<0003oH`3lo?`00`000?l0o?cl0?clo00V0?clo004
0000o`3lo?`0o?cl0000oa00o?cl2`000?m30?clo080003o;`3lo?`00`000000o?cl0?clo00I0?cl
o0030000003lo?`0o?cl02/0o?cl00110?clo0H000002P3lo?`00`000?l0o?cl0?clo00O0?clo080
003o2P3lo?`2000000d0o?cl0P00001^0?clo0030000o`3lo?`0o?cl00T0o?cl00<000000?clo03l
o?`03P3lo?`2000000H0o?cl00<000000?clo03lo?`0403lo?`30000ofH0o?cl00<0003o0?clo03l
o?`09`3lo?`010000?l0o?cl0000o`000?lA0?clo0X0003o@@3lo?`00`000?l0o?cl0?clo00_0?cl
o0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0:`3lo?`002H0o?cl2P00000R0?clo003
0000o`3lo?`0o?cl01h0o?cl0`000?l;0?clo08000002@3lo?`2000006h0o?cl0P000?l=0?clo003
0000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo00=0?clo080
003oJ03lo?`20000obX0o?cl00@0003o0?clo0000?l0003o4P3lo?`90000och0o?cl0P000?lb0?cl
o0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0:`3lo?`002@0o?cl0P00000:0?clo080
00008@3lo?`00`000?l0o?cl0?clo00M0?clo0@0003o303lo?`9000006l0o?cl00<0003o0?clo03l
o?`03P3lo?`2000000T0o?cl0`00000;0?clo0030000003lo?`0o?cl00T0o?cl0`000?mZ0?clo080
003o:`3lo?`00`000?l0o?cl0000o`0E0?clo0H0003o?@3lo?`20000oc80o?cl00<000000?clo03l
o?`06P3lo?`00`000000o?cl0?clo00[0?clo0008`3lo?`00`000000o?cl0?clo00<0?clo0800000
7`3lo?`00`000?l0o?cl0?clo00N0?clo0<0003oPP3lo?`20000oa<0o?cl0`0000030?clo0<00000
3`3lo?`00`000000o?cl0?clo0050?clo0<0003oK03lo?`30000ob/0o?cl00@0003o0?clo03lo?`0
003o0`3lo?`00`000?l0o?cl0?clo00@0?clo0D0003o>`3lo?`00`000?l0o?cl0?clo00b0?clo003
0000003o0000o?cl00<0o`0000@0o?cl0?l0003o0000o`000P3lo?`20?l00080o?cl0P3o0000103l
o?`0o`000?l0003o00030?clo0030?l0003lo?`0o?cl0080o?cl00<000000?clo03lo?`0:P3lo?`0
0280o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo00M0?clo0030000o`0000000000
00@000006@3lo?`40000oa40o?cl00<0003o0?clo03lo?`0K03lo?`00`000?l0o?cl0?clo00@0?cl
o0030000003lo?`0o?cl00<0o?cl0`00000B0?clo0030000003lo?`0o?cl0080o?cl0`000?m_0?cl
o0<0003o;03lo?`010000?l0o?cl0?clo0000?l20?clo0030000o`3lo?`0o?cl01<0o?cl0`000?lh
0?clo080003o=@3lo?`30?l000<0o?cl00@0o`000?clo03lo?`0o?cl0P3o00020?clo080o`000P3l
o?`01P3o0000o?cl0?clo03lo?`0o`000?clo0<0o`000`3lo?`00`000000o?cl0?clo00Z0?clo000
8@3lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl01/0o?cl0P0000060?clo0<00000
5P3lo?`50000oa00o?cl00<0003o0?clo03lo?`0JP3lo?`20000oa<0o?cl00<000000?clo03lo?`0
6@3lo?`010000000o?cl0000o`000?ma0?clo0@0003o;@3lo?`01@000?l0o?cl0000o`000?l0o?cl
0080003o5P3lo?`20000ocH0o?cl00<0003o0?clo03lo?`0=@3lo?`20?l00080o?cl0`3o00000`3l
o?`0o`000?l000020?l00080o?cl0P3o00020?clo0030?l0003lo?`0o`000080o`0000<0o?cl0?l0
003o0000103lo?`00`000000o?cl0?clo00Z0?clo000803lo?`00`000000o?cl0?clo00C0?clo003
0000003lo?`0o?cl01P0o?cl0P00000;0?clo0800000503lo?`60000oa00o?cl00<0003o0?clo03l
o?`0J03lo?`00`000?l0o?cl0?clo00C0?clo0030000003lo?`0o?cl01T0o?cl00<000000000o`3l
o?`0LP3lo?`40000obd0o?cl0P000?l00`3lo?`0003o0?clo0020000oaP0o?cl00<0003o0?clo03l
o?`0<@3lo?`20000ocP0o?cl0P3o0000103lo?`0o`000?clo03lo?`20?l00080o?cl00D0o`000?cl
o03o0000o`000?clo0030?l000060?clo03o0000o?cl0?clo03o0000o?cl0P3o00040?clo0030000
003lo?`0o?cl02X0o?cl000O0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`05@3l
o?`2000000l0o?cl00<000000?clo03lo?`04@3lo?`60000oa00o?cl00<0003o0?clo03lo?`0IP3l
o?`20000oaD0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo01a0?clo0D0003o;P3l
o?`00`000?l0o?cl0?clo0040000oaP0o?cl0P000?l`0?clo080003o>@3lo?`010000000o`000?cl
o03o00020?clo080o`000P3lo?`20?l00080o?cl0P3o00030?clo0040?l0003lo?`0o?cl0?l00080
o?cl00D0o`000?clo03lo?`0o?cl0000000]0?clo0007P3lo?`00`000000o?cl0?clo00F0?clo003
0000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo00@0?clo0L0
003o3`3lo?`00`000?l0o?cl0?clo01U0?clo0030000o`3lo?`0o?cl01D0o?cl00<000000?clo03l
o?`06P3lo?`00`000000o?cl0?clo01a0?clo0D0003o;@3lo?`30000o`80o?cl0`000?lJ0?clo003
0000o`3lo?`0o?cl02`0o?cl00<0003o0?clo03lo?`0=`3lo?`20000o`040000003o0000o?cl0?cl
o080o`000P3lo?`20?l000030?clo03o0000o`000080o`0000D0o?cl0?l0003o0000o`000?clo002
0?l000<0o?cl00D0o`000?clo03lo?`0o?cl0000000]0?clo0007P3lo?`00`000000o?cl0?clo00G
0?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo00?
0?clo0P0003o3P3lo?`00`000?l0o?cl0?clo01S0?clo080003o603lo?`00`000000o?cl0?clo00J
0?clo0030000003lo?`0o?cl0700o?cl1P000?l^0?clo0P0003o6P3lo?`00`000?l0o?cl0?clo00A
0?clo0L000004@3lo?`20000ocD0o?cl1@000?l30?clo0030000003lo?`0o?cl01T0o?cl00<00000
0?clo03lo?`0:`3lo?`001d0o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo00B0?cl
o0030000003lo?`0o?cl01<0o?cl00<000000?clo03lo?`03P3lo?`30000o`030?clo0000?l0o?cl
0080003o3P3lo?`00`000?l0o?cl0?clo01R0?clo0030000o`3lo?`0o?cl01P0o?cl0P3o00000`3l
o?`0o`000?l000020?l000040?clo03o0000o`000?clo0<0o`000P3lo?`00`3o0000o?cl0?clo004
0?l000030?clo03o0000o?cl00<0o?cl00<000000?clo03lo?`0K`3lo?`70000obl0o?cl1`000?lK
0?clo080003o3P3lo?`3000000L0o?cl0P00000>0?clo0030000o`3lo?`0o?cl01l0o?cl1`000?l:
0?clo0D0003o203lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl02/0o?cl000M0?cl
o0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo00E0?cl
o0030000003lo?`0o?cl00h0o?cl0P000?l00`3lo?`0003o0000o`020?clo0030000o`3lo?`0o?cl
00/0o?cl00<0003o0?clo03lo?`0H03lo?`20000oaX0o?cl00<0o`000000003lo?`00P3o00020?cl
o080o`000P3lo?`01`3o0000o?cl0?clo03lo?`0o`000?clo03o00000P3lo?`01P3o0000o?cl0?cl
o03o0000o?cl0?l000D0o?cl00<000000?clo03lo?`0KP3lo?`60000oc80o?cl1P000?lL0?clo003
0000o`3lo?`0o?cl00T0o?cl0P00000<0?clo08000002P3lo?`20000ob<0o?cl40000?l=0?clo003
0000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0:`3lo?`001`0o?cl00<000000?clo03lo?`0
6P3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl01H0o?cl00<000000?clo03lo?`0
3P3lo?`20000o`030?clo0000?l0003o0100o?cl00<0003o0?clo03lo?`0GP3lo?`20000oa`0o?cl
00<0o`000000003lo?`00P3o00020?clo0060?l0003lo?`0o?cl0?clo03o0000o?cl0`3o00001@3l
o?`0o`000?clo03lo?`0o`000080o?cl00<0o`000?clo03o0000103lo?`00`000000o?cl0?clo01^
0?clo0L0003o<`3lo?`50000oad0o?cl0P000?l80?clo0030000003lo?`0o?cl00h0o?cl0P000007
0?clo080003o9P3lo?`;0000oa40o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo00/
0?clo000703lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl00l0o?cl00<000000?cl
o03lo?`05`3lo?`00`000000o?cl0?clo00=0?clo0050000o`3lo?`0o?cl0?clo0000?l0403lo?`2
0000oe`0o?cl10000?lM0?clo0<0o`0000@0o?cl0?l0003lo?`0o?cl103o00001`3lo?`0o`000?cl
o03lo?`0o`000?clo03o00000P3lo?`01P3o0000o?cl0?clo03o0000o?cl0?l000@0o?cl00<00000
0?clo03lo?`0KP3lo?`70000oc<0o?cl1P000?lN0?clo0030000o`3lo?`0o?cl00@0o?cl00<00000
0?clo03lo?`04@3lo?`00`000000o?cl0?clo0030?clo0030000o`3lo?`0o?cl02D0o?cl2P000?lC
0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`0;03lo?`001`0o?cl00<000000?cl
o03lo?`06P3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl01P0o?cl00<000000?cl
o03lo?`03@3lo?`010000?l0o?cl0?clo03lo?`20000o`l0o?cl0P000?mI0?clo0H0003o7P3lo?`0
1@3o000000000?clo03lo?`0o`000080o?cl0P3o00030?clo0040?l0003lo?`0o?cl0?l00080o?cl
00<0o`000?clo03o00000P3lo?`0103o0000o?cl0?clo03o00030?clo0030000003lo?`0o?cl06d0
o?cl20000?ld0?clo0030000o`3lo?`0003o0080003o7`3lo?`00`000?l0o?cl0?clo0020?clo003
0000003lo?`0o?cl0180o?cl00@000000?clo03lo?`0o?cl0P000?lS0?clo0D0003o0P3lo?`60000
oaH0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo00]0?clo000703lo?`20?l00080
o?cl0P3o00030?clo0030?l0003lo?`0o`0000<0o`0000@0o?cl0?l0003lo?`0o?cl103o00000`3l
o?`0o`000?l000030?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`06@3lo?`00`00
0000o?cl0?clo00A0?clo0030000o`3lo?`0o?cl00d0o?cl0P000?mF0?clo0P0003o803lo?`70?l0
00050?clo03o0000o`000?l0003lo?`00P3o00001@3lo?`0o`000?l0003o0000o?cl00L0o`000`3l
o?`00`000000o?cl0?clo01]0?clo0P0003o=@3lo?`00`000?l0o?cl0000o`020000oal0o?cl0P00
0?l00`3lo?`000000?clo00E0?clo0030000003lo?`0003o0200o?cl1@000?l60?clo0D0003o603l
o?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl02h0o?cl000K0?clo0030?l000000000
o?cl0080o`000P3lo?`01P3o0000o?cl0?clo03o0000o?cl0?l00080o?cl00<0o`000?clo03o0000
0P3lo?`00`3o0000o?cl0?clo0020?l00080o?cl00@0o`000?clo03lo?`00000403lo?`00`000000
o?cl0?clo00I0?clo0030000003lo?`0o?cl0140o?cl0P000?l>0?clo0<0003oDP3lo?`:0000ob40
o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo01/0?clo0<0003o00<0o?cl0000o`3l
o?`00`000?lf0?clo0040000o`3lo?`0003o0000ob40o?cl00<000000?clo03lo?`05@3lo?`00`00
0000o?cl0?clo00K0?clo0H0003o2P3lo?`30000oa/0o?cl00<000000?clo03lo?`04P3lo?`00`00
0000o?cl0?clo00_0?clo000703lo?`010000000o?cl0?l0003o00020?clo0060?l0003lo?`0o?cl
0?l0003lo?`0o`000P3lo?`00`3o0000o?cl0?l000020?clo0030?l0003lo?`0o?cl0080o`000P3l
o?`0103o0000o?cl0?clo000000@0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0
4@3lo?`00`000?l0o?cl0?clo00<0?clo0<0003oC`3lo?`<0000ob<0o?cl00<000000?clo03lo?`0
603lo?`00`000000o?cl0?clo01V0?clo0P000000`3lo?`00`000?l0o?cl0000o`020000ocH0o?cl
00D0003o0?clo03lo?`0o?cl0000o`0P0?clo0030000003lo?`0o?cl01H0o?cl00<000000?clo03l
o?`05@3lo?`60000o`h0o?cl0P000?lN0?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03l
o?`0<03lo?`001/0o?cl0`3o00020?clo080o`000`3lo?`00`3o0000o?cl0?l000020?clo0030?l0
003lo?`0o`000080o?cl00<0o`000?clo03lo?`0103o00030?clo0030000003lo?`0o?cl00d0o?cl
00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo00A0?clo0030000o`3lo?`0o?cl00/0o?cl
10000?m<0?clo0h0003o8P3lo?`20000o`030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`0
H`3lo?`3000000P0o?cl00@000000?clo0000?l0003o0P3lo?`20000ocL0o?cl00@0003o0?clo03l
o?`0003o7`3lo?`00`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl0140o?cl1@000?lB0?cl
o0030000o`3lo?`0o?cl01l0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo00a0?cl
o0006`3lo?`01@3o000000000?clo03lo?`0o`000080o?cl00H0o`000?clo03o0000o`000?clo03o
00020?clo0060?l0003lo?`0o?cl0?l0003lo?`0o`000P3lo?`20?l000D0o?cl00<000000?clo03l
o?`03@3lo?`00`000000o?cl0?l000020?clo0040?l0003lo?`0o?cl0?clo080o`000P3lo?`20?l0
00040?clo03o0000o`000?l00080o?cl0P3o00020?clo080o`000`3lo?`00`000000003o0?clo00A
0?clo080003o303lo?`50000odT0o?cl3`000?lP0?clo0<0003o0`3lo?`00`000000o?cl0?clo00F
0?clo0030000003lo?`0o?cl0680o?cl0P00000<0?clo08000000`3lo?`20000ocP0o?cl00@0003o
0?clo03lo?`0003o7@3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl00/0o?cl1@00
0?lj0?clo0800000303lo?`2000003@0o?cl000L0?clo0L0o`000P3lo?`00`3o0000o?cl0?l00006
0?l000030?clo03o0000o`000080o`0000@0o?cl0?l0003o0000o`000P3lo?`00`000000o?cl0?cl
o00=0?clo0060000003o0000o`000?l0003lo?`0o`000P3lo?`00`3o0000o?cl0?clo0020?l00080
o?cl00@0o`000?clo03lo?`0o?cl0P3o00020?clo080o`000P3lo?`0103o0000o?cl0?clo000000D
0?clo0030000o`3lo?`0o?cl00X0o?cl1@000?m=0?clo0X0003o7`3lo?`20000o`H0o?cl00<00000
0?clo03lo?`05P3lo?`00`000000o?cl0?clo01Q0?clo0030000003lo?`0o?cl00h0o?cl0P000002
0?clo0030000o`3lo?`0o?cl03L0o?cl00@0003o0?clo03lo?`0003o703lo?`00`000000o?cl0?cl
o00I0?clo0030000003lo?`0o?cl00H0o?cl1@000?m10?clo0800000203lo?`2000003H0o?cl000L
0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`03@3lo?`00`000000o`000?l00002
0?clo0040?l0003lo?`0o?cl0?l00080o?cl00H0o`000?clo03lo?`0o?cl0?l0003lo?`30?l000<0
o?cl0P3o00020?clo0040?l0003lo?`0o?cl000001@0o?cl0P000?l;0?clo0D0003oD03lo?`70000
oad0o?cl0P000?l90?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0H@3lo?`00`00
0000o?cl0?clo00A0?clo0030000003lo?`0003o03T0o?cl00D0003o0?clo03lo?`0o?cl0000o`0K
0?clo0030000003lo?`0o?cl01T0o?cl00@000000?clo03lo?`0o?cl1@000?m80?clo0P00000>03l
o?`001d0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo00=0?clo0030000003o0000
o`000080o?cl00@0o`000?clo03lo?`0o?cl0P3o00001P3lo?`0o`000?l0003o0000o?cl0?l00080
o?cl00<0o`000?clo03lo?`00P3o00000`3lo?`0o`000?l000030?clo0030000003lo?`0o?cl01<0
o?cl00<0003o0?clo03lo?`02@3lo?`60000odd0o?cl20000?lL0?clo080003o303lo?`00`000000
o?cl0?clo00C0?clo0030000003lo?`0o?cl0600o?cl00<000000?clo03lo?`04P3lo?`00`000000
o?cl0?clo00j0?clo0050000o`3lo?`0o?cl0?clo0000?l06P3lo?`00`000000o?cl0?clo00J0?cl
o003000000000?l0003o08d0o?cl000M0?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03l
o?`03P3lo?`00`000000o?cl0?l000030?clo0030?l0003lo?`0o`000080o?cl0P3o00030?clo004
0?l0003lo?`0o?cl0?l000<0o?cl0P3o00020?clo0040?l0003lo?`0o?cl000001D0o?cl0P000?l:
0?clo0060000o`3lo?`0o?cl0000o`3lo?`0003oC03lo?`00`000?l0o?cl0?clo0050000oaX0o?cl
0`000?l?0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`0H03lo?`00`000000o?cl
0?clo00D0?clo0030000003lo?`0o?cl03X0o?cl00@0003o0?clo03lo?`0003o6P3lo?`00`000000
o?cl0?clo00J0?clo0030000003lo?`0o?cl08d0o?cl000N0?clo0030000003lo?`0o?cl01L0o?cl
00<000000?clo03lo?`03P3lo?`010000000o?cl0?l0003lo?`30?l000030?clo03o0000o`000080
o`0000D0o?cl0?l0003o0000o`000?clo0020?l000030?clo03o0000o`0000H0o`000P3lo?`00`00
0000o?cl0?clo00D0?clo0030000o`3lo?`0o?cl00P0o?cl00@0003o0?clo03lo?`0003oC03lo?`2
0000o`<0o?cl10000?lI0?clo080003o4P3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0
o?cl0600o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?clo00i0?clo0050000o`3lo?`0
o?cl0?clo0000?l06@3lo?`010000000o`000?clo03lo?`20?l00080o?cl0P3o00020?clo080o`00
0`3lo?`00`3o0000o?cl0?l000030?l000030?clo03o0000o`0000<0o?cl00<000000?clo03lo?`0
S@3lo?`001h0o?cl00<000000?clo03lo?`05P3lo?`010000000o?cl0000o`000?l?0?clo0030000
003lo?`0o?cl01T0o?cl00<000000?clo0000?l05@3lo?`00`000?l0o?cl0?clo00;0?clo0030000
o`3lo?`0o?cl04T0o?cl00<0003o0?clo03lo?`00P3lo?`40000oaP0o?cl0P000?lE0?clo0800000
3P3lo?`2000006<0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo00i0?clo0050000
o`3lo?`0o?cl0?clo0000?l0603lo?`40?l00080o?cl0P3o00020?clo080o`000P3lo?`0103o0000
o?cl0?clo03o00020?clo0040?l0003lo?`0o?cl0?l00080o?cl00@0o`000?clo03lo?`00000S`3l
o?`001l0o?cl00<000000?clo03lo?`05@3lo?`010000000o?cl0?clo03lo?`20000o`d0o?cl00<0
00000?clo03lo?`06@3lo?`010000000o?cl0?clo0000?lE0?clo0030000o`3lo?`0o?cl00X0o?cl
00<0003o0?clo03lo?`0A`3lo?`20000o`D0o?cl0`000?lG0?clo080003o6@3lo?`2000000T0o?cl
0`00001T0?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`0>P3lo?`01@000?l0o?cl
0?clo03lo?`0003o00T0o?cl1@0000090?clo080o`0000@0o?cl0?l0003lo?`0o?cl0P3o00020?cl
o0050?l0003lo?`0o?cl0?clo03o00000P3lo?`01@3o0000o?cl0?clo03lo?`0o`0000@0o?cl00@0
o`000?clo03lo?`00000S`3lo?`001l0o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?cl
o0040?clo080003o2`3lo?`00`000000o?cl0?clo00I0?clo0050000003lo?`0o?cl0?clo0000?l0
503lo?`00`000?l0o?cl0?clo00:0?clo0030000o`3lo?`0o?cl04H0o?cl00<0003o0?clo03lo?`0
1@3lo?`20000oaD0o?cl0`000?lM0?clo0<000000`3lo?`3000006L0o?cl00<000000?clo03lo?`0
6@3lo?`00`000000o?cl0?clo00j0?clo0040000o`3lo?`0o?cl0000o`H0o?cl0`0000050?clo0<0
00001P3lo?`20?l00080o?cl0P3o0000103lo?`0o`000?l0003o00030?clo080o`000P3lo?`00`3o
0000o?cl0?clo0020?clo0@0o`000`3lo?`00`000000o?cl0?clo02=0?clo000803lo?`00`000000
o?cl0?clo00C0?clo0030000003lo?`0o?cl00H0o?cl0P000?l:0?clo0030000003lo?`0o?cl01L0
o?cl00<000000?clo03lo?`00P3lo?`20000oa<0o?cl0P000?l;0?clo0030000o`3lo?`0o?cl04@0
o?cl0P000?l70?clo080003o503lo?`20000ob<0o?cl0`00001Z0?clo0030000003lo?`0o?cl01T0
o?cl00<000000?clo03lo?`0>P3lo?`01@000?l0o?cl0?clo03lo?`0003o00<0o?cl0P00000;0?cl
o0800000103lo?`010000000o`000?clo03o00020?clo080o`001P3lo?`01P3o0000o?cl0?l0003o
0000o?cl0?l00080o?cl0P3o00050?clo0030000003lo?`0o?cl08d0o?cl000Q0?clo0030000003l
o?`0o?cl0140o?cl00<000000?clo03lo?`02@3lo?`20000o`P0o?cl00<000000?clo03lo?`05`3l
o?`00`000000o?cl0?clo0030?clo0030000o`3lo?`0o?cl0180o?cl00<0003o0?clo03lo?`02@3l
o?`20000od@0o?cl00<0003o0?clo03lo?`01`3lo?`00`000?l0o?cl0?clo00>0?clo0D0003oMP3l
o?`7000001@0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo00k0?clo0030000o`3l
o?`0o?cl0080o?cl0P00000?0?clo08000000P3lo?`00`000000o`000?clo0040?l000030?clo03o
0000o`0000D0o`000P3lo?`00`3o0000o?cl0?clo0030?l000060?clo03o0000o`000?l0003lo?`0
0000T03lo?`00280o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo00<0?clo0030000
o`3lo?`0o?cl00H0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo0050?clo0030000
o`3lo?`0o?cl0140o?cl0P000?l;0?clo0030000o`3lo?`0o?cl0400o?cl0P000?lD0?clo0X0003o
M@3lo?`3000000L0o?cl0P00000B0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0
?03lo?`010000?l0o?cl0?clo000000C0?clo0030000003lo?`0000001/0o?cl00<000000?clo03l
o?`0SP3lo?`002<0o?cl00<000000?clo03lo?`0303lo?`200000100o?cl0P000?l60?clo0030000
003lo?`0o?cl01@0o?cl00<000000?clo03lo?`01`3lo?`00`000?l0o?cl0?clo00A0?clo0030000
o`3lo?`0o?cl00T0o?cl00<0003o0?clo03lo?`0?`3lo?`00`000?l0o?cl0?clo00=0?clo100003o
M03lo?`2000000`0o?cl0P00000@0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0
?03lo?`20000o`030000003lo?`0o?cl01<0o?cl0P00000K0?clo0030000003lo?`0o?cl08h0o?cl
000T0?clo08000002@3lo?`3000001@0o?cl0P000?l50?clo0030000003lo?`0o?cl0180o?cl00@0
00000?clo03lo?`0003o203lo?`00`000?l0o?cl0?clo00@0?clo0030000o`3lo?`0o?cl00T0o?cl
00<0003o0?clo03lo?`0?@3lo?`20000o``0o?cl4P000?me0?clo0030000003lo?`0o?cl00h0o?cl
0P00000>0?clo080o`000`3lo?`00`3o0000o?cl0?clo0020?l00080o?cl0P3o00030?clo0030?l0
003lo?`0o`0000L0o`000P3lo?`00`000000o?cl0?clo00m0?clo0030000003lo?`0o?cl01D0o?cl
0P00000J0?clo0030000003lo?`0o?cl08h0o?cl000V0?clo0T000006@3lo?`40000o`80o?cl00<0
00000?clo03lo?`0403lo?`00`000000o?cl0?clo0020?clo0030000o`3lo?`0o?cl00H0o?cl00<0
003o0?clo03lo?`0403lo?`00`000?l0o?cl0?clo0080?clo0030000o`3lo?`0o?cl03`0o?cl00<0
003o0?clo03lo?`03P3lo?`?0000ogD0o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?cl
o00:0?clo0050?l000000000o?cl0?l0003lo?`0103o00020?clo080o`000P3lo?`01P3o0000o?cl
0?clo03o0000o?cl0?l00080o?cl0P3o00020?clo0040?l0003lo?`0o?cl000003l0o?cl00<00000
0?clo03lo?`05@3lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl08l0o?cl000O0?cl
o0D000009P3lo?`40000o`030?clo0000000000000l0o?cl00<000000?clo03lo?`0103lo?`00`00
0?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl00l0o?cl00<0003o0?clo03lo?`0203lo?`00`00
0?l0o?cl0?clo00j0?clo080003o4`3lo?`<0000ogD0o?cl00<000000?clo03lo?`04P3lo?`00`00
0000o?cl0?clo00;0?clo0040000003lo?`0o`000?clo080o`0000@0o?cl0?l0003lo?`0o?cl0P3o
00020?clo0060?l0003lo?`0o?cl0?l0003lo?`0o`000P3lo?`20?l00080o?cl00@0o`000?clo03l
o?`00000?P3lo?`00`000000o?cl0?clo00G0?clo0800000603lo?`00`000000o?cl0?clo02?0?cl
o0007@3lo?`2000000D0o?cl0`00000T0?clo0@0003o0P3lo?`2000000/0o?cl0P0000080?clo003
0000o`3lo?`0o?cl00H0o?cl00<0003o0?clo03lo?`03P3lo?`20000o`T0o?cl00<0003o0?clo03l
o?`0>@3lo?`00`000?l0o?cl0?clo00F0?clo0P0003oM@3lo?`00`000000o?cl0?clo00D0?clo003
0000003lo?`0o?cl00X0o?cl00@000000?l0003o0000o?cl0P3o0000103lo?`0o`000?l0003o0002
0?clo080o`000`3lo?`00`3o0000o?cl0?l000020?clo080o`000P3lo?`0103o0000o?cl0?clo000
000n0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?cl
o02@0?clo0006`3lo?`2000000X0o?cl0P00000S0?clo0H0003o00<0o?cl000000000000203lo?`0
0`000000o?cl0?clo0090?clo080003o1`3lo?`00`000?l0o?cl0?clo00>0?clo0030000o`3lo?`0
o?cl00L0o?cl00<0003o0?clo03lo?`0=`3lo?`20000oaL0o?cl2@000?me0?clo0030000003lo?`0
o?cl01D0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?l000020?clo0030?l0003lo?`0
o`0000<0o?cl00D0o`000?clo03lo?`0o`000?clo0020?l000040?clo03o0000o?cl0?clo080o`00
0P3lo?`0103o0000o?cl0?clo000000D0?clo0D00000903lo?`00`000000o?cl0?clo00I0?clo080
00005P3lo?`00`000000o?cl0?clo02@0?clo0006P3lo?`00`000000o?cl0?clo00<0?clo0800000
8P3lo?`70000o`030?clo0000000000000H000003@3lo?`30000o`H0o?cl00<0003o0?clo03lo?`0
3@3lo?`20000o`P0o?cl0P000?lg0?clo0030000o`3lo?`0o?cl01@0o?cl0`000?l20?clo0D0003o
M`3lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl00P0o?cl103o00020?clo0030?l0
003lo?`0o?cl00L0o`000P3lo?`00`3o0000o?cl0?l000070?l00080o?cl00<000000?clo03lo?`0
3`3lo?`3000000D0o?cl0`00000Q0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo0000000
503lo?`00`000000o?cl0?clo02A0?clo000603lo?`200000140o?cl00<000000?clo03lo?`0803l
o?`70000oaH0o?cl1@000?l40?clo0030000o`3lo?`0o?cl00d0o?cl00<0003o0?clo03lo?`01`3l
o?`00`000?l0o?cl0?clo00c0?clo080003o5@3lo?`30000o`<0o?cl1@000?mg0?clo0030000003l
o?`0o?cl01P0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo00J0?clo0030000003l
o?`0o?cl00d0o?cl0P00000;0?clo0<000007P3lo?`00`000000o?cl0?clo00I0?clo0040000003l
o?`0o?cl00000140o?cl0P00002D0?clo0005`3lo?`00`000000o?cl0?clo00B0?clo0030000003l
o?`0o?cl0200o?cl1`000?lE0?clo0L0003o0`3lo?`00`000?l0o?cl0?clo00<0?clo0030000o`3l
o?`0o?cl00L0o?cl00<0003o0?clo03lo?`0<P3lo?`00`000?l0o?cl0?clo00C0?clo0<0003o1@3l
o?`40000ogP0o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo0090?clo0030000003l
o?`0o?cl01P0o?cl00<000000?clo03lo?`0303lo?`200000100o?cl0P00000L0?clo0030000003l
o?`0o?cl01X0o?cl00@000000?clo03lo?`000003`3lo?`00`000000o?cl0?clo02D0?clo0005`3l
o?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl0240o?cl1`000?lD0?clo0P0003o00<0
o?cl0000o`000?l03P3lo?`00`000?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl0300o?cl0P00
0?lD0?clo080003o1`3lo?`40000ogT0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?cl
o0080?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?cl
o00B0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`06P3lo?`010000000o?cl0?cl
o03lo?`3000000T0o?cl0`00002G0?clo0005P3lo?`00`000000o?cl0?clo00D0?clo0030000003l
o?`0o?cl0280o?cl10000?l20?clo080003o4`3lo?`50000o`@0o?cl00<0003o0?clo03lo?`0303l
o?`00`000?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl02h0o?cl0P000?lD0?clo080003o2@3l
o?`30000ogT0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo0090?clo0030000003l
o?`0o?cl01H0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo00C0?clo0030000003l
o?`0o?cl01P0o?cl00@000000?clo03o0000o?cl0`3o00020?clo080o`000P3lo?`00`3o0000o?cl
0?clo0040?l000040?clo03o0000o`000?clo0@0o`000P3lo?`00`000000o?cl0?clo0040?clo0<0
00000`3lo?`3000009X0o?cl000E0?clo0030000003lo?`0o?cl01H0o?cl00<000000?clo03lo?`0
8P3lo?`30000o`@0o?cl0P000?lB0?clo0<0003o1P3lo?`00`000?l0o?cl0?clo00;0?clo080003o
1`3lo?`00`000?l0o?cl0?clo00]0?clo080003o4P3lo?`30000o`X0o?cl0P000?mk0?clo0030000
003lo?`0o?cl01X0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo00F0?clo0030000
003lo?`0o?cl00X0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo00G0?clo0040000
003o0000o`000?l000<0o?cl0P3o00020?clo0030?l0003lo?`0o`0000<0o?cl00@0o`000?clo03l
o?`0o`000P3lo?`00`3o0000o?cl0?l000040?clo0030000003lo?`0o?cl00L0o?cl0`0000030?cl
o0030000o`3lo?`0o?cl09L0o?cl000E0?clo0030000003lo?`0o?cl01H0o?cl00<000000?clo03l
o?`08`3lo?`20000o`H0o?cl0P000?l@0?clo080003o00<0o?cl0000o`000?l01@3lo?`00`000?l0
o?cl0?clo00;0?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`0:`3lo?`20000oa80
o?cl0`000?l<0?clo0030000o`3lo?`0o?cl07X0o?cl00<000000?clo03lo?`06P3lo?`00`000000
o?cl0?clo00:0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`02`3lo?`00`000000
o?cl0?clo00E0?clo0030000003lo?`0o?cl01L0o?cl00<000000?l0003o00000P3lo?`30?l000<0
o?cl00<0o`000?clo03o0000103lo?`00`3o0000o?cl0?clo0020?clo0040?l0003lo?`0o?cl0?l0
00<0o?cl00<000000?clo03lo?`03@3lo?`00`000?l0o?cl0?clo02G0?clo000503lo?`00`000000
o?cl0?clo00G0?clo0030000003lo?`0o?cl02@0o?cl0P000?l70?clo080003o3`3lo?`20000o`03
0?clo0000?l0003o00D0o?cl00<0003o0?clo03lo?`02P3lo?`20000o`H0o?cl0P000?l[0?clo003
0000o`3lo?`0o?cl0100o?cl0P000?n<0?clo080o`000`3lo?`00`3o0000o?cl0?l000070?l00003
0?clo03o0000o`000080o?cl0P3o0000103lo?`0o`000?l0003o00030?clo0030000003lo?`0o?cl
00/0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl
01L0o?cl00<000000?clo03lo?`05P3lo?`01@000000o`000?l0003lo?`0o`000080o?cl103o0002
0?clo0030?l0003lo?`0o?cl00<0o?cl103o00040?clo0040?l0003lo?`0o?cl000000l0o?cl00<0
003o0?clo03lo?`0U`3lo?`001<0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo00T
0?clo0030000o`3lo?`0o?cl00H0o?cl0`000?l>0?clo0030000o`3lo?`0o?cl0080003o1@3lo?`0
0`000?l0o?cl0?clo00:0?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`09`3lo?`2
0000oa40o?cl0P000?n=0?clo0040?l000000000o?cl0?l00080o?cl00<0o`000?clo03o00000P3l
o?`20?l00080o?cl0P3o00020?clo080o`000P3lo?`01@3o0000o?cl0?clo03lo?`0o`000080o?cl
00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl00/0o?cl
00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo00G0?clo0040000003o0000o?cl0?l00080
o?cl0P3o00050?clo0030?l0003lo?`0o`000080o?cl0P3o00030?clo0040?l0003lo?`0o?cl0?l0
0080o?cl00<000000?clo03lo?`03@3lo?`00`000?l0o?cl0?clo02G0?clo0004`3lo?`00`000000
o?cl0?clo00I0?clo0030000003lo?`0o?cl02l0o?cl0P000?lB0?clo0030000o`3lo?`0o?cl00<0
o?cl00<0003o0?clo03lo?`02@3lo?`00`000?l0o?cl0?clo0050?clo0030000o`3lo?`0o?cl02H0
o?cl00<0003o0?clo03lo?`03P3lo?`30000oi00o?cl00<000000?clo03o00000P3lo?`00`3o0000
o?cl0?l000020?clo080o`000P3lo?`0103o0000o?cl0?clo03lo?`20?l00080o?cl00<0o`000?cl
o03o00000P3o00020?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`0403lo?`00`00
0000o?cl0?clo00;0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`05P3lo?`01000
0000o`000?clo03lo?`20?l00080o?cl1P3o00020?clo0<0o`0000D0o?cl0?l0003o0000o`000?cl
o0030?l00080o?cl00<000000?clo03lo?`03P3lo?`00`000?l0o?cl0?clo02F0?clo0004`3lo?`0
0`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl0300o?cl0P000?lA0?clo0030000o`3lo?`0
o?cl00<0o?cl00<0003o0?clo03lo?`02@3lo?`00`000?l0o?cl0?clo0040?clo0030000o`3lo?`0
o?cl02@0o?cl0P000?l?0?clo0<0003oTP3lo?`00`000000o`000?l000020?clo0030?l0003lo?`0
o`000080o?cl0P3o00020?clo0@0o`0000H0o?cl0?l0003o0000o`000?clo03o00020?clo0040?l0
003lo?`0o?cl000000l0o?cl00<000000?clo03lo?`03@3lo?`2000000h0o?cl00<000000?clo03l
o?`06@3lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03l
o?`03`3lo?`00`000?l0o?cl0?clo02F0?clo0004`3lo?`00`000000o?cl0?clo00J0?clo0030000
003lo?`0o?cl0380o?cl0P000?l@0?clo0030000o`3lo?`0o?cl00<0o?cl00<0003o0?clo03lo?`0
203lo?`00`000?l0o?cl0?clo0040?clo0030000o`3lo?`0o?cl02<0o?cl00<0003o0?clo03lo?`0
3@3lo?`20000oiD0o?cl00@000000?clo03o0000o?cl0P3o0000103lo?`0o`000?clo03lo?`20?l0
0080o?cl0P3o00030?clo0050?l0003lo?`0o?cl0?clo03o00000P3lo?`0103o0000o?cl0?clo000
000@0?clo0<000002@3lo?`300000100o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?cl
o00A0?clo0@0003o00<0o?cl0000003lo?`06P3lo?`00`000000o?cl0?clo00?0?clo0030000o`3l
o?`0o?cl09H0o?cl000C0?clo0040000003o0000o?cl0?clo080o`0000@0o?cl0?l0003o0000o`00
0P3lo?`01@3o0000o?cl0?clo03lo?`0o`0000@0o?cl00<0o`000?clo03o00000P3o00030?clo003
0000003lo?`0o?cl03@0o?cl0P000?l?0?clo080003o103lo?`00`000?l0o?cl0?clo0070?clo080
003o1@3lo?`00`000?l0o?cl0?clo00Q0?clo080003o3P3lo?`20000oiH0o?cl103o00020?clo003
0?l0003lo?`0o`0000L0o`0000D0o?cl0?l0003o0000o`000?clo0030?l000030?clo03o0000o`00
00<0o?cl00<000000?clo03lo?`04@3lo?`3000000<0o?cl0`00000C0?clo0030000003lo?`0o?cl
01X0o?cl00<000000?clo03lo?`0303lo?`90000o`030?clo0000000o?cl01T0o?cl00<000000?cl
o03lo?`03`3lo?`00`000?l0o?cl0?clo02F0?clo0004`3lo?`40?l00080o?cl00L0o`000?clo03l
o?`0o?cl0?l0003lo?`0o`0000<0o?cl00@0o`000?clo03lo?`0o?cl0`3o00030?clo0040?l0003l
o?`0o?cl000003P0o?cl0P000?l>0?clo080003o103lo?`00`000?l0o?cl0?clo0070?clo0030000
o`3lo?`0o?cl00<0o?cl00<0003o0?clo03lo?`0803lo?`00`000?l0o?cl0?clo00;0?clo0<0003o
V@3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl0140o?cl00<0003o0?clo03lo?`0
0`00000F0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0203lo?`<0000o`80o?cl
00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo00@0?clo0030000o`3lo?`0o?cl09D0o?cl
000C0?clo080o`00103lo?`00`3o0000o?cl0?l000020?l000030?clo03o0000o?cl0080o?cl00@0
o`000?clo03lo?`0o?cl0P3o00020?clo0<0o`000P3lo?`00`000000o?cl0?clo00h0?clo080003o
3@3lo?`20000o`@0o?cl00<0003o0?clo03lo?`01P3lo?`20000o`@0o?cl00<0003o0?clo03lo?`0
7P3lo?`20000o``0o?cl0`000?nL0?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`0
4P3lo?`00`000?l0o?cl0?clo00H0?clo0040000003o0000o`000?clo0@0o`000P3lo?`01P3o0000
o?cl0?clo03lo?`0o`000?clo0@0o`0000<0o?cl0?l0003o00000P3lo?`20?l000<0o?cl00<00000
0?clo03lo?`0103lo?`?0000o`@0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?clo00A
0?clo0030000o`3lo?`0o?cl09D0o?cl000C0?clo080o`0000H0o?cl0?l0003o0000o`000?clo03o
00020?clo0030?l0003lo?`0o`0000<0o?cl00@0o`000?clo03lo?`0o?cl0P3o00001@3lo?`0o`00
0?clo03lo?`0o`000080o?cl00<000000?clo03lo?`0>P3lo?`20000o`d0o?cl00<0003o0?clo03l
o?`00P3lo?`00`000?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl0080o?cl0P000?lN0?clo003
0000o`3lo?`0o?cl00X0o?cl0P000?nO0?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03l
o?`04P3lo?`010000?l0o?cl0000o`000?lG0?clo0030?l0003lo?`0o?cl0080o`000P3lo?`00`3o
0000o?cl0?l000020?l000060?clo03o0000o`000?l0003lo?`0o`000P3lo?`00`3o0000o?cl0?cl
o0020?l00080o?cl00@0o`000?clo03lo?`000000`3lo?`@0000o`H0o?cl00<000000?clo03lo?`0
5P3lo?`00`000000o?cl0?clo00A0?clo0030000o`3lo?`0o?cl09D0o?cl000C0?clo0040000003o
0000o?cl0?l000<0o?cl00@0o`000?clo03lo?`0o`000P3lo?`01@3o0000o?cl0?clo03lo?`0o`00
00<0o?cl00<0o`000?clo03o00000P3lo?`0103o0000o?cl0?clo000000n0?clo080003o303lo?`0
1@000?l0o?cl0?clo03lo?`0003o00P0o?cl00<0003o0?clo03lo?`00`3lo?`00`000?l0o?cl0?cl
o00J0?clo080003o2`3lo?`20000oj80o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?cl
o00B0?clo080003o00<0o?cl0000o`3lo?`05`3lo?`00`000000o?cl0?clo0020?l00080o?cl00@0
o`000?clo03o0000o`000P3lo?`20?l000<0o?cl00<0o`000?clo03lo?`00P3lo?`01@3o0000o?cl
0?clo03lo?`0o`000080o?cl00<000000?clo03lo?`00`3lo?`=0000o`P0o?cl00<000000?clo03l
o?`0503lo?`00`000000o?cl0?clo00C0?clo0030000o`3lo?`0o?cl09@0o?cl000C0?clo0040000
003o0000o?cl0?clo0<0o`0000@0o?cl0?l0003o0000o?cl0`3o0000103lo?`0o`000?l0003o0003
0?clo0030?l0003lo?`0o?cl0080o`000`3lo?`00`000000003o0000o`020000oaD0o?cl1@00000R
0?clo080003o2`3lo?`01@000?l0o?cl0?clo03lo?`0003o00P0o?cl00@0003o0?clo03lo?`0o?cl
1P00000G0?clo0030000o`3lo?`0o?cl00P0o?cl0`000?nT0?clo0030000003lo?`0o?cl01H0o?cl
00<000000?clo03lo?`04P3lo?`010000?l0o?cl0?clo0000?lH0?clo0030000003lo?`0o`000080
o`000P3lo?`0103o0000o?cl0?l0003o00020?clo080o`00103lo?`00`3o0000o?cl0?clo0020?l0
0080o?cl0P3o00020?clo0030000003lo?`0o?cl00L0o?cl20000?l:0?clo0030000003lo?`0o?cl
0180o?cl00<000000?clo03lo?`0503lo?`00`000?l0o?cl0?clo02D0?clo0004`3lo?`00`000000
o?cl0?clo00I0?clo0030000003lo?`0o?cl00<0o?cl1P000?l<0?clo0<000001@3lo?`300000240
o?cl0P000?l:0?clo080003o0P3lo?`00`000?l0o?cl0?clo0050?clo0040000o`00000000000000
00H0o?cl0`00000B0?clo080003o2@3lo?`30000ojL0o?cl00<000000?clo03lo?`0503lo?`00`00
0000o?cl0?clo00C0?clo0040000o`3lo?`0o?cl0000oaT0o?cl00@000000?clo03o0000o`000P3l
o?`0103o0000o?cl0?clo03o00030?clo0030?l0003lo?`0o`000080o?cl00D0o`000?clo03lo?`0
o?cl0?l000030?clo0040?l0003lo?`0o?cl000000P0o?cl20000?l<0?clo0030000003lo?`0o?cl
00l0o?cl0P00000G0?clo080003oU@3lo?`001<0o?cl00<000000?clo03lo?`06@3lo?`00`000000
o?cl0?clo0090?clo0H0003o103lo?`2000000/0o?cl0P00000Q0?clo080003o2@3lo?`20000o`80
o?cl00<0003o0?clo03lo?`00`3lo?`2000000`0o?cl0P00000?0?clo0030000o`3lo?`0o?cl00L0
o?cl0P000?n[0?clo0030000003lo?`0o?cl01<0o?cl00<000000?clo03lo?`04`3lo?`00`000?l0
o?cl0000o`0I0?clo0P0o`000P3lo?`01@3o0000o?cl0?clo03lo?`0o`000080o?cl2`3o00020?cl
o0030000003lo?`0o?cl00D0o?cl0P000?l00`3lo?`0003o0000o`030000o`h0o?cl00<000000?cl
o03lo?`03@3lo?`00`000000o?cl0000o`0G0?clo080003oU@3lo?`001@0o?cl00<000000?clo03l
o?`0603lo?`00`000000o?cl0?clo00?0?clo080003o00<0o?cl0000003lo?`03P3lo?`200000240
o?cl0P000?l90?clo0040000o`3lo?`0o?cl0000o`<0o?cl00<000000?clo03lo?`03P3lo?`00`00
0000o?cl0?clo00:0?clo080003o203lo?`20000ojh0o?cl00<000000?clo03lo?`04@3lo?`00`00
0000o?cl0?clo00C0?clo080003o00<0o?cl0000o`3lo?`06@3lo?`00`000000o?cl0?clo00I0?cl
o0030000003lo?`0o?cl00@0o?cl0P000?l20?clo0D0003o403lo?`3000000/0o?cl00<000000?cl
o0000?l00P000?lF0?clo0<0003oU03lo?`001@0o?cl00<000000?clo03lo?`0603lo?`00`000000
o?cl0?clo00A0?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`07`3lo?`20000o`T0
o?cl00H0003o0?clo03lo?`0003o0?clo000000B0?clo0030000003lo?`0o?cl00P0o?cl00<0003o
0?clo03lo?`01@3lo?`30000ok00o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo00D
0?clo0040000o`3lo?`0o?cl0000oaX0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?cl
o0020?clo080003o103lo?`40000oa@0o?cl0`0000030?clo0D0000000<0o?cl0000o`000?l00P00
0?lF0?clo0<0003oU03lo?`001D0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?clo00A
0?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`0803lo?`20000o`P0o?cl00@0003o
0?clo03lo?`00000503lo?`00`000000o?cl0?clo0050?clo080003o1P3lo?`30000ok<0o?cl00<0
00000?clo03lo?`03@3lo?`2000001L0o?cl00@0003o0?clo0000?l0003o6`3lo?`00`000000o?cl
0?clo00H0?clo0030000003lo?`0o?cl00<0003o103lo?`30000oaT0o?cl0`0000040?clo0L0003o
5@3lo?`40000oi<0o?cl000E0?clo0030000003lo?`0o?cl01H0o?cl00<000000?clo03lo?`04@3l
o?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl0240o?cl0P000?l90?clo0030000003l
o?`0o?cl01<0o?cl00<000000?clo03lo?`00`3lo?`00`000?l0o?cl0?clo0040?clo080003o]`3l
o?`3000000T0o?cl0`00000I0?clo0030000o`3lo?`0003o01`0o?cl00<000000?clo03lo?`0603l
o?`010000000003o0000o`000?l60?clo080003o7P3lo?`:0000oaD0o?cl10000?nC0?clo0005P3l
o?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`0503l
o?`00`000000o?cl0000o`020000ob40o?cl0P000?l60?clo0030000003lo?`0o?cl01D0o?cl00<0
00000?clo03lo?`00P000?l50?clo080003o_03lo?`3000000<0o?cl0`0000020?clo0030000o`3l
o?`0o?cl01L0o?cl00<0003o0?clo0000?l07@3lo?`00`000000o?cl0?clo00F0?clo00300000000
0?l0003o00L0o?cl0P000?lP0?clo0X0003o503lo?`50000oi80o?cl000F0?clo0030000003lo?`0
o?cl01<0o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo00F0?clo0040000003lo?`0
o?cl0?clo0H0003o7@3lo?`20000o`<0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0000
o`050?clo080003o`@3lo?`3000000H0o?cl00<0003o0?clo03lo?`05@3lo?`20000o`030?clo000
0?l0o?cl01`0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?clo0070?clo0030000o`3l
o?`0o?cl0200o?cl2@000?lE0?clo0D0003oT@3lo?`001L0o?cl0P00000A0?clo08000004`3lo?`0
0`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl00H0o?cl1P000?lJ0?clo080003o00<0o?cl
0000003lo?`0603lo?`010000000o?cl0?clo03lo?`30000ol`0o?cl00<0003o0?clo03lo?`05@3l
o?`00`000?l0o?cl0000o`0M0?clo0030000o`3lo?`0000001H0o?cl00<000000?clo03lo?`0;03l
o?`90000oa@0o?cl1@000?nA0?clo0006@3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0
o?cl0180o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo00;0?clo0H0003o5P3lo?`0
0`000000o?cl0?clo00H0?clo0040000003lo?`0003o0000om00o?cl00<0003o0?clo03lo?`0503l
o?`00`000?l0o?cl0000o`0L0?clo0050000o`3lo?`0o?cl0?clo0000000503lo?`00`000000o?cl
0?clo00_0?clo0L0003o503lo?`60000oi00o?cl000J0?clo0030000003lo?`0o?cl00/0o?cl00<0
00000?clo03lo?`04`3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl0140o?cl1@00
0?lA0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0d03lo?`00`000?l0o?cl0?cl
o00D0?clo0030000o`3lo?`0003o01/0o?cl00<0003o0?clo03lo?`00`3lo?`00`000000o?cl0?cl
o00?0?clo0800000<`3lo?`70000oa<0o?cl0`000?l00`3lo?`0003o0000o`2@0?clo0006`3lo?`2
000000T0o?cl0P00000F0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`05@3lo?`6
0000o`X0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo02V0?clo0D000009P3lo?`0
0`000?l0o?cl0?clo00B0?clo0<0003o6`3lo?`00`000?l0o?cl0?clo0050?clo0030000003lo?`0
o?cl00d0o?cl00<000000?clo03lo?`0=03lo?`70000oa80o?cl0`000?l30?clo0030000o`3lo?`0
o?cl08d0o?cl000M0?clo0T00000603lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl
01/0o?cl1P000?l40?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0X`3lo?`30000
00D0o?cl0`00000S0?clo0030000o`3lo?`0o?cl0180o?cl00<0003o0?clo0000?l06P3lo?`00`00
0?l0o?cl0?clo0070?clo0<000002`3lo?`00`000000o?cl0?clo00f0?clo0L0003o4@3lo?`00`00
0?l0o?cl0000o`2C0?clo000?P3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl00`0
o?cl0P000?lC0?clo0<0003o00<0o?cl0000003lo?`06`3lo?`00`000000o?cl0?clo02Q0?clo080
00002`3lo?`200000240o?cl0P000?lC0?clo0030000o`3lo?`0003o01P0o?cl0P000?l=0?clo0<0
00000`3lo?`5000003X0o?cl10000?l00`3lo?`0003o0000o`0@0?clo0040000o`3lo?`0o?cl0000
oi80o?cl000n0?clo080o`000`3lo?`00`3o0000o?cl0?clo0020?l00080o?cl00@0o`000?clo03l
o?`0o?cl0P3o00000`3lo?`0o`000?l000020?l00080o?cl00D0o`000?clo03lo?`0o?cl0000000;
0?clo0@0003o603lo?`00`000000o`000?clo0040?l000030?clo03o0000o`000080o?cl0P3o0002
0?clo080o`0000<0o?cl0?l0003o00001P3o00030?clo0030000003lo?`0o?cl09l0o?cl00<00000
0?clo03lo?`03@3lo?`200000200o?cl00<0003o0?clo03lo?`03`3lo?`00`000?l0o?cl0000o`02
0000oaL0o?cl00<0003o0?clo03lo?`0403lo?`300000400o?cl1`000?lB0?clo0030000o`3lo?`0
o?cl0900o?cl000m0?clo0040?l000000000o?cl0?l00080o?cl00<0o`000?clo03o00000P3lo?`0
0`3o0000o?cl0?l000020?clo0030?l0003lo?`0o?cl0080o`000P3lo?`0103o0000o?cl0?clo03o
00030?clo0030000003lo?`0o?cl00D0o?cl1`000?lI0?clo0@0o`000P3lo?`20?l00080o?cl0P3o
00020?clo080o`000P3lo?`00`3o0000o?cl0?l000030?clo0030?l0003lo?`0o?cl00<0o?cl00<0
00000?clo03lo?`0WP3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl01d0o?cl00<0
003o0?clo03lo?`03`3lo?`50000oaH0o?cl00<0003o0?clo03lo?`03`3lo?`00`000?l0o?cl0?cl
o0140?clo080003o00@0o?cl0000o`000?l0003o4@3lo?`00`000?l0o?cl0?clo02@0?clo000?P3l
o?`00`000000o?cl0?l000020?clo0030?l0003lo?`0o`000080o?cl00<0o`000?clo03o00001@3l
o?`20?l00080o?cl00@0o`000?clo03lo?`0o`000`3lo?`00`000000003o0000o`0T0000o`050?cl
o03o0000o`000?clo03o00000P3lo?`20?l00080o?cl00@0o`000?clo03lo?`0o?cl0P3o00020?cl
o0040?l0003lo?`0o?cl0?l000<0o?cl00<0o`000?clo03lo?`00P3lo?`00`000000o?cl0?clo02M
0?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`07@3lo?`00`000?l0o?cl0?clo00>
0?clo0@0003o5P3lo?`00`000?l0o?cl0?clo00>0?clo0<0003oA`3lo?`70000o`l0o?cl0P000?nA
0?clo0006`3lo?`:000001P0o?cl0`3o00030?clo0030?l0003lo?`0o`000080o`000P3lo?`00`3o
0000o?cl0?clo0020?clo0<0o`000P3lo?`0103o0000o?cl0?clo03o00030?clo0030000003lo?`0
o?cl00H0o?cl1`000?lH0?clo080o`0000H0o?cl0?l0003lo?`0o?cl0?l0003lo?`20?l000040?cl
o03o0000o`000?l00080o?cl0P3o00040?clo0050?l0003lo?`0o?cl0?clo03o00000`3lo?`00`00
0000o?cl0?clo02L0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0703lo?`00`00
0?l0o?cl0?clo00>0?clo0@0003o5@3lo?`00`000?l0o?cl0?clo00>0?clo080003oBP3lo?`70000
o`l0o?cl00<0003o0?clo03lo?`0S`3lo?`001T0o?cl0P00000:0?clo08000005P3lo?`00`3o0000
00000?clo0020?clo080o`0000<0o?cl0?l0003lo?`0103lo?`00`3o0000o?cl0?clo0020?clo080
o`000P3lo?`0103o0000o?cl0?l0003o00030?clo0030000003lo?`0o?cl00/0o?cl0`000?lG0?cl
o0040000003o0000o?cl0?l00080o?cl0P3o00020?clo080o`000`3lo?`00`3o0000o?cl0?clo002
0?l00080o?cl0P3o00020?clo0040?l0003lo?`0o?cl000000P0003oD@3lo?`30000od80o?cl00<0
00000?clo03lo?`05@3lo?`00`000000o?cl0?clo00M0?clo0030000o`3lo?`0o?cl00d0o?cl0`00
0?lE0?clo0030000o`3lo?`0o?cl00d0o?cl0P000?m=0?clo0L0003o3P3lo?`00`000?l0o?cl0?cl
o02?0?clo000603lo?`00`000000o?cl0?clo00<0?clo08000005@3lo?`30?l00080o?cl00<0o`00
0?clo03lo?`01P3o00000`3lo?`0o`000?l000060?l00080o?cl00D0o`000?clo03lo?`0o?cl0000
000O0?clo0L0003o00@0o?cl0000003o0000o?cl203o00000`3lo?`0o`000?l000050?l000050?cl
o03o0000o`000?l0003lo?`00`3o00020?clo0030000003lo?`0o?cl00H0o?cl2@000?m20?clo0P0
003o@`3lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl01`0o?cl00<0003o0?clo000
0?l03@3lo?`30000oa<0o?cl0P000?l>0?clo080003oC`3lo?`80000o`d0o?cl00<0003o0?clo03l
o?`0S`3lo?`001L0o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo00B0?clo0030000
003lo?`0o?cl01X0o?cl00<000000?clo03lo?`05P3lo?`70000o`P0o?cl00<000000?clo03lo?`0
6P3lo?`00`000000o?cl0?clo00?0?clo0P0003o=03lo?`=0000od<0o?cl00<000000?clo03lo?`0
5`3lo?`00`000000o?cl0?clo00M0?clo080003o3@3lo?`30000oa80o?cl0P000?l=0?clo080003o
DP3lo?`40000o`040?clo0000?l0003o0000o`d0o?cl00<0003o0?clo03lo?`0SP3lo?`001H0o?cl
00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl01T0o?cl
00<000000?clo03lo?`0403lo?`80000o`l0o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl
0?clo00H0?clo0T0003o9P3lo?`@0000od@0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl
0?clo00J0?clo0@0003o3@3lo?`30000o`h0o?cl00@0003o0?clo03lo?`0003o3@3lo?`30000oe@0
o?cl10000?l@0?clo0030000o`3lo?`0o?cl08h0o?cl000E0?clo0030000003lo?`0o?cl01<0o?cl
00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl00X0o?cl
1`000?lF0?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`08@3lo?`90000oaL0o?cl
5@000?m50?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`06`3lo?`40000o``0o?cl
0P000?l>0?clo080003o00<0o?cl0000o`3lo?`0303lo?`20000oeH0o?cl0P000?l00`3lo?`0003o
0?clo00?0?clo0030000o`3lo?`0o?cl08h0o?cl000D0?clo0030000003lo?`0o?cl01@0o?cl00<0
00000?clo03lo?`04@3lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl00<0o?cl1`00
0?lN0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`0:P3lo?`90000o`P0o?cl6P00
0?m60?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`06`3lo?`30000o``0o?cl0P00
0?l=0?clo080003o00<0o?cl0000o`3lo?`02`3lo?`20000oeT0o?cl00@0003o0?clo03lo?`0003o
3`3lo?`00`000?l0o?cl0?clo02>0?clo0004`3lo?`00`000000o?cl0?clo00F0?clo0030000003l
o?`0o?cl0140o?cl00<000000?clo03lo?`05P3lo?`00`000000003o0000o`050000ob40o?cl0P00
0?l00`3lo?`000000?clo00G0?clo0030000003lo?`0o?cl03@0o?cl8@000?m70?clo0030000003l
o?`0o?cl01X0o?cl00<000000?clo03lo?`06`3lo?`30000o`/0o?cl00<0003o0?clo0000?l03@3l
o?`30000o`/0o?cl0P000?mK0?clo080003o00<0o?cl0000o`000?l03`3lo?`00`000?l0o?cl0?cl
o02=0?clo0004`3lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl0140o?cl00<00000
0?clo03lo?`05P3lo?`00`000000o?cl0?clo00T0?clo080003o103lo?`00`000000o?cl0?clo00E
0?clo0030000003lo?`0o?cl03/0o?cl60000?m90?clo0030000003lo?`0o?cl01X0o?cl00<00000
0?clo03lo?`0703lo?`20000o`/0o?cl0P000?l=0?clo0L0003o1P3lo?`20000oel0o?cl00<0003o
0?clo0000?l03`3lo?`00`000?l0o?cl0?clo02=0?clo0004P3lo?`00`000000o?cl0?clo00H0?cl
o0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?clo00S0?cl
o080003o0P3lo?`20000o`80o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?clo00n0?cl
o1D0003oBP3lo?`20?l00080o?cl0P3o00030?clo0030?l0003lo?`0o?cl0080o`000P3lo?`00`3o
0000o?cl0?clo0040?l000030?clo03o0000o`0000<0o?cl00<000000?clo03lo?`07@3lo?`20000
o`@0o?cl1@0000020?clo0030000o`3lo?`0o?cl00X0o?cl1P000?l60?clo080003oH@3lo?`01000
0?l0o?cl0?clo0000?l>0?clo0030000o`3lo?`0o?cl08d0o?cl000A0?clo0030000003lo?`0o?cl
01T0o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl
0280o?cl0P000?l20?clo080003o1@3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl
0480o?cl60000?m30?clo0030?l000000000o?cl0080o`000P3lo?`00`3o0000o?cl0?l000030?l0
0080o?cl00<0o`000?clo03o00000`3lo?`0103o0000o?cl0?clo03o00020?clo0040?l0003lo?`0
o?cl00000200o?cl00<0003o0?clo00000000P0000050?clo0<000002`3lo?`50000o`L0o?cl0P00
0?mS0?clo0030000o`3lo?`0003o00h0o?cl0P000?n>0?clo0004@3lo?`00`000000o?cl0?clo00J
0?clo0030000003lo?`0o?cl00d0o?cl10000?l200000140o?cl0P00000S0?clo080003o0`3lo?`0
0`000?l0o?cl0?clo0060?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`0A@3lo?`B
0000o`@0o?cl2@000?lk0?clo0040000003lo?`0o`000?l00080o?cl00H0o`000?clo03o0000o`00
0?clo03o00020?clo0030?l0003lo?`0o`0000@0o?cl00<0o`000?clo03lo?`00P3lo?`0103o0000
o?cl0?clo000000P0?clo08000002`3lo?`2000000T0o?cl0`000?l70?clo080003oIP3lo?`00`00
0?l0o?cl0000o`0>0?clo0030000o`3lo?`0o?cl08`0o?cl000A0?clo0030000003lo?`0o?cl01X0
o?cl00<000000?clo03lo?`01P3lo?`70000o`H0o?cl00<000000?clo03lo?`03@3lo?`00`000000
o?cl0?clo00Q0?clo080003o0`3lo?`20000o`L0o?cl0P000?l00`3lo?`000000?clo00?0?clo003
0000003lo?`0o?cl04T0o?cl3`000?l=0?clo0T0003o<P3lo?`00`000000o`000?l000030?l00080
o?cl0P3o0000103lo?`0o`000?l0003o00020?clo0030?l0003lo?`0o?cl00<0o?cl00<0o`000?cl
o03lo?`00P3o00020?clo0030000003lo?`0o?cl01`0o?cl0P00000?0?clo08000001P3lo?`20000
o`L0o?cl0P000?mX0?clo0040000o`3lo?`0o?cl0000o`d0o?cl00<0003o0?clo03lo?`0S03lo?`0
0140o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0000o`060000o`h0o?cl00<000000?cl
o03lo?`02`3lo?`00`000000o?cl0?clo00P0?clo080003o103lo?`00`000?l0o?cl0?clo0070?cl
o0040000o`3lo?`0o?cl0?clo0800000303lo?`2000004h0o?cl3P000?lD0?clo0X0003o:@3lo?`0
10000000o?cl0?l0003o00050?clo0030?l0003lo?`0o`0000D0o?cl00<0o`000?clo03o00000P3l
o?`01@3o0000o?cl0?clo03lo?`0o`000080o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl
0?clo00A0?clo0030000003lo?`0o?cl0080o?cl00<0003o0?clo03lo?`01@3lo?`20000of/0o?cl
00<0003o0?clo0000?l03@3lo?`00`000?l0o?cl0?clo02<0?clo0004@3lo?`20?l000030?clo03o
0000o`0000X0o`0000<0o?cl0?l0003lo?`00P3lo?`20?l000030?clo03o0000o`000080o`000P3l
o?`00`000000003o0?clo00E0?clo08000002@3lo?`200000240o?cl0`000?l30?clo080003o2@3l
o?`01@000?l0o?cl0?clo03lo?`0003o0080o?cl00<000000?clo03lo?`01`3lo?`2000005<0o?cl
30000?lL0?clo0X0003o7`3lo?`40?l000040?clo03o0000o`000?l00080o?cl00<0o`000?clo03l
o?`01P3o00020?clo0L0o`000P3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl01<0
o?cl00@000000?clo03lo?`0003o1P3lo?`20000ofh0o?cl00<0003o0?clo0000?l03@3lo?`00`00
0?l0o?cl0?clo02;0?clo000403lo?`00`3o000000000?clo0020?l00080o?cl00<0o`000?clo03o
00000P3lo?`01P3o0000o?cl0?clo03o0000o?cl0?l00080o?cl00<0o`000?clo03lo?`00P3o0002
0?clo0040?l0003lo?`0o?cl000001T0o?cl2@00000Q0?clo0<0003o103lo?`00`000?l0o?cl0?cl
o0080?clo0030000o`3lo?`0o?cl0080o?cl00@0003o0?clo03lo?`0o?cl2@00001H0?clo0X0003o
903lo?`:0000oaL0o?cl00<000000?clo03lo?`06P3lo?`00`000000003o0000o`020000oaP0o?cl
00<000000?clo03lo?`0503lo?`00`000000003o0?clo0040?clo080003oL@3lo?`00`000?l0o?cl
0000o`0<0?clo0030000o`3lo?`0o?cl08/0o?cl000A0?clo0040000003lo?`0o`000?l00080o?cl
00H0o`000?clo03lo?`0o`000?clo03o00020?clo0030?l0003lo?`0o`0000D0o?cl0P3o00020?cl
o0040?l0003lo?`0o?cl00000440o?cl0`000?l40?clo080003o2P3lo?`00`000?l0o?cl0?clo002
0?clo0040000o`3lo?`0o?cl0000o`T0o?cl0P000?mI0?clo0T0003o;03lo?`90000o`l0o?cl00<0
00000?clo03lo?`06@3lo?`00`000000o?cl0?clo0020?clo0D0003o4`3lo?`00`000000o?cl0?cl
o00E0?clo0030000003lo?`0o?cl00<0o?cl0P000?mb0?clo0030000o`3lo?`0003o00`0o?cl00<0
003o0?clo03lo?`0R`3lo?`00100o?cl0`3o00001@3lo?`0o`000?clo03lo?`0o`0000<0o?cl0P3o
00020?clo0030?l0003lo?`0o`000080o?cl0`3o00001@3lo?`0o`000?clo03lo?`0o`000080o?cl
00<000000?clo03lo?`0?@3lo?`30000o`@0o?cl0P000?l;0?clo0030000o`3lo?`0o?cl00<0o?cl
00<0003o0?clo0000?l01P3lo?`00`000?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl05X0o?cl
1`000?ld0?clo0T0003o1`3lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl00H0o?cl
10000?l50?clo0030000o`3lo?`0o?cl00P0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl
0?clo0020000ogD0o?cl00<0003o0?clo0000?l02`3lo?`00`000?l0o?cl0?clo02;0?clo000403l
o?`01@3o000000000?clo03lo?`0o`000080o?cl0P3o00020?clo080o`000P3lo?`01P3o0000o?cl
0?clo03o0000o?cl0?l000<0o?cl00@0o`000?clo03lo?`0o`000P3lo?`00`000000o?cl0?clo00l
0?clo080003o1@3lo?`00`000?l0o?cl0?clo00:0?clo080003o103lo?`010000?l0o?cl0?clo000
0?l60?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`0G03lo?`50000ocd0o?cl1P00
0?l00`3lo?`000000?clo00I0?clo0030000003lo?`0o?cl00T0o?cl1@000?l0103lo?`0003o0000
o`000?l70?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo0000?l0N03lo?`00`000?l0o?cl
0000o`0;0?clo0030000o`3lo?`0o?cl08X0o?cl000A0?clo0L0o`0000<0o?cl0?l0003o0000203o
00020?clo0L0o`000P3lo?`00`000000o?cl0?clo00j0?clo080003o1@3lo?`20000o``0o?cl0P00
0?l40?clo080003o00<0o?cl0000o`000?l01P3lo?`00`000?l0o?cl0?clo0020?clo0030000o`3l
o?`0o?cl05l0o?cl0`000?m40?clo0030000003lo?`0o?cl01H0o?cl00<000000?clo03lo?`03P3l
o?`70000o`D0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo01h0?clo0030000o`3l
o?`0003o00/0o?cl00<0003o0?clo03lo?`0RP3lo?`00140o?cl00<000000?clo03lo?`06P3lo?`0
0`000000o?cl0?clo00h0?clo080003o1P3lo?`00`000?l0o?cl0?clo00;0?clo080003o1@3lo?`0
10000?l0o?cl0?clo0000?l60?clo080003o103lo?`00`000?l0o?cl0?clo01Q0?clo080003oA03l
o?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl0140o?cl1P000?l20?clo0030000003l
o?`0o?cl01T0o?cl00<000000?clo03lo?`0N03lo?`00`000?l0o?cl0000o`0:0?clo0030000o`3l
o?`0o?cl08X0o?cl000A0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0=P3lo?`2
0000o`H0o?cl0P000?l=0?clo080003o1@3lo?`01@000?l0o?cl0?clo03lo?`0003o00H0o?cl0P00
0?l40?clo080003oZ03lo?`00`000000o?cl0?clo00D0?clo004000000000?l0003o0000o`l0o?cl
2@000?l00`3lo?`000000?clo00J0?clo0030000003lo?`0o?cl07T0o?cl00<0003o0?clo0000?l0
2@3lo?`00`000?l0o?cl0?clo02:0?clo0004P3lo?`00`000000o?cl0?clo00H0?clo0030000003l
o?`0o?cl03D0o?cl0`000?l50?clo080003o3`3lo?`00`000?l0o?cl0?clo0040?clo0040000o`3l
o?`0o?cl0000o`L0o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0?clo02W0?clo0030000
003lo?`0o?cl0180o?cl00@000000?clo03lo?`0o?cl2P000?l@0?clo0030000003lo?`0o?cl01X0
o?cl00<000000?clo03lo?`0N@3lo?`20000o`X0o?cl00<0003o0?clo03lo?`0H`3lo?`;000001/0
o?cl000B0?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`0<`3lo?`20000o`030?cl
o0000?l0003o00@0o?cl0P000?l?0?clo0030000o`3lo?`0o?cl00@0o?cl00D0003o0?clo03lo?`0
o?cl0000o`070?clo0030000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`0Z03lo?`00`000000
o?cl0?clo00?0?clo08000003@3lo?`90000o`P0o?cl00<000000?clo03lo?`06P3lo?`00`000000
o?cl0?clo01i0?clo0030000o`3lo?`0003o00T0o?cl00<0003o0?clo03lo?`0HP3lo?`00`000000
o?cl0?clo0090?clo08000006@3lo?`001<0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl
0?clo00b0?clo080003o0P3lo?`20000o`<0o?cl0P000?l@0?clo0030000o`3lo?`0o?cl00@0o?cl
0P000?l20?clo0030000o`3lo?`0o?cl00H0o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl
0?clo02Y0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`05P3lo?`70000o`030000
003o0000o`000080o?cl0P3o00020?clo080o`000P3lo?`20?l00080o?cl0P3o00020?clo080o`00
00<0o?cl0?l0003o00000P3o00020?clo0030000003lo?`0o?cl03X0o?cl1P00000j0?clo0030000
o`3lo?`0003o00P0o?cl00<0003o0?clo03lo?`0H@3lo?`00`000000o?cl0?clo00<0?clo0030000
003lo?`0o?cl01H0o?cl000D0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0<03l
o?`20000o`<0o?cl0`000?l20?clo0030000o`3lo?`0o?cl00l0o?cl00<0003o0?clo03lo?`01@3l
o?`01@000?l0o?cl0?clo03lo?`0003o00P0o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl
0?clo02Z0?clo0<000002`3lo?`00`000000o?cl0?clo00N0?clo0030?l0003lo?`0o?cl0080o`00
0P3lo?`20?l00080o?cl0P3o00020?clo080o`000P3lo?`20?l00080o?cl00<0o`000?clo03o0000
103lo?`00`000000o?cl0?clo00g0?clo0<000001P3lo?`2000003T0o?cl0P000?l80?clo080003o
H03lo?`200000100o?cl00<000000?clo03lo?`05@3lo?`001@0o?cl00<000000?clo03lo?`0503l
o?`00`000000o?cl0?clo00V0?clo0030000o`3lo?`0o?cl00H0o?cl0P000?l40?clo0<0003o00<0
o?cl0000o`000?l04@3lo?`20000o`H0o?cl0P000?l20?clo080003o203lo?`00`000?l0o?cl0?cl
o0040?clo080003o[P3lo?`3000000H0o?cl0P00000Q0?clo0030000003lo?`0o?cl0080o`000P3l
o?`0103o0000o?cl0?clo03lo?`20?l00080o?cl00@0o`000?clo03lo?`0o?cl0P3o00020?clo004
0?l0003lo?`0o?cl0?l000<0o?cl00<000000?clo03lo?`0=@3lo?`2000000/0o?cl0P00000g0?cl
o0030000o`3lo?`0003o00P0o?cl00<0003o0?clo03lo?`0G@3lo?`00`000000o?cl0?clo00A0?cl
o0030000003lo?`0o?cl01@0o?cl000E0?clo0030000003lo?`0o?cl01<0o?cl00<000000?clo03l
o?`09@3lo?`20000o`H0o?cl0P000?l50?clo0H0003o4@3lo?`20000o`L0o?cl00D0003o0?clo03l
o?`0o?cl0000o`090?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`0[`3lo?`60000
02<0o?cl00D000000?clo03o0000o`000?clo0020?l000040?clo03o0000o`000?l00080o?cl0P3o
00030?clo080o`0000<0o?cl0?l0003o0000103lo?`0103o0000o?cl0?clo000000f0?clo0030000
003lo?`0o?cl00d0o?cl0P00000f0?clo0030000o`3lo?`0003o00L0o?cl00<0003o0?clo03lo?`0
G03lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl01<0o?cl000F0?clo0030000003l
o?`0o?cl0140o?cl00<000000?clo03lo?`09@3lo?`20000o`D0o?cl0`000?l60?clo0T0003o3@3l
o?`20000o`L0o?cl0P000?l30?clo0030000o`3lo?`0o?cl00L0o?cl00<0003o0?clo03lo?`01@3l
o?`00`000?l0o?cl0?clo03I0?clo0040000003lo?`0o`000?l00080o?cl0P3o00030?clo0040?l0
003lo?`0o?cl0?l000<0o?cl0P3o00020?clo080o`000P3lo?`0103o0000o?cl0?clo00000020000
oc<0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo00d0?clo080003o1`3lo?`00`00
0?l0o?cl0?clo01K0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`04P3lo?`001L0
o?cl00<000000?clo03lo?`03P3lo?`2000001/0o?cl1P0000050?clo0@0003o0`3lo?`30000o`L0
o?cl20000?l>0?clo080003o203lo?`01@000?l0o?cl0?clo03lo?`0003o00X0o?cl00<0003o0?cl
o03lo?`01@3lo?`00`000?l0o?cl0?clo03H0?clo0P0o`0000<0o?cl0?l0003o00003@3o0000103l
o?`0o`000?l0003o00020?clo003000000000?l0003o00L0003o:`3lo?`00`000000o?cl0?clo00B
0?clo0030000003lo?`0o?cl03@0o?cl0P000?l70?clo0030000o`3lo?`0o?cl05X0o?cl00<00000
0?clo03lo?`05@3lo?`00`000000o?cl0?clo00B0?clo000603lo?`00`000000o?cl0?clo00<0?cl
o0030000003lo?`0o?cl01P0o?cl0`0000060?clo0<0000000<0o?cl0000o`000?l00P000?l20?cl
o0<0003o203lo?`60000oa00o?cl0P000?l80?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?cl
o03lo?`0203lo?`00`000?l0o?cl0?clo0050?clo0030000o`3lo?`0o?cl0=T0o?cl00<000000?cl
o03lo?`06@3lo?`00`000000o?cl0?clo0030?clo0`0003o903lo?`00`000000o?cl0?clo00C0?cl
o0030000003lo?`0o?cl03<0o?cl0`000?l60?clo0030000o`3lo?`0o?cl05T0o?cl00<000000?cl
o03lo?`05`3lo?`00`000000o?cl0?clo00A0?clo0006@3lo?`2000000T0o?cl0`00000I0?clo080
0000303lo?`2000000030?clo0000?l0003o00<0003o2@3lo?`40000oa<0o?cl00<0003o0?clo03l
o?`01P3lo?`20000o`<0o?cl0P000?l:0?clo0030000o`3lo?`0o?cl00D0o?cl0P000?oJ0?clo003
0000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0203lo?`>0000o`H0o?cl00<0003o0?clo03l
o?`04`3lo?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl03<0o?cl0P000?l60?clo003
0000o`3lo?`0o?cl05T0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo00A0?clo000
6`3lo?`9000001/0o?cl00<000000?clo03lo?`03P3lo?`010000000o?cl0000o`000?l:0?clo080
003o5@3lo?`00`000?l0o?cl0?clo0040?clo0040000o`3lo?`0o?cl0000o`@0o?cl00<0003o0?cl
o03lo?`02@3lo?`00`000?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl0=T0o?cl00<000000?cl
o03lo?`0603lo?`00`000000o?cl0?clo00>0?clo0H0003o00<0o?cl0000o`000?l020000?lB0?cl
o0030000003lo?`0o?cl01H0o?cl00<000000?clo03lo?`0=03lo?`20000o`D0o?cl00<0003o0?cl
o03lo?`0F03lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl0100o?cl000n0?clo003
0000003lo?`0o?cl0100o?cl00<000000?clo03lo?`0203lo?`20000oaH0o?cl00<0003o0?clo03l
o?`01@3lo?`010000?l0o?cl0000o`000?l30?clo080003o2`3lo?`00`000?l0o?cl0?clo0060?cl
o0030000o`3lo?`0o?cl0=T0o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo00C0?cl
o0L0003o0P3lo?`80000o``0o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo00d0?cl
o080003o1`3lo?`700000540o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo00@0?cl
o000?@3lo?`00`000000o?cl0?clo00B0?clo0040000003lo?`0003o0000o`D0o?cl00<0003o0?cl
o03lo?`05@3lo?`20000o`H0o?cl0P000?l00`3lo?`0003o0?clo0030?clo0030000o`3lo?`0o?cl
00T0o?cl0P000?l80?clo0030000o`3lo?`0o?cl0=X0o?cl00<000000?clo03lo?`05P3lo?`00`00
0000o?cl0?clo00J0?clo140003o1P3lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl
03@0o?cl0P000?l40?clo0<000001`3lo?`2000004l0o?cl00<000000?clo03lo?`06@3lo?`00`00
0000o?cl0?clo00@0?clo000?@3lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0003o0080
003o00<0o?cl0000o`000?l05`3lo?`20000o`L0o?cl1P000?l20?clo0030000o`3lo?`0o?cl00T0
o?cl0P000?l80?clo0030000o`3lo?`0o?cl0=X0o?cl00<000000?clo03lo?`05P3lo?`00`000000
o?cl0?clo00O0?clo0L0003o1@3lo?`50000o`030?clo0000000o?cl01X0o?cl00<000000000o`00
0?l0=03lo?`00`000?l0o?cl0?clo002000000`0o?cl00<000000?clo03lo?`0B`3lo?`00`000000
o?cl0?clo00K0?clo0030000003lo?`0o?cl00l0o?cl000l0?clo0030000003lo?`0o?cl01D0o?cl
00<000000?clo03lo?`00P000?lH0?clo080003o203lo?`50000o`80o?cl00<0003o0?clo03lo?`0
2P3lo?`20000o`P0o?cl0P000?oL0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0
7P3lo?`?0000o`@0o?cl00<000000?clo03lo?`06P3lo?`00`000000003o0000o`020000oc<0o?cl
0P00000?0?clo0800000B`3lo?`00`000000o?cl0?l000020?clo080o`0000<0o?cl0?l0003o0000
0P3o00020?clo0030?l0003lo?`0o`000080o`000P3lo?`20?l00080o?cl0P3o00030?clo0030000
003lo?`0o?cl00l0o?cl000k0?clo0030000003lo?`0o?cl01H0o?cl00<000000?clo0000?l06@3l
o?`20000o`T0o?cl10000?l30?clo0030000o`3lo?`0o?cl00X0o?cl00<0003o0?clo03lo?`0203l
o?`00`000?l0o?cl0?clo03J0?clo0030000003lo?`0o?cl01<0o?cl00<000000000o`3lo?`07P3l
o?`60000o`X0o?cl0`000?l00`3lo?`000000?clo00K0?clo003000000000?l0003o00@0003o<03l
o?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl04P0o?cl00<000000?l0003o00000P3o
00020?clo0030?l0003lo?`0o`0000@0o?cl00<0o`000?clo03lo?`00P3lo?`20?l00080o?cl0P3o
00020?clo0040?l0003lo?`0o?cl00000140o?cl000k0?clo0030000003lo?`0o?cl01L0o?cl00<0
00000?clo03lo?`05`3lo?`20000o`T0o?cl10000?l30?clo080003o303lo?`00`000?l0o?cl0?cl
o0080?clo0030000o`3lo?`0o?cl0=/0o?cl0P00000A0?clo08000000P3lo?`20000oc40o?cl00<0
00000?clo03lo?`06P3lo?`00`000000003o0000o`070000ob`0o?cl00<000000?clo03lo?`04`3l
o?`00`000000o?cl0?clo0170?clo0050000003o0000o`000?clo03o00000P3lo?`0103o0000o?cl
0?clo03o00030?clo0030?l0003lo?`0o?cl00@0o`000P3lo?`01@3o0000o?cl0?clo03lo?`0o`00
0080o?cl00<000000?clo03lo?`03`3lo?`002<0o?cl1P00000A0?clo0030000003lo?`0o?cl01P0
o?cl00<000000?clo03lo?`05P3lo?`20000o`X0o?cl0`000?l40?clo0030000o`3lo?`0o?cl00/0
o?cl00<0003o0?clo03lo?`0203lo?`010000?l0o?cl0?clo0000?oL0?clo0030000003lo?`0o?cl
00d0o?cl00<000000?clo03lo?`00`3lo?`30000obl0o?cl0P3o00000`3lo?`0o`000?l000020?l0
00040?clo03o0000o`000?clo0@0o`0000@0o?cl0?l0003o0000o?cl103o00020?clo0050?l0003l
o?`0o?cl0?clo00000002`000?lY0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0
:@3lo?`40000oaT0o?cl00<000000?l0003o00000P3lo?`20?l000@0o?cl00H0o`000?clo03lo?`0
o`000?clo03o00020?clo0050?l0003lo?`0o`000?l0003lo?`00`3o00030?clo0030000003lo?`0
o?cl00l0o?cl000P0?clo0<000001P3lo?`3000000h0o?cl00<000000?clo03lo?`06@3lo?`00`00
0000o?cl0?clo00E0?clo0030000o`3lo?`0o?cl00T0o?cl0`000?l40?clo0030000o`3lo?`0o?cl
00/0o?cl00<0003o0?clo03lo?`01P3lo?`00`000?l0o?cl0000o`030000omd0o?cl00<000000?cl
o03lo?`02`3lo?`00`000000o?cl0?clo0050?clo0@0003o;03lo?`01P3o000000000?clo03o0000
o?cl0?l00080o?cl00<0o`000?clo03lo?`00P3o00020?clo080o`000P3lo?`20?l00080o?cl00@0
o`000?clo03lo?`0o`000`3lo?`00`000000003o0000o`0<0000obH0o?cl00<000000?clo03lo?`0
5@3lo?`00`000000o?cl0?clo00Z0?clo0X0003o2`3lo?`70000o`050000003lo?`0o`000?clo03o
00000P3lo?`20?l00080o?cl00H0o`000?clo03o0000o`000?clo03o00020?clo080o`000P3lo?`2
0?l000D0o?cl00<000000?clo03lo?`03`3lo?`001h0o?cl0P00000<0?clo08000002`3lo?`00`00
0000o?cl0?clo00J0?clo0030000003lo?`0o?cl01@0o?cl0P000?l;0?clo080003o103lo?`00`00
0?l0o?cl0?clo00<0?clo0030000o`3lo?`0o?cl00H0o?cl1P000?oJ0?clo0040000o`3lo?`0o?cl
0?clo08000002@3lo?`2000000T0o?cl1@000?lZ0?clo0040?l000000000o?cl0?l00080o?cl00<0
o`000?clo03lo?`00P3lo?`20?l00080o?cl00@0o`000?clo03lo?`0o?cl0P3o00020?clo0040?l0
003lo?`0o?cl0?l000<0o?cl00<000000000o`000?l03P000?lS0?clo0030000003lo?`0o?cl01L0
o?cl00<000000?clo03lo?`0:P3lo?`D0000o`L0o?cl00@000000?clo03o0000o?cl103o0000103l
o?`0o`000?l0003o00020?clo0030?l0003lo?`0o?cl0080o`0000<0o?cl0?l0003o00000P3o0000
103lo?`0o`000?l0003o00020?clo0030000003lo?`0o?cl00l0o?cl000M0?clo0030000003lo?`0
o?cl00h0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0
o?cl01<0o?cl0P000?l;0?clo080003o1@3lo?`00`000?l0o?cl0?clo00<0?clo0030000o`3lo?`0
o?cl00L0o?cl1@000?oI0?clo0030000o`3lo?`0o?cl00@0o?cl2@00000<0?clo0D0003o:@3lo?`3
0?l000@0o?cl103o0000103lo?`0o`000?clo03lo?`40?l000050?clo03o0000o?cl0?clo03o0000
0P3lo?`01@3o0000o?cl0?clo03lo?`0000001@0003o7`3lo?`00`000000o?cl0?clo00G0?clo003
0000003lo?`0o?cl02T0o?cl30000?lA0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03l
o?`0403lo?`001`0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo0070?clo0030000
003lo?`0o?cl01X0o?cl00<000000?clo03lo?`04P3lo?`20000o`/0o?cl0P000?l50?clo0030000
o`3lo?`0o?cl00d0o?cl00<0003o0?clo03lo?`01`3lo?`50000omT0o?cl00<0003o0?clo03lo?`0
103lo?`00`000?l0o?cl0?clo00C0?clo0<0003o:P3lo?`01@3o000000000?clo03lo?`0o`000080
o?cl0P3o00030?clo0030?l0003lo?`0o?cl0080o`000`3lo?`01@3o0000o?cl0?clo03o0000o?cl
0080o`000`3lo?`00`000000003o0000o`0<0000o`H0o?cl1`000?lG0?clo0030000003lo?`0o?cl
01T0o?cl00<000000?clo03lo?`0803lo?`B0000oa<0o?cl00<000000?clo03lo?`06@3lo?`00`00
0000o?cl0?clo00@0?clo0006`3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl00H0
o?cl0P3o00020?clo080o`000P3lo?`20?l000<0o?cl00H0o`000?clo03lo?`0o?cl0?l0003lo?`8
0?l000<0o?cl00<000000?clo03lo?`0403lo?`20000o``0o?cl00<0003o0?clo03lo?`0103lo?`0
0`000?l0o?cl0?clo00=0?clo0030000o`3lo?`0o?cl00P0o?cl0`000?oI0?clo0030000o`3lo?`0
o?cl00D0o?cl00<0003o0?clo03lo?`00`3lo?`00`000?l0o?cl0?clo00=0?clo0@0003o:P3lo?`3
0?l000050?clo03o0000o`000?l0003lo?`01`3o00000`3lo?`0o`000?l000050?l00080o?cl00D0
o`000?clo03lo?`0o?cl000000060000oaD0o?cl1`000?l@0?clo0030000003lo?`0o?cl01T0o?cl
00<000000?clo03lo?`05`3lo?`;0000o`L0o?cl1`000?lE0?clo0030000003lo?`0o?cl01T0o?cl
00<000000?clo03lo?`0403lo?`001X0o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?cl
o0040?clo0030?l000000000o?cl0080o`000P3lo?`20?l00080o?cl00<0o`000?clo03o00000P3o
00000`3lo?`0o`000?l000020?l00080o?cl00<0o`000?clo03o00001@3lo?`00`000000o?cl0?cl
o00B0?clo0D000001P3lo?`00`000?l0o?cl0?clo0040?clo080003o3`3lo?`00`000?l0o?cl0?cl
o0080?clo0<0003of03lo?`00`000?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl00<0o?cl00<0
003o0?clo03lo?`03P3lo?`010000?l0o?cl0000o`000?lY0?clo0030000003lo?`0o?cl01X0o?cl
00<000000?clo03lo?`0803lo?`60000o`X0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl
0?clo00>0?clo0X0003o4@3lo?`40000oaP0o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl
0?clo00A0?clo0006@3lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl0080o?cl00D0
003o0?clo0000000o?cl0?l000030?clo080o`000P3lo?`0103o0000o?cl0?l0003o00020?clo080
o`0000D0o?cl0?l0003lo?`0o?cl0?l000020?clo0030?l0003lo?`0o?cl0080o?cl00<000000?cl
o03lo?`03`3lo?`3000000D0o?cl0`0000030?clo0030000o`3lo?`0o?cl00@0o?cl00<0003o0?cl
o03lo?`03P3lo?`00`000?l0o?cl0?clo0090?clo080003of03lo?`00`000?l0o?cl0?clo0060?cl
o0030000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`0403lo?`20000obT0o?cl00<000000?cl
o03lo?`0603lo?`00`000000o?cl0?clo00W0?clo0L0003o0`3lo?`00`000000o?cl0?clo00J0?cl
o0030000003lo?`0o?cl00@0o?cl2P000?lI0?clo0<0003o6`3lo?`00`000000o?cl0?clo00G0?cl
o0030000003lo?`0o?cl0140o?cl000I0?clo0030000003lo?`0o?cl01H0o?cl00<000000?clo03l
o?`00P000?l01@3lo?`0o`000?l0003o0000o?cl00<0o`000P3lo?`20?l00080o?cl0P3o00020?cl
o080o`0000D0o?cl0?l0003lo?`0o?cl0?l000030?clo0050?l0003lo?`0o?cl0?clo00000002`3l
o?`010000?l0o?cl0?clo03lo?`2000000/0o?cl0P0000080?clo0030000o`3lo?`0o?cl00d0o?cl
0P000?l;0?clo080003oe`3lo?`00`000?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl00D0o?cl
00<0003o0?clo03lo?`0403lo?`40000obL0o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl
0?clo00^0?clo080003o00<0o?cl0000003lo?`06`3lo?`00`000000003o0000o`050000ob40o?cl
0P000?lN0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`04P3lo?`001P0o?cl00<0
00000?clo03lo?`0603lo?`00`000000003o0?clo0020?clo0050?l000000000o?cl0?clo03o0000
0`3lo?`0103o0000o?cl0?clo03o00020?clo0070?l0003lo?`0o?cl0?clo03o0000o?cl0?l00002
0?clo080o`000P3lo?`0103o0000o?cl0?clo000000;0?clo080003o0P3lo?`00`000000o?cl0?cl
o00=0?clo08000001@3lo?`00`000?l0o?cl0?clo00>0?clo080003o303lo?`00`000?l0o?cl0?cl
o03D0?clo0030000o`3lo?`0o?cl00L0o?cl00<0003o0?clo03lo?`01@3lo?`00`000?l0o?cl0?cl
o00A0?clo0@0003o9`3lo?`00`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl0300o?cl00<0
00000?clo03o00000P3lo?`0103o0000o?cl0?clo03lo?`20?l000030?clo03o0000o`000080o`00
00@0o?cl0?l0003o0000o?cl0`3o00030?clo0050?l0003lo?`0o?cl0?clo0000000B03lo?`00`00
0000o?cl0?clo00D0?clo0030000003lo?`0o?cl01<0o?cl000H0?clo0030000003lo?`0o?cl01P0
o?cl00<000000?clo03lo?`00`3lo?`30?l000030?clo03o0000o`0000D0o`000P3lo?`01P3o0000
o?cl0?clo03lo?`0o`000?clo0@0o`0000@0o?cl0?l0003o0000o`000P3lo?`00`000000o?cl0?cl
o0090?clo080003o00<0o?cl0000003lo?`04@3lo?`00`000000o?cl0?clo0020?clo0030000o`3l
o?`0o?cl00h0o?cl0P000?l<0?clo0030000o`3lo?`0o?cl0=@0o?cl00<0003o0?clo03lo?`01`3l
o?`00`000?l0o?cl0?clo0050?clo0030000o`3lo?`0o?cl0180o?cl1@000?lU0?clo0030000003l
o?`0o?cl01H0o?cl00<000000?clo03lo?`0<@3lo?`01P000000o`000?l0003o0000o?cl0?l00080
o?cl00<0o`000?clo03lo?`00P3o00020?clo080o`000P3lo?`01P3o0000o?cl0?clo03lo?`0o`00
0?clo0<0o`000P3lo?`00`000000o?cl0?clo0170?clo0030000003lo?`0o?cl01<0o?cl00<00000
0?clo03lo?`04`3lo?`001P0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo0020?cl
o0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0203lo?`20000o`030?clo0000000o?cl
01<0o?cl00<000000?clo03lo?`00P000?l@0?clo080003o3@3lo?`00`000?l0o?cl0?clo03B0?cl
o0030000o`3lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`01@3lo?`00`000?l0o?cl0?clo00B0?cl
o0L0003o303lo?`700000140o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo00a0?cl
o0030000003o0000o`000080o?cl00<0o`000?clo03lo?`00`3lo?`20?l00080o?cl0P3o00020?cl
o0030?l0003lo?`0o`000080o`0000<0o?cl0?l0003o00000`3lo?`00`000000o?cl0?clo0180?cl
o0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`0503lo?`001L0o?cl00<000000?clo03l
o?`06P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03l
o?`02@3lo?`00`000?l0o?cl0000000F0?clo0030000003lo?`0003o0140o?cl0P000?l=0?clo003
0000o`3lo?`0o?cl0=40o?cl0P000?l:0?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03l
o?`04`3lo?`80000o`L0o?cl0`0000070?clo08000003`3lo?`00`000000o?cl0?clo00D0?clo003
0000003lo?`0o?cl0380o?cl00<000000?l0003o00000P3lo?`00`3o0000o?cl0?clo0030?l00004
0?clo03o0000o?cl0?clo0@0o`0000H0o?cl0?l0003lo?`0o?cl0?l0003lo?`20?l000<0o?cl00<0
00000?clo03lo?`0B@3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl01D0o?cl000G
0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00H
0?clo0030000003lo?`0o?cl00P0o?cl0P000?l00`000000o?cl0?clo00E0?clo0030000003lo?`0
003o0140o?cl0P000?l=0?clo0030000o`3lo?`0o?cl0=00o?cl0P000?l:0?clo0030000o`3lo?`0
o?cl00H0o?cl00<0003o0?clo03lo?`0503lo?`80000o`@0o?cl0P00000<0?clo08000003P3lo?`0
0`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl03@0o?cl00<000000?l0003lo?`00P3lo?`0
0`3o0000o?cl0?l000030?clo0030?l0003lo?`0o?cl0080o`000`3lo?`0103o0000o?cl0?clo03o
00020?clo0050?l0003lo?`0o?cl0?clo0000000C03lo?`2000000h0o?cl00<000000?clo03lo?`0
5P3lo?`001L0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo0040?clo0030000003l
o?`0o?cl01L0o?cl00<000000?clo03lo?`01`3lo?`20000o`030?clo0000000o?cl01L0o?cl00<0
00000?clo03lo?`0403lo?`00`000?l0o?cl0?clo00<0?clo0030000o`3lo?`0o?cl0<l0o?cl0`00
0?l:0?clo0030000o`3lo?`0o?cl00H0o?cl0P000?lE0?clo0H0003o1@3lo?`00`000000o?cl0?cl
o00>0?clo08000003@3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl03D0o?cl00<0
00000?l0003lo?`00`3o00020?clo0L0o`0000D0o?cl0?l0003o0000o`000?clo0020?l000<0o?cl
00H0o`000?clo03lo?`000000?clo0000?m=0?clo08000002@3lo?`3000001T0o?cl000G0?clo004
0000003o0000o?cl0?clo080o`000P3lo?`20?l00080o?cl0P3o00000`3lo?`0o`000?l000050?l0
0080o?cl0P3o00040?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`05P3lo?`00`00
0000o?cl0?clo0080?clo0030000o`3lo?`0000001T0o?cl00<000000?clo03lo?`0403lo?`00`00
0?l0o?cl0?clo00<0?clo0030000o`3lo?`0o?cl0<h0o?cl10000?l:0?clo0030000o`3lo?`0o?cl
00L0o?cl00<0003o0?clo03lo?`0503lo?`20000o`80o?cl0P000?l30?clo0030000003lo?`0o?cl
0140o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl
03H0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo0040000od/0o?cl2@00000L0?cl
o0005`3lo?`40?l00080o?cl0P3o00020?clo080o`000P3lo?`00`3o0000o?cl0?l000050?clo080
o`000P3lo?`01@3o0000o?cl0?clo03lo?`0000000H0o?cl00<000000?clo03lo?`05@3lo?`00`00
0000o?cl0?clo0070?clo080003o00<0o?cl0000003lo?`06@3lo?`00`000000o?cl0?clo00?0?cl
o0030000o`3lo?`0o?cl00/0o?cl2`0000360?clo0@0003o2`3lo?`00`000?l0o?cl0?clo0070?cl
o0030000o`3lo?`0o?cl01D0o?cl0P000?l20?clo080003o00<0o?cl0000003lo?`04`3lo?`00`00
0000o?cl0?clo00<0?clo0<000002`3lo?`2000003T0o?cl00<000000?clo03lo?`06@3lo?`00`00
0000o?cl0?clo0030?clo0D0003oK03lo?`001L0o?cl0P3o00001@3lo?`0o`000?clo03lo?`0o`00
00<0o?cl00D0o`000?clo03lo?`0o?cl0?l000020?clo0030?l0003lo?`0o?cl00<0o`000`3lo?`0
1@3o0000o?cl0?clo03lo?`0000000H0o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?cl
o0080?clo080003o00<0o?cl0000003lo?`06@3lo?`00`000000o?cl0?clo00?0?clo0030000o`3l
o?`0o?cl00X0o?cl00<000000?clo03lo?`02@3lo?`200000<<0o?cl1@000?l:0?clo0030000o`3l
o?`0o?cl00P0o?cl00<0003o0?clo03lo?`05@3lo?`20000o`@0o?cl00<000000?clo03lo?`0503l
o?`00`000000o?cl0?clo00>0?clo0<000001P3lo?`2000003`0o?cl00<000000?clo03lo?`0603l
o?`00`000000o?cl0?clo0070?clo0D0003oJ03lo?`001L0o?cl0P3o0000103lo?`0o`000?l0003o
00030?clo0D0o`00103lo?`20?l00080o?cl103o00040?clo0030000003lo?`0o?cl00D0o?cl00<0
00000?clo03lo?`04P3lo?`00`000000o?cl0?clo0080?clo080003o00<0o?cl0000003lo?`06`3l
o?`00`000000o?cl0?clo00>0?clo0030000o`3lo?`0o?cl00T0o?cl00<000000?clo03lo?`0303l
o?`00`000000o?cl0?clo02o0?clo0H0003o2P3lo?`00`000?l0o?cl0?clo0080?clo0030000o`3l
o?`0o?cl01H0o?cl00D0003o0?clo03lo?`0o?cl0000000G0?clo0030000003lo?`0o?cl0140o?cl
1P00000n0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`0303lo?`50000of@0o?cl
000G0?clo0040000003o0000o?cl0?l000H0o?cl0P3o00030?clo0030?l0003lo?`0o?cl0080o`00
0P3lo?`20?l000D0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo00@0?clo0030000
003lo?`0o?cl00P0o?cl0`000?l00`3lo?`000000?clo00K0?clo0030000003lo?`0o?cl00h0o?cl
00<0003o0?clo03lo?`01`3lo?`200000100o?cl00<000000?clo03lo?`0_@3lo?`70000o`X0o?cl
00<0003o0?clo03lo?`0203lo?`00`000?l0o?cl0?clo00J0?clo0030000003lo?`0o?cl01H0o?cl
00<000000?clo03lo?`0E@3lo?`00`000000o?cl0?clo00E0?clo0030000003lo?`0003o0100o?cl
1@000?mQ0?clo0005`3lo?`010000000o`000?clo03lo?`70?l000050?clo03o0000o`000?l0003l
o?`00`3o00000`3lo?`0o`000?l000020?clo0<0o`000P3lo?`00`000000o?cl0?clo0080?clo003
0000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`02@3lo?`30000o`030?clo0000000o?cl01/0
o?cl00<000000?clo03lo?`03P3lo?`00`000?l0o?cl0?clo0060?clo0030000003lo?`0o?cl0140
o?cl00<000000?clo03lo?`0^`3lo?`70000o`/0o?cl00<0003o0?clo03lo?`0203lo?`00`000?l0
o?cl0?clo00I0?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`0E03lo?`00`000000
o?cl0?clo00E0?clo0040000003lo?`0o?cl0000oa<0o?cl1@000?lh0?clo0D00000803lo?`001L0
o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo0090?clo0800000303lo?`2000000/0
o?cl0`000?l20?clo080o`0000<0o?cl0?l0003o00000P3o00000`3lo?`0o`000?clo0030?clo003
0?l0003lo?`0o?cl0080o`000P3lo?`00`3o0000o?cl0?clo0020?clo0050?l0003lo?`0o?cl0?cl
o0000000303lo?`01@000?l0o?cl0?clo03lo?`0003o0080o?cl00<0003o0?clo03lo?`00P3lo?`0
0`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl0;`0o?cl00<0003o0?clo0000?l00P000?l:
0?clo080003o2P3lo?`00`000?l0o?cl0?clo00I0?clo0030000003lo?`0o?cl01P0o?cl00<00000
0?clo03lo?`0E@3lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl0080o?cl0P000?lE
0?clo0D0003o303lo?`00`000?l0o?cl0?clo00R0?clo0<000001@3lo?`3000001d0o?cl000H0?cl
o0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo0070?cl
o08000003@3lo?`20000o`80o?cl00<0o`000000003lo?`00P3o00020?clo0030?l0003lo?`0o`00
00<0o?cl103o00020?clo0030?l0003lo?`0o`0000<0o?cl0`3o00020?clo0030000003lo?`0o?cl
00X0o?cl0P000?l0103lo?`0003o0000o`3lo?`20000o`<0o?cl00<000000?clo03lo?`05@3lo?`0
0`000000o?cl0?clo02k0?clo0030000o`3lo?`0o?cl0080003o2P3lo?`20000o`/0o?cl00<0003o
0?clo03lo?`0603lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl05D0o?cl00<00000
0?clo03lo?`04P3lo?`00`000000o?cl0?clo0040?clo0030000o`3lo?`0o?cl01D0o?cl1P000?l9
0?clo080003o803lo?`2000000/0o?cl0P00000K0?clo000603lo?`00`000000o?cl0?clo00H0?cl
o0030000003lo?`0o?cl00d0o?cl2@00000>0?clo080003o103lo?`010000000o?cl0?l0003o0002
0?clo0030?l0003lo?`0o`0000<0o?cl0P3o00001`3lo?`0o`000?clo03lo?`0o`000?clo03o0000
0`3lo?`20?l000<0o?cl00<000000?clo03lo?`02P3lo?`20000o`030?clo0000?l0003o0080003o
103lo?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl0;X0o?cl00D0003o0?clo03lo?`0
o?cl0000o`0:0?clo0<0003o2`3lo?`00`000?l0o?cl0?clo00G0?clo0030000003lo?`0o?cl01X0
o?cl00<000000?clo03lo?`0EP3lo?`00`000000o?cl0?clo00?0?clo080000000<0o?cl0000o`3l
o?`01@3lo?`20000oaT0o?cl1@000?l60?clo0@0003o703lo?`2000000l0o?cl0P00000I0?clo000
6@3lo?`00`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl02@0o?cl00<0003o0?clo03lo?`0
0P3lo?`30?l000070?clo03o0000o?cl0?clo03o0000o?cl0?l000030?clo080o`0000@0o?cl0?l0
003o0000o`000P3lo?`0103o0000o?cl0?clo03lo?`20?l000<0o?cl00<000000?clo03lo?`02`3l
o?`60000o`<0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo02h0?clo0030000o`3l
o?`0o?cl0080o?cl00<0003o0?clo03lo?`0203lo?`30000o`/0o?cl00<0003o0?clo03lo?`05`3l
o?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl05L0o?cl00<000000?clo03lo?`03@3l
o?`01@000000o?cl0000o`3lo?`0003o00P0o?cl00<0003o0?clo03lo?`06P3lo?`50000o`<0o?cl
10000?lJ0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`05P3lo?`001T0o?cl00<0
00000?clo03lo?`05P3lo?`00`000000o?cl0?clo00U0?clo0030000o`3lo?`0o?cl0080o?cl00D0
o`000000003lo?`0o?cl0?l000020?clo0040?l0003lo?`0o?cl0?l000<0o?cl00<0o`000?clo03o
00001@3lo?`01@3o0000o?cl0?clo03lo?`0o`0000<0o?cl00<000000?clo03lo?`02`3lo?`60000
o`<0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo02h0?clo0030000o`3lo?`0o?cl
00`0o?cl10000?l;0?clo0030000o`3lo?`0o?cl01L0o?cl00<000000?clo03lo?`06P3lo?`00`00
0000o?cl0?clo01H0?clo0<000002@3lo?`300000080o?cl0P000?l00`3lo?`0003o0?clo0070?cl
o080003o7@3lo?`;0000oaL0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo00E0?cl
o0006P3lo?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl02@0o?cl00<0003o0?clo03l
o?`0103lo?`:0?l000<0o?cl00<0o`000?clo03lo?`01P3o00030?clo0050?l0003lo?`0o?cl0?cl
o00000003@3lo?`60000o`80o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo02f0?cl
o0030000o`3lo?`0o?cl00d0o?cl10000?l;0?clo0030000o`3lo?`0o?cl01H0o?cl103o0000103l
o?`0o`000?clo03lo?`30?l000030?clo03o0000o`000080o`0000@0o?cl0?l0003o0000o?cl0`3o
00030?clo0050?l0003lo?`0o?cl0?clo0000000G@3lo?`3000000<0o?cl0`0000060?clo0040000
o`3lo?`0o?cl0000o`T0o?cl00<0003o0?clo03lo?`07P3lo?`80000oaH0o?cl00<000000?clo03l
o?`0503lo?`00`000000o?cl0?clo00D0?clo0006P3lo?`00`000000o?cl0?clo00D0?clo0030000
003lo?`0o?cl02@0o?cl00<0003o0?clo03lo?`01@3lo?`00`000000o?cl0?clo00J0?clo0030000
003lo?`0o?cl00/0o?cl1@000?l30?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0
]@3lo?`00`000?l0o?cl0?clo00=0?clo0D0003o2`3lo?`00`000?l0o?cl0?clo00G0?clo0050?l0
003lo?`0o?cl0?clo03o00001@3lo?`20?l00080o?cl0P3o00020?clo0050?l0003lo?`0o?cl0?cl
o03o00000P3lo?`01@3o0000o?cl0?clo03lo?`000000600o?cl0`0000030?clo0030000o`3lo?`0
o?cl00@0o?cl00@0003o0?clo03lo?`0003o2@3lo?`20000oah0o?cl2P000?lC0?clo0030000003l
o?`0o?cl01D0o?cl00<000000?clo03lo?`0503lo?`001/0o?cl00<000000?clo03lo?`04P3lo?`0
0`000000o?cl0?clo00T0?clo0030000o`3lo?`0o?cl00L0o?cl00<000000?clo03lo?`0603lo?`0
0`000000o?cl0?clo00<0?clo0D0003o0`3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0
o?cl0;D0o?cl00<0003o0?clo03lo?`03@3lo?`50000o`/0o?cl00<0003o0?clo03lo?`05`3lo?`0
1@000000o`000?clo03lo?`0o`0000<0o?cl103o00020?clo0060?l0003lo?`0o?cl0?clo03o0000
o?cl0`3o00020?clo0050?l0003lo?`0o?cl0?clo0000000HP3lo?`00`000?l0o?cl0?clo0020?cl
o0030000o`3lo?`0o?cl00@0o?cl00@0003o0?clo03lo?`0003o2@3lo?`20000oa/0o?cl3`000?l?
0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`04`3lo?`001`0o?cl00<000000?cl
o03lo?`0403lo?`00`000000o?cl0?clo00T0?clo0030000o`3lo?`0o?cl00P0o?cl00<000000?cl
o03lo?`0603lo?`00`000000o?cl0?clo00=0?clo0@0003o0P3lo?`00`000000o?cl0?clo00K0?cl
o0030000003lo?`0o?cl0;<0o?cl00<0003o0?clo03lo?`03@3lo?`60000o`/0o?cl0P000?lH0?cl
o0050000003lo?`0o`000?clo03o00000P3lo?`00`3o0000o?cl0?clo0020?l00080o?cl103o0000
1@3lo?`0o`000?clo03lo?`0o`000080o?cl00D0o`000?clo03lo?`0o?cl0000001R0?clo0030000
o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`0103lo?`01@000?l0o?cl0?clo03lo?`0003o00X0
o?cl0P000?lH0?clo1@0003o2`3lo?`00`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl01<0
o?cl000M0?clo08000003`3lo?`00`000000o?cl0?clo00T0?clo0030000o`3lo?`0o?cl00X0o?cl
00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo00=0?clo0@0003o0P3lo?`20?l000030?cl
o03o0000o`000080o`0000@0o?cl0?l0003o0000o?cl0`3o00030?clo0050?l0003lo?`0o?cl0?cl
o03o00000P3lo?`20?l000@0o?cl00<000000?clo03lo?`0/P3lo?`20000o`l0o?cl1P000?l<0?cl
o0030000o`3lo?`0o?cl01D0o?cl00@0o`000000003lo?`0o`000P3lo?`00`3o0000o?cl0?l00002
0?clo080o`000P3lo?`20?l000<0o?cl00D0o`000?clo03lo?`0o`000?clo0020?l000<0o?cl00<0
00000?clo03lo?`0H03lo?`20000o`<0o?cl00<0003o0?clo03lo?`01@3lo?`01@000?l0o?cl0?cl
o03lo?`0003o00X0o?cl0P000?l[0?clo0@0003o1P3lo?`00`000000o?cl0?clo00H0?clo0030000
003lo?`0o?cl01<0o?cl000O0?clo0<000002P3lo?`2000002H0o?cl00<0003o0?clo03lo?`02`3l
o?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl00h0o?cl0`000?l20?clo0060?l00000
0000o?cl0?l0003lo?`0o`000P3lo?`0103o0000o?cl0?clo03o00030?clo0030?l0003lo?`0o`00
0080o`000P3lo?`00`3o0000o?cl0?l000020?clo0050?l0003lo?`0o?cl0?clo0000000]03lo?`0
0`000?l0o?cl0?clo00=0?clo0L0003o303lo?`00`000?l0o?cl0?clo00F0?clo0H0o`000P3lo?`2
0?l000030?clo03o0000o`000080o`0000D0o?cl0?l0003o0000o`000?clo0020?l000<0o?cl00D0
o`000?clo03lo?`0o?cl0000001R0?clo080003o103lo?`00`000?l0o?cl0?clo0050?clo0050000
o`3lo?`0o?cl0?clo0000?l02`3lo?`20000obd0o?cl10000?l20?clo0030000003lo?`0o?cl01T0
o?cl00<000000?clo03lo?`04P3lo?`00280o?cl0P0000060?clo08000009`3lo?`00`000?l0o?cl
0?clo00=0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`03P3lo?`30000o`<0o?cl
00<000000?clo03o00000P3lo?`00`3o0000o?cl0?l000020?clo0030?l0003lo?`0o`000080o`00
00<0o?cl0?l0003o00000`3lo?`00`3o0000o?cl0?l000020?clo0050?l0003lo?`0o?cl0?clo000
0000/`3lo?`00`000?l0o?cl0?clo00>0?clo0@0003o00<0o?cl0000o`000?l0303lo?`00`000?l0
o?cl0?clo00F0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0H@3lo?`00`000?l0
o?cl0?clo0020?clo0030000o`3lo?`0o?cl00D0o?cl0P000?l20?clo080003o2`3lo?`20000oc00
o?cl00<0003o0?clo00000006`3lo?`00`000000o?cl0?clo00B0?clo000903lo?`6000002T0o?cl
00<0003o0?clo03lo?`03P3lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl00l0o?cl
0`000?l20?clo0<0o`00103lo?`40?l000060?clo03o0000o?cl0?clo03o0000o?cl0P3o00030?cl
o0030?l0003lo?`0o`000080o`00103lo?`00`000000o?cl0?clo02`0?clo080003o3`3lo?`20000
o`80o?cl00@0003o0?clo0000?l0003o303lo?`00`000?l0o?cl0?clo00G0?clo0030000003lo?`0
o?cl01P0o?cl00<000000?clo03lo?`0HP3lo?`00`000?l0o?cl0?clo0020?clo0030000o`3lo?`0
o?cl00H0o?cl00D0003o0?clo03lo?`0o?cl0000o`0=0?clo0030000o`3lo?`0o?cl02l0o?cl00<0
00000?clo03lo?`06P3lo?`00`000000o?cl0?clo00A0?clo000DP3lo?`00`000?l0o?cl0?clo00@
0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`04@3lo?`20000o`80o?cl00D0o`00
0000003lo?`0o?cl0?l000020?clo080o`000`3lo?`0103o0000o?cl0?clo03o00020?clo0030?l0
003lo?`0o?cl0080o`0000<0o?cl0?l0003lo?`01@3lo?`00`000000o?cl0?clo02`0?clo0030000
o`3lo?`0o?cl00h0o?cl00H0003o0?clo03lo?`0o?cl0000o`3lo?`20000o``0o?cl00<0003o0?cl
o03lo?`05`3lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl0680o?cl00<0003o0?cl
o03lo?`00`3lo?`00`000?l0o?cl0?clo0060?clo0050000o`3lo?`0o?cl0?clo0000?l03@3lo?`2
0000obl0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo00A0?clo000?P3lo?`;0000
00P0o?cl00<0003o0?clo03lo?`04@3lo?`00`000000o?cl0?clo00?0?clo08000004`3lo?`20000
o`@0o?cl0`3o00001@3lo?`0o`000?l0003o0000o?cl00<0o`0000<0o?cl0?l0003o00000`3lo?`0
1@3o0000o?cl0?clo03lo?`0o`000080o?cl0`3o00030?clo0030000003lo?`0o?cl0:l0o?cl00<0
003o0?clo03lo?`04`3lo?`010000?l0o?cl0?clo0000?l<0?clo0030000o`3lo?`0o?cl01P0o?cl
00<000000?clo03lo?`05P3lo?`00`000000o?cl0?clo01S0?clo0030000o`3lo?`0o?cl00<0o?cl
00<0003o0?clo03lo?`01P3lo?`20000o`<0o?cl00<0003o0?clo03lo?`0303lo?`00`000?l0o?cl
0?clo00[0?clo0040000003lo?`0o`000?clo0<0o`000P3lo?`20?l00080o?cl0P3o00020?clo080
o`000P3lo?`20?l000<0o?cl00D0o`000?clo03lo?`0o?cl0000000C0?clo000?03lo?`2000000/0
o?cl0P0000050?clo0030000o`3lo?`0o?cl01<0o?cl00<000000?clo03lo?`03@3lo?`00`000000
o?cl0?clo00C0?clo080003o1@3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl0:l0
o?cl0P000?lD0?clo0050000o`3lo?`0o?cl0?clo0000?l0303lo?`00`000?l0o?cl0?clo00H0?cl
o0030000003lo?`0o?cl01H0o?cl00<000000?clo03lo?`01@3lo?`;000005<0o?cl00<0003o0?cl
o03lo?`00`3lo?`00`000?l0o?cl0?clo0070?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?cl
o03lo?`0303lo?`20000ob/0o?cl00@000000?l0003o0000o`000`3lo?`20?l00080o?cl0P3o0002
0?clo080o`000P3lo?`20?l00080o?cl00<0o`000?clo03o00000P3o00020?clo0030000003lo?`0
o?cl0140o?cl000k0?clo0030000003lo?`0o?cl00d0o?cl00D000000?clo03lo?`0o?cl0000o`0G
0?clo0<000002`3lo?`00`000000o?cl0?clo00D0?clo0030000o`3lo?`0o?cl00@0o?cl00<00000
0?clo03lo?`06@3lo?`00`000000o?cl0?clo02_0?clo0030000o`3lo?`0o?cl01<0o?cl00<0003o
0?clo03lo?`03P3lo?`20000oaX0o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?clo005
0?clo0030000003lo?`0o?cl00T0o?cl0P00001A0?clo0030000o`3lo?`0o?cl00<0o?cl0P000?l9
0?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`03@3lo?`00`000?l0o?cl0?clo00X
0?clo0030000003o0000o`000080o?cl0`3o00030?clo0040?l0003lo?`0o?cl0?clo080o`000P3l
o?`20?l00080o?cl00@0o`000?clo03o0000o`000`3lo?`00`000000o?cl0?clo00A0?clo000>P3l
o?`00`000000o?cl0?clo00?0?clo0030000003lo?`0003o01/0o?cl0`0000030?clo0D000005`3l
o?`00`000?l0o?cl0?clo0040?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0[P3l
o?`00`000?l0o?cl0?clo00D0?clo0030000o`3lo?`0o?cl00l0o?cl00<0003o0?clo03lo?`06@3l
o?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0303l
o?`00`000000o?cl0?clo01>0?clo0030000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`0203l
o?`00`000?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl00d0o?cl0P000?lX0?clo0050000003o
0000o`000?clo03o00000P3lo?`40?l000<0o?cl1@3o0000103lo?`0o`000?l0003o00020?clo080
o`000`3lo?`00`000000o?cl0?clo00A0?clo000>@3lo?`00`000000o?cl0?clo00A0?clo0030000
003lo?`0o?cl01d0o?cl0`00000L0?clo0030000o`3lo?`0o?cl00@0o?cl00<000000?clo03lo?`0
603lo?`00`000000o?cl0?clo02^0?clo080003o5P3lo?`00`000?l0o?cl0?clo00?0?clo0030000
o`3lo?`0o?cl01X0o?cl00<000000?clo03lo?`04@3lo?`00`000000003o0?clo0030?clo0800000
403lo?`00`000000o?cl0?clo01=0?clo0030000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`0
203lo?`20000o`@0o?cl00<0003o0?clo03lo?`03P3lo?`00`000?l0o?cl0?clo00V0?clo0040000
003o0000o?cl0?l00080o?cl0P3o00060?clo080o`000`3lo?`00`3o0000o?cl0?clo0030?clo005
0?l0003lo?`0o?cl0?clo00000004`3lo?`003P0o?cl00<000000?clo03lo?`04`3lo?`00`000000
o?cl0?clo00k0?clo0030000o`3lo?`0o?cl00D0o?cl00<000000?clo03lo?`05`3lo?`00`000000
o?cl0?clo02^0?clo0030000o`3lo?`0o?cl01@0o?cl0P000?lA0?clo0030000o`3lo?`0o?cl01X0
o?cl00<000000?clo03lo?`0403lo?`010000000o?cl0?clo0000?l20?clo0030000003lo?`0o?cl
0140o?cl00<000000?clo03lo?`0C03lo?`00`000?l0o?cl0?clo0040?clo080003o2P3lo?`00`00
0?l0o?cl0?clo0030?clo0030000o`3lo?`0o?cl00h0o?cl0P000?lV0?clo0040000003o0000o?cl
0?clo080o`000P3lo?`70?l000050?clo03o0000o`000?l0003lo?`00`3o00020?clo0050?l0003l
o?`0o?cl0?clo00000004`3lo?`003L0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?cl
o00N0?clo0030000o`3lo?`0o?cl01T0o?cl00<0003o0?clo03lo?`01P3lo?`00`000000o?cl0?cl
o00E0?clo0030000003lo?`0o?cl0:h0o?cl00<0003o0?clo03lo?`05@3lo?`00`000?l0o?cl0?cl
o00@0?clo0030000o`3lo?`0o?cl01/0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?cl
o0030?clo0030000003lo?`0o?cl01<0o?cl00<000000?clo03lo?`0B`3lo?`00`000?l0o?cl0?cl
o0050?clo0030000o`3lo?`0o?cl00T0o?cl00<0003o0?clo03lo?`00P3lo?`20000oa40o?cl00<0
003o0?clo03lo?`08`3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl0180o?cl000f
0?clo0030000003lo?`0o?cl01H0o?cl00<000000?clo03lo?`07P3lo?`00`000?l0o?cl0?clo00I
0?clo0030000o`3lo?`0o?cl00H0o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?clo02_
0?clo0030000o`3lo?`0o?cl01D0o?cl00<0003o0?clo03lo?`0403lo?`00`000?l0o?cl0?clo00L
0?clo0<000002`3lo?`2000000D0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo01:
0?clo080003o1P3lo?`00`000?l0o?cl0?clo0090?clo080003o103lo?`00`000?l0o?cl0?clo00@
0?clo080003o8`3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl0180o?cl000f0?cl
o0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`0703lo?`00`000?l0o?cl0?clo00J0?cl
o0030000o`3lo?`0o?cl00L0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo02^0?cl
o0030000o`3lo?`0o?cl01H0o?cl00<0003o0?clo03lo?`0403lo?`00`000?l0o?cl0?clo00O0?cl
o0<000000`3lo?`5000000L0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo01:0?cl
o080003o1P3lo?`20000o`/0o?cl00<0003o0?clo03lo?`00`3lo?`01@000?l0o?cl0?clo03lo?`0
003o00l0o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0?clo00J0?clo0030000003lo?`0
o?cl01P0o?cl00<000000?clo03lo?`04P3lo?`003D0o?cl00<000000?clo03lo?`0603lo?`00`00
0000o?cl0?clo00L0?clo0030000o`3lo?`0o?cl01X0o?cl00<0003o0?clo03lo?`0203lo?`00`00
0000o?cl0?clo00A0?clo0030000003lo?`0o?cl0:h0o?cl00<0003o0?clo03lo?`05`3lo?`00`00
0?l0o?cl0?clo00@0?clo0030000o`3lo?`0o?cl0280o?cl0`00000;0?clo0030000003lo?`0o?cl
01L0o?cl00<000000?clo03lo?`0B@3lo?`20000o`L0o?cl00<0003o0?clo03lo?`02P3lo?`00`00
0?l0o?cl0?clo0030?clo0030000o`3lo?`0o?cl0080003o3`3lo?`20000o`@0o?cl0P000?lK0?cl
o0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`04P3lo?`003D0o?cl00<000000?clo03l
o?`06@3lo?`00`000000o?cl0?clo00J0?clo0030000o`3lo?`0o?cl01/0o?cl00<0003o0?clo03l
o?`02@3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl0:l0o?cl00<0003o0?clo03l
o?`05P3lo?`00`000?l0o?cl0?clo00B0?clo0030000o`3lo?`0o?cl02l0o?cl00<000000?clo03l
o?`05`3lo?`00`000000o?cl0?clo0190?clo080003o1`3lo?`00`000?l0o?cl0?clo00:0?clo080
003o1@3lo?`010000?l0o?cl0000o`000?lA0?clo0040000o`3lo?`0o?cl0?clo0<0003o6`3lo?`0
0`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl01<0o?cl000d0?clo0030000003lo?`0o?cl
01X0o?cl00<000000?clo03lo?`06P3lo?`00`000?l0o?cl0?clo00K0?clo0030000o`3lo?`0o?cl
00X0o?cl0P00000=0?clo0800000/@3lo?`00`000?l0o?cl0?clo00G0?clo0030000o`3lo?`0o?cl
0180o?cl00<0003o0?clo03lo?`0;P3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl
04T0o?cl00<0003o0?clo03lo?`01@3lo?`00`000?l0o?cl0?clo00;0?clo080003o1@3lo?`01000
0?l0o?cl0000o`000?lA0?clo080003o00<0o?cl0000o`000?l00P000?lJ0?clo0030000003lo?`0
o?cl01H0o?cl00<000000?clo03lo?`04`3lo?`003@0o?cl00<000000?clo03lo?`06P3lo?`00`00
0000o?cl0?clo00I0?clo0030000o`3lo?`0o?cl01`0o?cl00<0003o0?clo03lo?`0303lo?`20000
00T0o?cl0P00002b0?clo0030000o`3lo?`0o?cl01P0o?cl00<0003o0?clo03lo?`04P3lo?`01000
0?l0o?cl0?clo0000?l]0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0B@3lo?`0
0`000?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl00/0o?cl00<0003o0?clo03lo?`0103lo?`3
0000oa<0o?cl00<0003o0?clo0000?l00`000?lJ0?clo0030000003lo?`0o?cl01@0o?cl00<00000
0?clo03lo?`0503lo?`003@0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo00I0?cl
o0030000o`3lo?`0o?cl01`0o?cl00<0003o0?clo03lo?`03P3lo?`900000;@0o?cl00<0003o0?cl
o03lo?`0603lo?`00`000?l0o?cl0?clo00?0?clo0040000o`3lo?`0o?cl0000o`80o?cl00<0003o
0?clo03lo?`0:`3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl04T0o?cl00<0003o
0?clo03lo?`01P3lo?`00`000?l0o?cl0?clo00<0?clo0030000o`3lo?`0003o00L0003o4`3lo?`6
0000oaT0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo00E0?clo000=03lo?`20?l0
00<0o?cl00<0o`000?clo03o00000P3o00020?clo080o`000P3lo?`20?l000<0o?cl00<0o`000?cl
o03lo?`00P3o00040?clo0030000003lo?`0o?cl01P0o?cl00<0003o0?clo03lo?`06`3lo?`00`00
0?l0o?cl0?clo03;0?clo0030000o`3lo?`0o?cl01P0o?cl0P000?lA0?clo080003o00<0o?cl0000
o`3lo?`00P000?l/0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0B@3lo?`00`00
0?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl00`0o?cl0P000?l00`3lo?`0003o0000o`050000
oa80o?cl1`000?lJ0?clo08000004@3lo?`2000001P0o?cl000c0?clo0040?l000000000o?cl0?l0
0080o?cl00<0o`000?clo03lo?`00P3lo?`20?l00080o?cl0P3o00020?clo0060?l0003lo?`0o?cl
0?l0003lo?`0o`000P3lo?`01@3o0000o?cl0?clo03lo?`0000001T0o?cl00<0003o0?clo03lo?`0
703lo?`00`000?l0o?cl0?clo02m0?clo0H000001`3lo?`00`000?l0o?cl0?clo00I0?clo0030000
o`3lo?`0o?cl0140o?cl0`000?l00`3lo?`0003o0000o`0/0?clo0050000003o0000o?cl0?clo03o
00000P3lo?`30?l000<0o?cl00<0o`000?clo03lo?`00P3o00030?clo0040?l0003lo?`0o?cl0?l0
00D0o?cl00<000000?clo03lo?`0B03lo?`00`000?l0o?cl0?clo0070?clo0030000o`3lo?`0o?cl
00`0o?cl00@0003o0?clo03lo?`0o?cl1P000?l=0?clo0`0003o6`3lo?`00`000000o?cl0?clo00=
0?clo0030000003lo?`0o?cl01P0o?cl000d0?clo0030000003lo?`0o`000080o?cl00<0o`000?cl
o03lo?`00`3o00030?clo080o`000P3lo?`0103o0000o?cl0?clo03o00040?clo0050?l0003lo?`0
o?cl0?clo00000003`3lo?`800000080o?cl00<0003o0?clo03lo?`0703lo?`00`000?l0o?cl0?cl
o02k0?clo08000001P3lo?`2000000D0o?cl00<0003o0?clo03lo?`06@3lo?`00`000?l0o?cl0?cl
o00A0?clo0H0003o;03lo?`01@000000o`000?clo03lo?`0o`0000D0o?cl00<0o`000?clo03o0000
0`3o00020?clo0040?l0003lo?`0o?cl0?l00080o?cl00<0o`000?clo03lo?`00`3lo?`00`000000
o?cl0?clo0180?clo0030000o`3lo?`0o?cl00L0o?cl00<0003o0?clo03lo?`03@3lo?`00`000?l0
o?cl0?clo0020?clo0@0003o3`3lo?`;0000oa/0o?cl0`00000;0?clo0030000003lo?`0o?cl01T0
o?cl000c0?clo0<0o`000`3lo?`00`3o0000o?cl0?l000020?clo0@0o`0000@0o?cl0?l0003o0000
o`000`3lo?`0103o0000o?cl0?clo03lo?`20?l000<0o?cl00<000000?clo03lo?`02`3lo?`20000
00P0o?cl0P00003K0?clo08000002P3lo?`200000080o?cl00<0003o0?clo03lo?`06P3lo?`00`00
0?l0o?cl0?clo00A0?clo0H0003o;03lo?`01@000000o`000?clo03lo?`0o`0000<0o?cl0`3o0000
0`3lo?`0o`000?l000040?clo0040?l0003lo?`0o?cl0?l00080o?cl00<0o`000?clo03lo?`00`3l
o?`00`000000o?cl0?clo0180?clo0030000o`3lo?`0o?cl00L0o?cl00<0003o0?clo03lo?`03@3l
o?`20000o`@0o?cl10000?lA0?clo0T0003o7@3lo?`3000000H0o?cl0P00000L0?clo000<`3lo?`0
0`3o000000000?clo0020?clo080o`0000@0o?cl0?l0003lo?`0o?cl0P3o00030?clo0030?l0003l
o?`0o?cl0080o?cl0P3o00040?clo0040?l0003lo?`0o?cl000000`0o?cl0P00000<0?clo0030000
003lo?`0o?cl01L0o?cl2P00002f0?clo0030000003lo?`0o?cl00`0o?cl0P00000M0?clo0030000
o`3lo?`0o?cl0180o?cl1@000?l/0?clo0050000003o0000o?cl0?clo03o00000P3lo?`01@3o0000
o?cl0?clo03o0000o?cl0080o`0000@0o?cl0?l0003o0000o`000`3lo?`0103o0000o?cl0?clo03o
00050?clo0030000003lo?`0o?cl04P0o?cl00<0003o0?clo03lo?`01`3lo?`20000o`l0o?cl0P00
0?l50?clo080003o503lo?`70000oal0o?cl1P00000N0?clo000=03lo?`30?l00080o?cl00<0o`00
0?clo03lo?`00P3o00020?clo0<0o`0000@0o?cl0?l0003o0000o`000P3lo?`00`3o0000o?cl0?l0
00030?l00080o?cl00<000000?clo03lo?`0203lo?`2000000l0o?cl0P00000E0?clo08000002P3l
o?`200000;80o?cl0P00000A0?clo0030000003lo?`0o?cl01T0o?cl00<0003o0?clo03lo?`04`3l
o?`50000ob`0o?cl0P3o00030?clo0030?l0003lo?`0o`000080o?cl00H0o`000?clo03lo?`0o`00
0?clo03o00040?clo080o`000`3lo?`00`3o0000o?cl0?clo0020?clo0030000003lo?`0o?cl04P0
o?cl00<0003o0?clo03lo?`0203lo?`00`000?l0o?cl0?clo00>0?clo0030000o`3lo?`0o?cl00D0
o?cl00<0003o0?clo03lo?`05@3lo?`40000od80o?cl000d0?clo0030000003lo?`0o?cl01X0o?cl
00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl0140o?cl
00<000000?clo03lo?`0303lo?`200000:l0o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl
0?clo00H0?clo0030000o`3lo?`0o?cl01<0o?cl10000?l]0?clo0030000003o0000o?cl00<0o`00
0P3lo?`20?l000<0o?cl00<0o`000?clo03lo?`00`3o00020?clo0030?l0003lo?`0o`000080o`00
0`3lo?`00`000000o?cl0?clo0190?clo080003o2@3lo?`00`000?l0o?cl0?clo00>0?clo080003o
1`3lo?`00`000?l0o?cl0?clo00G0?clo080003o@@3lo?`003D0o?cl00<000000?clo03lo?`06@3l
o?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`0403l
o?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl0:`0o?cl00<000000?clo03lo?`04`3l
o?`00`000000o?cl0?clo00G0?clo0030000o`3lo?`0o?cl01@0o?cl0`000?l^0?clo0030000003l
o?`0o?cl01T0o?cl00<000000?clo03lo?`0B@3lo?`20000o`T0o?cl0P000?l@0?clo080003o1`3l
o?`00`000?l0o?cl0?clo00H0?clo080003o?`3lo?`003D0o?cl00<000000?clo03lo?`0603lo?`0
0`000000o?cl0?clo0060?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`03P3lo?`0
0`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl0:X0o?cl00<000000?clo03lo?`05@3lo?`0
0`000000o?cl0?clo00F0?clo0030000o`3lo?`0o?cl01@0o?cl0`000?l^0?clo0030000003lo?`0
o?cl01T0o?cl00<000000?clo03lo?`0B@3lo?`20000o`X0o?cl00<0003o0?clo03lo?`03`3lo?`0
0`000?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl00P0o?cl1P00000;0?clo0030000o`3lo?`0
o?cl03`0o?cl000f0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`01P3lo?`00`00
0000o?cl0?clo00E0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`04`3lo?`00`00
0000o?cl0?clo02X0?clo0030000003lo?`0o?cl01H0o?cl00<000000?clo03lo?`05P3lo?`00`00
0?l0o?cl0?clo00D0?clo0<0003o;P3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl
04T0o?cl0P000?l:0?clo0030000o`3lo?`0o?cl0100o?cl00<0003o0?clo03lo?`01P3lo?`00`00
0?l0o?cl0?clo0040?clo0<000001P3lo?`3000000T0o?cl00<0003o0?clo03lo?`04`3lo?`50000
02<0o?cl000f0?clo0030000003lo?`0o?cl01H0o?cl00<000000?clo03lo?`01P3lo?`00`000000
o?cl0?clo00G0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`0503lo?`00`000000
o?cl0?clo02X0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`0503lo?`00`000?l0
o?cl0?clo00F0?clo080003o;P3lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl04X0
o?cl0P000?l:0?clo080003o4@3lo?`20000o`P0o?cl00@0003o0?clo03lo?`0o?cl0P00000<0?cl
o0800000203lo?`20000oa00o?cl0`0000050?clo0<00000803lo?`003L0o?cl00<000000?clo03l
o?`05@3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03l
o?`02@3lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl0:H0o?cl00<000000?clo03l
o?`0603lo?`00`000000o?cl0?clo00D0?clo0030000o`3lo?`0o?cl01H0o?cl0P000?l_0?clo003
0000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`0B`3lo?`00`000?l0o?cl0?clo0090?clo003
0000o`3lo?`0o?cl0100o?cl00<0003o0?clo03lo?`01P3lo?`010000?l0o?cl0?clo000000@0?cl
o0030000003lo?`0o?cl00L0o?cl00<0003o0?clo03lo?`02`3lo?`2000000/0o?cl0P00000N0?cl
o000=`3lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03l
o?`06@3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl01H0o?cl00<000000?clo03l
o?`0YP3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl01<0o?cl00<0003o0?clo03l
o?`05P3lo?`20000obl0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?clo01<0?clo003
0000o`3lo?`0o?cl00T0o?cl00<0003o0?clo03lo?`04@3lo?`00`000?l0o?cl0?clo0070?clo003
0000003lo?`0o?cl0100o?cl00<000000?clo03lo?`01`3lo?`20000o`X0o?cl00<000000?clo03l
o?`03@3lo?`2000001`0o?cl000h0?clo0030000003lo?`0o?cl01<0o?cl00<000000?clo03lo?`0
1P3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0
603lo?`00`000000o?cl0?clo02T0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0
4`3lo?`00`000?l0o?cl0?clo00G0?clo0030000o`3lo?`0o?cl02h0o?cl00<000000?clo03lo?`0
503lo?`00`000000o?cl0?clo01=0?clo0030000o`3lo?`0o?cl00T0o?cl0P000?lB0?clo080003o
1`3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`0
1P3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl01T0o?cl000i0?clo0030000003l
o?`0o?cl0140o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo00I0?clo0030000003l
o?`0o?cl00H0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo02T0?clo0030000003l
o?`0o?cl01X0o?cl00<000000?clo03lo?`04P3lo?`20000oaT0o?cl00<0003o0?clo03lo?`0;`3l
o?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl04d0o?cl00<0003o0?clo03lo?`02P3l
o?`00`000?l0o?cl0?clo00A0?clo080003o1P3lo?`00`000000o?cl0?clo00C0?clo0030000003l
o?`0o?cl00P0o?cl0P000?l50?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`0603l
o?`003X0o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0
o?cl01X0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0
o?cl0:<0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo00B0?clo0030000o`3lo?`0
o?cl01P0o?cl00<0003o0?clo03lo?`0<03lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0
o?cl04h0o?cl00<0003o0?clo03lo?`02P3lo?`00`000?l0o?cl0?clo00B0?clo0030000o`3lo?`0
o?cl00<0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo0090?clo0030000o`3lo?`0
o?cl0080o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo00G0?clo000>`3lo?`20000
00d0o?cl0P00000:0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`01P3lo?`00`00
0000o?cl0?clo00J0?clo0030000003lo?`0o?cl0:80o?cl203o00020?clo0030?l0003lo?`0o?cl
0080o`000P3lo?`20?l00080o?cl00@0o`000?clo03lo?`0o?cl0P3o00030?clo0030000003lo?`0
o?cl0180o?cl00<0003o0?clo03lo?`0603lo?`00`000?l0o?cl0?clo00a0?clo0030000003lo?`0
o?cl00l0o?cl00<000000?clo03lo?`0C`3lo?`00`000?l0o?cl0?clo00:0?clo080003o4`3lo?`2
0000o`<0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?clo00:0?clo080003o00<0o?cl
0000003lo?`05@3lo?`00`000000o?cl0?clo00G0?clo000?@3lo?`00`000000o?cl0?clo0070?cl
o0<00000303lo?`20?l000<0o?cl00H0o`000?clo03lo?`0o?cl0?l0003lo?`40?l000030?clo03o
0000o`0000<0o?cl00D0o`000?clo03lo?`0o?cl0?l000040?clo0030000003lo?`0o?cl00D0o?cl
00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo02S0?clo0040?l0003lo?`0o?cl0?l00080
o?cl00<0o`000?clo03o00000`3o00020?clo080o`000P3lo?`00`3o0000o?cl0?l000020?clo004
0?l0003lo?`0o?cl0?l00080o?cl00<000000?clo03lo?`04P3lo?`00`000?l0o?cl0?clo00H0?cl
o0030000o`3lo?`0o?cl0380o?cl0P00000=0?clo0800000DP3lo?`00`000?l0o?cl0?clo00;0?cl
o0030000o`3lo?`0o?cl0180o?cl0P000?l00`3lo?`000000?clo00I0?clo0030000003lo?`0o?cl
00/0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?clo00F0?clo000?P3lo?`9000000h0
o?cl00@0o`000000003lo?`0o`000P3lo?`00`3o0000o?cl0?clo0030?l000050?clo03o0000o?cl
0?clo03o00000P3lo?`00`3o0000o?cl0?l000020?l00080o?cl00<0o`000?clo03lo?`00P3lo?`0
0`000000o?cl0?clo0050?clo080o`000`3lo?`01P3o0000o?cl0?clo03lo?`0o`000?clo0@0o`00
00<0o?cl0?l0003o00000`3lo?`00`3o0000o?cl0?l000030?l00080o?cl00<000000?clo03lo?`0
X`3lo?`010000000o`000?clo03o00020?clo0040?l0003lo?`0o`000?l000@0o?cl0P3o00020?cl
o0030?l0003lo?`0o`000080o?cl00@0o`000?clo03lo?`0o`000P3lo?`00`000000o?cl0?clo00B
0?clo0030000o`3lo?`0o?cl01P0o?cl00<0003o0?clo03lo?`0=03lo?`2000000P0o?cl0`00001A
0?clo0040000o`3lo?`0o?cl0000o`<0o?cl00<0003o0?clo03lo?`01`3lo?`00`000?l0o?cl0?cl
o00C0?clo0030000o`3lo?`0000001X0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?cl
o00G0?clo0030000003lo?`0o?cl01H0o?cl001F0?clo0030000003lo?`0o`000080o?cl00<0o`00
0?clo03lo?`00P3o00030?clo0030?l0003lo?`0o`000080o?cl00@0o`000?clo03o0000o`000`3l
o?`00`3o0000o?cl0?clo0020?clo0030000003lo?`0o?cl00@0o?cl00@0o`000000003lo?`0o`00
0P3lo?`00`3o0000o?cl0?clo0030?l000050?clo03o0000o?cl0?clo03o00000P3lo?`00`3o0000
o?cl0?l000030?l00080o?cl00@0o`000?clo03lo?`00000Y@3lo?`010000000o?cl0?l0003o0002
0?clo0050?l0003lo?`0o`000?l0003lo?`00`3o0000103lo?`0o`000?l0003o00020?clo0040?l0
003lo?`0o?cl0?clo080o`000`3lo?`00`000000o?cl0?clo00A0?clo0030000o`3lo?`0o?cl01T0
o?cl00<0003o0?clo03lo?`0=P3lo?`8000005@0o?cl0P000?l0103lo?`0003o0000o`3lo?`20000
o`T0o?cl0P000?lF0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0203lo?`00`00
0000o?cl0?clo00I0?clo0030000003lo?`0o?cl01D0o?cl001E0?clo0<0o`000`3lo?`00`3o0000
o?cl0?clo0020?l000@0o?cl00@0o`000?clo03o0000o`000P3lo?`20?l000<0o?cl00<0o`000?cl
o03lo?`00P3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o`000080o?cl00<0o`000?cl
o03lo?`00P3o00030?clo0030?l0003lo?`0o`000080o?cl00H0o`000?clo03o0000o`000?clo03o
00020?clo0040?l0003lo?`0o?cl00000:@0o?cl00<0o`000000003lo?`00P3o00020?clo0060?l0
003lo?`0o?cl0?l0003lo?`0o`000`3lo?`00`3o0000o?cl0?clo0030?clo0030?l0003lo?`0o`00
0080o?cl00@0o`000?clo03lo?`000004`3lo?`00`000?l0o?cl0?clo00J0?clo0030000o`3lo?`0
o?cl0980o?cl1`000?l90?clo080003o403lo?`40000o`030?clo0000000o?cl01/0o?cl00<00000
0?clo03lo?`0203lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl01D0o?cl001E0?cl
o0030?l000000000o?cl0080o?cl0P3o00030?clo0030?l0003lo?`0o`000080o?cl0P3o00020?cl
o0040?l0003lo?`0o?cl0?l00080o?cl0P3o00030?clo0030000003lo?`0o?cl00D0o?cl0`3o0003
0?clo0030?l0003lo?`0o?cl0080o`00103lo?`0103o0000o?cl0?l0003o00020?clo080o`0000D0
o?cl0?l0003lo?`0o?cl0?l000020?clo0030000003lo?`0o?cl0:<0o?cl1`3o00020?clo0030?l0
003lo?`0o?cl00<0o`0000<0o?cl0?l0003o0000103o00000`3lo?`0o`000?l000020?l00080o?cl
00<000000?clo03lo?`04@3lo?`00`000?l0o?cl0?clo00J0?clo0030000o`3lo?`0o?cl0980o?cl
1P000?l;0?clo0030000o`3lo?`0o?cl00l0o?cl10000?l00`000000o?cl0?clo00J0?clo0030000
003lo?`0o?cl00P0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo00D0?clo000EP3l
o?`30?l00080o?cl00D0o`000?clo03lo?`0o?cl0?l000020?clo0L0o`000P3lo?`01@3o0000o?cl
0?clo03lo?`0o`0000<0o?cl00<000000?clo03lo?`01@3lo?`00`3o000000000?clo0020?clo080
o`000`3lo?`00`3o0000o?cl0?l000020?clo080o`000P3lo?`01P3o0000o?cl0?clo03o0000o?cl
0?l00080o?cl00@0o`000?clo03lo?`00000Y@3lo?`00`000000o?cl0?clo00J0?clo0030000003l
o?`0o?cl0140o?cl00<0003o0?clo03lo?`06P3lo?`00`000?l0o?cl0?clo02B0?clo0H0003o2`3l
o?`00`000?l0o?cl0?clo00@0?clo080003o00<0o?cl0000003lo?`06`3lo?`00`000000o?cl0?cl
o0080?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0503lo?`005L0o?cl00<00000
0?clo03lo?`06@3lo?`00`000000o?cl0?clo0060?clo0<0o`000P3lo?`01@3o0000o?cl0?clo03l
o?`0o`000080o?cl1`3o00020?clo0030?l0003lo?`0o`0000<0o`000P3lo?`00`000000o?cl0?cl
o02T0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0403lo?`20000oa`0o?cl00<0
003o0?clo03lo?`0TP3lo?`60000o`/0o?cl0P000?lB0?clo0050000o`3lo?`0o`000?l0003lo?`0
103o00020?clo0030?l0003lo?`0o`0000L0o`0000<0o?cl0?l0003o00000P3lo?`20?l000@0o?cl
00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl01@0o?cl
001G0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?cl
o00J0?clo0030000003lo?`0o?cl0:@0o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl0?cl
o00A0?clo0030000o`3lo?`0o?cl01/0o?cl00<0003o0?clo03lo?`0T`3lo?`50000o``0o?cl00<0
003o0?clo03lo?`04@3lo?`00`3o000000000?clo0020?l00080o?cl00<0o`000?clo03o00000P3o
00001@3lo?`0o`000?clo03lo?`0o`000080o?cl0P3o00020?clo080o`000P3lo?`01@3o0000o?cl
0?clo03lo?`0000000T0o?cl0P3o00030?clo0030?l0003lo?`0o`000080o`0000<0o?cl0?l0003o
00001P3o00000`3lo?`0o`000?l000020?clo080o`000`3lo?`00`000000o?cl0?clo00D0?clo000
E`3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0
6P3lo?`00`000000o?cl0?clo02U0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`0
4@3lo?`00`000?l0o?cl0?clo00K0?clo0030000o`3lo?`0o?cl09<0o?cl10000?l=0?clo0030000
o`3lo?`0o?cl0140o?cl00<0o`000000003lo?`00P3o00020?clo0040?l0003lo?`0o`000?l000<0
o?cl00<0o`000?clo03o00000P3lo?`20?l00080o?cl00D0o`000?clo03lo?`0o?cl0?l000030?cl
o0030000003lo?`0o?cl00H0o?cl00@0o`000000003lo?`0o`000P3lo?`00`3o0000o?cl0?clo002
0?clo080o`000P3lo?`00`3o0000o?cl0?l000020?clo0030?l0003lo?`0o?cl0080o`000P3lo?`0
103o0000o?cl0?clo000000F0?clo000F03lo?`00`000000o?cl0?clo00G0?clo0030000003lo?`0
o?cl00L0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo02V0?clo0030000003lo?`0
o?cl01H0o?cl00<000000?clo03lo?`04P3lo?`00`000?l0o?cl0?clo00K0?clo0030000o`3lo?`0
o?cl09<0o?cl10000?l=0?clo080003o0`3lo?`00`000?l0o?cl0?clo00<0?clo0<0o`0000H0o?cl
0?l0003lo?`0o?cl0?l0003lo?`20?l000@0o?cl0P3o00020?clo0@0o`000`3lo?`20?l000<0o?cl
00<000000?clo03lo?`01`3lo?`00`000000o?cl0?l000020?clo0030?l0003lo?`0o?cl00@0o`00
0P3lo?`0103o0000o?cl0?clo03o00040?clo0050?l0003lo?`0o?cl0?clo03o00000P3lo?`00`00
0000o?cl0?clo00D0?clo000F03lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl00T0
o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo02W0?clo0030000003lo?`0o?cl01D0
o?cl00<000000?clo03lo?`04P3lo?`00`000?l0o?cl0?clo00L0?clo0030000o`3lo?`0o?cl09<0
o?cl0`000?l>0?clo0050000o`3lo?`0o?cl0?clo0000?l03P3lo?`01@3o000000000?clo03lo?`0
o`000080o?cl00H0o`000?clo03lo?`0o`000?clo03o00020?clo080o`000P3lo?`20?l000H0o?cl
00@0o`000?clo03lo?`000002@3lo?`30?l000<0o?cl00<0o`000?clo03o00000P3lo?`20?l00080
o?cl00@0o`000?clo03lo?`0o?cl103o00030?clo080o`000P3lo?`00`000000o?cl0?clo00D0?cl
o000F@3lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03l
o?`05P3lo?`00`000000o?cl0?clo02X0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03l
o?`04P3lo?`00`000?l0o?cl0?clo00M0?clo0030000o`3lo?`0o?cl09<0o?cl0`000?l>0?clo003
0000o`3lo?`0o?cl0080003o3`3lo?`70?l00080o?cl00<0o`000?clo03lo?`01`3o00000`3lo?`0
o`000?l000050?l00080o?cl00<000000?clo03lo?`01`3lo?`00`3o000000000?clo0020?clo080
o`0000@0o?cl0?l0003lo?`0o?cl0P3o00020?clo080o`000P3lo?`20?l000H0o?cl00@0o`000?cl
o03lo?`000005P3lo?`005X0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo00;0?cl
o0030000003lo?`0o?cl01H0o?cl00<000000?clo03lo?`0Z@3lo?`00`000000o?cl0?clo00B0?cl
o0030000003lo?`0o?cl01<0o?cl00<0003o0?clo03lo?`07@3lo?`00`000?l0o?cl0?clo02C0?cl
o0<0003o2P3lo?`010000?l0o?cl0?clo03lo?`20000o`030?clo0000?l0003o00l0o?cl00<00000
0?clo03lo?`06P3lo?`00`000000o?cl0?clo0080?clo0<0o`000P3lo?`00`3o0000o?cl0?clo002
0?l000030?clo03o0000o`000080o`0000D0o?cl0?l0003o0000o`000?clo0070?l00080o?cl00<0
00000?clo03lo?`0503lo?`005/0o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo00=
0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0Z`3lo?`00`000000o?cl0?clo00@
0?clo0030000003lo?`0o?cl01@0o?cl00<0003o0?clo03lo?`07@3lo?`500000940o?cl0P000?l<
0?clo080003o0P3lo?`010000?l0o?cl0000o`000?l@0?clo0030000003lo?`0o?cl01P0o?cl00<0
00000?clo03lo?`02@3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl01@0o?cl001K
0?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo00D
0?clo0030000003lo?`0o?cl0:`0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo00>
0?clo0H0000000<0o?cl0000o`3lo?`06`3lo?`3000000D0o?cl0`00002?0?clo0030000o`3lo?`0
o?cl00X0o?cl0`000?l00`3lo?`0003o0?clo0020000oa00o?cl00<000000?clo03lo?`0603lo?`0
0`000000o?cl0?clo0090?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`05@3lo?`0
05`0o?cl0P00000>0?clo08000004P3lo?`2000001<0o?cl00<000000?clo03lo?`0[P3lo?`00`00
0000o?cl0?clo00;0?clo08000003`3lo?`2000000H0o?cl0`00000I0?clo08000002`3lo?`20000
08d0o?cl0P000?l<0?clo0L0003o4@3lo?`00`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl
00X0o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo00E0?clo000GP3lo?`3000000T0
o?cl0P00000F0?clo0030000003lo?`0o?cl00h0o?cl0P00002b0?clo08000002@3lo?`2000000l0
o?cl0P00000;0?clo08000005@3lo?`2000000l0o?cl00<000000?clo03lo?`0R`3lo?`00`000?l0
o?cl0?clo00:0?clo0L0003o4@3lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl00/0
o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo00E0?clo000H@3lo?`3000000<0o?cl
0`00000I0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`0]03lo?`9000000l0o?cl
0P00000?0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl
0?clo02:0?clo0030000o`3lo?`0o?cl00/0o?cl1P000?lB0?clo0030000003lo?`0o?cl01D0o?cl
00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl01H0o?cl
001T0?clo0<000007@3lo?`2000000T0o?cl0`00003>0?clo0030000003lo?`0o?cl0100o?cl00<0
00000?clo03lo?`03`3lo?`00`000000o?cl0?clo00B0?clo0800000RP3lo?`00`000?l0o?cl0?cl
o00<0?clo0D0003o4P3lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl00h0o?cl00<0
00000?clo03lo?`05@3lo?`00`000000o?cl0?clo00F0?clo000QP3lo?`900000=00o?cl00<00000
0?clo03lo?`04P3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl01D0o?cl00<00000
0?clo03lo?`0Q`3lo?`00`000?l0o?cl0?clo00<0?clo0H0003o4P3lo?`00`000000o?cl0?clo00B
0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?clo00G
0?clo000o`3lo?aP0?clo0030000003lo?`0o?cl01<0o?cl00<000000?clo03lo?`0303lo?`00`00
0000o?cl0?clo00E0?clo0030000003lo?`0o?cl08L0o?cl00<0003o0?clo03lo?`03@3lo?`50000
oa<0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl
0180o?cl00<000000?clo03lo?`0603lo?`00?l0o?clG`3lo?`00`000000o?cl0?clo00E0?clo003
0000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo0260?clo003
0000o`3lo?`0o?cl00d0o?cl1@000?lD0?clo08000003`3lo?`00`000000o?cl0?clo00C0?clo003
0000003lo?`0o?cl00l0o?cl0P00000K0?clo000o`3lo?aN0?clo0030000003lo?`0o?cl01H0o?cl
00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl08H0o?cl
00<0003o0?clo03lo?`03P3lo?`40000oaH0o?cl0`00000:0?clo08000005`3lo?`00`000000o?cl
0?clo00=0?clo0030000003lo?`0o?cl01/0o?cl003o0?clo5h0o?cl00<000000?clo03lo?`05`3l
o?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`0QP3l
o?`00`000?l0o?cl0?clo00?0?clo0<0003o6@3lo?`2000000H0o?cl0P00000J0?clo0<000002`3l
o?`00`000000o?cl0?clo00L0?clo000o`3lo?aM0?clo0030000003lo?`0o?cl01P0o?cl00<00000
0?clo03lo?`0203lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl08D0o?cl00<0003o
0?clo03lo?`03`3lo?`30000oa/0o?cl1P00000O0?clo0<000001P3lo?`2000001l0o?cl003o0?cl
o5d0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl
01T0o?cl00<000000?clo03lo?`0Q@3lo?`00`000?l0o?cl0?clo00@0?clo080003o@`3lo?`60000
0240o?cl003o0?clo5d0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo0070?clo003
0000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0Q03lo?`00`000?l0o?cl0?clo00@0?clo080
003o7`3lo?`00`000?l0o?cl0?clo0180?clo000o`3lo?aL0?clo0030000003lo?`0o?cl01/0o?cl
00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl08D0o?cl
00<0003o0?clo03lo?`0403lo?`20000oal0o?cl00<0003o0?clo03lo?`0A`3lo?`00?l0o?clG03l
o?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl00D0o?cl00@000000?l0003o0000o?cl
103o00000`3lo?`0o`000?l000030?clo0030?l0003lo?`0o?cl0080o`000`3lo?`00`3o0000o?cl
0?clo0020?l000<0o?cl00<000000?clo03lo?`0Q@3lo?`00`000?l0o?cl0?clo00A0?clo0030000
o`3lo?`0o?cl01h0o?cl00<0003o0?clo03lo?`00`3lo?`:000003T0o?cl003o0?clo5/0o?cl203o
0000103lo?`0o`000?l0003lo?`30?l000030?clo03o0000o`000080o`0000<0o?cl0?l0003o0000
0P3lo?`20?l000@0o?cl00<000000?clo03lo?`01@3lo?`00`3o0000o?cl0?clo0020?l00080o?cl
0P3o00020?clo0030?l0003lo?`0o`0000<0o`000P3lo?`00`3o0000o?cl0?l000030?l00080o?cl
00@0o`000?clo03lo?`00000Q@3lo?`600000100o?cl00<0003o0?clo03lo?`07P3lo?`010000?l0
o?cl0?clo03lo?`2000000X0o?cl0P00000g0?clo000o`3lo?aL0?clo0040?l0003lo?`0o?cl0?l0
0080o?cl0P3o00020?clo0070?l0003lo?`0o?cl0?clo03o0000o?cl0?l000020?clo0030?l0003l
o?`0o?cl0080o`000P3lo?`01@3o0000o?cl0?clo03lo?`0000000L0o?cl00<000000?clo03lo?`0
0P3o00020?clo0060?l0003lo?`0o?cl0?clo03o0000o?cl0P3o00001P3lo?`0o`000?clo03lo?`0
o`000?clo080o`0000D0o?cl0?l0003lo?`0o?cl0?l000020?clo0030000003lo?`0o?cl0800o?cl
0`0000060?clo08000003P3lo?`00`000?l0o?cl0?clo00O0?clo0030000o`3lo?`0000000h0o?cl
0P00000e0?clo000o`3lo?aL0?clo0040000003o0000o?cl0?l00080o?cl0P3o00020?clo0030?l0
003lo?`0o`000080o`000P3lo?`00`3o0000o?cl0?l000020?clo080o`000P3lo?`01@3o0000o?cl
0?clo03lo?`0000000L0o?cl0`3o0000103lo?`0o`000?clo03lo?`40?l00080o?cl0P3o0000103l
o?`0o`000?l0003o00020?clo080o`0000@0o?cl0?l0003o0000o`000`3lo?`00`000000o?cl0?cl
o01n0?clo08000002`3lo?`2000000d0o?cl00<0003o0?clo03lo?`07`3lo?`00`000000o?cl0?cl
o00?0?clo0030000003lo?`0o?cl0380o?cl003o0?clo5`0o?cl00@000000?clo03o0000o`000P3l
o?`40?l000050?clo03o0000o?cl0?clo03o00000`3lo?`40?l000040?clo03o0000o`000?l000@0
o?cl00<000000?clo03lo?`01@3lo?`01@3o000000000?clo03lo?`0o`000080o?cl0P3o00050?cl
o0030?l0003lo?`0o`0000D0o?cl00<0o`000?clo03o00001@3lo?`00`000000o?cl0?clo01m0?cl
o0030000003lo?`0o?cl00d0o?cl0P00000;0?clo0030000o`3lo?`0o?cl01h0o?cl00<000000?cl
o03lo?`04@3lo?`00`000000o?cl0?clo00a0?clo000o`3lo?aK0?clo0030?l000000000o?cl0080
o`000P3lo?`20?l000<0o?cl00<0o`000?clo03lo?`00P3o00020?clo080o`000`3lo?`00`3o0000
o?cl0?clo0040?clo0030000003lo?`0o?cl00H0o?cl1`3o0000103lo?`0o`000?l0003o00020?cl
o0030?l0003lo?`0o?cl00<0o`000P3lo?`00`3o0000o?cl0?clo0030?l00080o?cl00<000000?cl
o03lo?`0O03lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl00P0o?cl00<0003o0?cl
o03lo?`07@3lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl0300o?cl003o0?clo5`0
o?cl1`3o00001@3lo?`0o`000?l0003o0000o?cl0080o`000P3lo?`30?l000050?clo03o0000o`00
0?l0003lo?`00`3o00030?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`06@3lo?`0
0`000000o?cl0?clo01l0?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`0203lo?`0
0`000?l0o?cl0?clo00K0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0;`3lo?`0
0?l0o?clG@3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl00L0o?cl00<000000?cl
o03lo?`06@3lo?`00`000000o?cl0?clo01l0?clo0030000003lo?`0o?cl01<0o?cl00<000000?cl
o03lo?`01`3lo?`00`000?l0o?cl0?clo00J0?clo0030000003lo?`0o?cl01H0o?cl00<000000?cl
o03lo?`0;`3lo?`00?l0o?clG@3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl00P0
o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo01k0?clo0030000003lo?`0o?cl01D0
o?cl00<000000?clo03lo?`01P3lo?`00`000?l0o?cl0?clo00J0?clo0030000003lo?`0o?cl01L0
o?cl00<000000?clo03lo?`0;P3lo?`00?l0o?clG@3lo?`00`000000o?cl0?clo00I0?clo0030000
003lo?`0o?cl00P0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo01k0?clo0030000
003lo?`0o?cl01H0o?cl00<000000?clo03lo?`01`3lo?`00`000?l0o?cl0?clo00H0?clo0030000
003lo?`0o?cl01P0o?cl00<000000?clo03lo?`0;P3lo?`00?l0o?clGP3lo?`00`000000o?cl0?cl
o00G0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?cl
o01j0?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`01P3lo?`00`000?l0o?cl0?cl
o00H0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0;@3lo?`00?l0o?clGP3lo?`0
0`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`05@3lo?`0
0`000000o?cl0?clo01k0?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`01P3lo?`0
0`000?l0o?cl0?clo00G0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0;@3lo?`0
0?l0o?clG`3lo?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl00`0o?cl00<000000?cl
o03lo?`04`3lo?`00`000000o?cl0?clo01l0?clo0030000003lo?`0o?cl01T0o?cl00<000000?cl
o03lo?`01P3lo?`00`000?l0o?cl0?clo00F0?clo0030000003lo?`0o?cl01X0o?cl00<000000?cl
o03lo?`0;@3lo?`00?l0o?clG`3lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl00h0
o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo01k0?clo0030000003lo?`0o?cl01X0
o?cl00<000000?clo03lo?`01P3lo?`00`000?l0o?cl0?clo00F0?clo0030000003lo?`0o?cl01X0
o?cl00<000000?clo03lo?`0;@3lo?`00?l0o?clH03lo?`00`000000o?cl0?clo00B0?clo0030000
003lo?`0o?cl0100o?cl00<000000?clo03lo?`03`3lo?`2000007h0o?cl00<000000?clo03lo?`0
6P3lo?`00`000000o?cl0?clo0060?clo0030000o`3lo?`0o?cl01H0o?cl0P3o00020?clo080o`00
0P3lo?`00`3o0000o?cl0?clo0020?clo0050?l0003lo?`0o?cl0?clo03o00000`3lo?`00`3o0000
o?cl0?clo0020?l000<0o?cl00<000000?clo03lo?`0;@3lo?`00?l0o?clH@3lo?`00`000000o?cl
0?clo00@0?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl
0?clo01n0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`01`3lo?`00`000?l0o?cl
0?clo00D0?clo0030?l000000000o?cl0080o`000P3lo?`00`3o0000o?cl0?l000040?clo0050?l0
003lo?`0o?cl0?clo03o00000`3lo?`00`3o0000o?cl0?l000020?clo0040?l0003lo?`0o?cl0000
02l0o?cl003o0?clo680o?cl0P00000?0?clo0030000003lo?`0o?cl01@0o?cl0`00000;0?clo003
0000003lo?`0o?cl07l0o?cl0P3o00000`3lo?`0o`000?l000020?l00080o?cl00<0o`000?clo03l
o?`00P3o00020?clo080o`0000@0o?cl0?l0003o0000o`000`3lo?`01@3o0000o?cl0?clo03lo?`0
000000T0o?cl00<0003o0?clo03lo?`05@3lo?`010000000o?cl0?l0003o00020?clo0030?l0003l
o?`0o`0000@0o?cl00D0o`000?clo03lo?`0o?cl0?l000030?clo0030?l0003lo?`0o?cl0080o?cl
00@0o`000?clo03lo?`00000;`3lo?`00?l0o?clI03lo?`2000000/0o?cl0P00000J0?clo0<00000
0`3lo?`500000840o?cl00<0o`000000003lo?`00P3o00020?clo0060?l0003lo?`0o?cl0?l0003l
o?`0o`000P3lo?`20?l00080o?cl00D0o`000?clo03lo?`0o?cl0?l000020?clo0050?l0003lo?`0
o?cl0?clo00000002@3lo?`00`000?l0o?cl0?clo00D0?clo0<0o`000P3lo?`20?l00080o?cl00<0
o`000?clo03lo?`00P3lo?`01@3o0000o?cl0?clo03lo?`0o`0000<0o?cl00<0o`000?clo03o0000
0P3o00030?clo0030000003lo?`0o?cl02d0o?cl003o0?clo6H0o?cl0P0000080?clo0030000003l
o?`0o?cl01d0o?cl0`0000270?clo0040000003lo?`0o`000?l00080o?cl00H0o`000?clo03lo?`0
o`000?clo03o00020?clo080o`000P3lo?`00`3o0000o?cl0?l000020?l00080o?cl00<0o`000?cl
o03lo?`00P3lo?`00`000000o?cl0?clo0070?clo0030000o`3lo?`0o?cl01<0o?cl00D0o`000000
003lo?`0o?cl0?l000020?clo0040?l0003lo?`0o?cl0?l00080o?cl0P3o00020?clo080o`000P3l
o?`20?l000030?clo03o0000o?cl00@0o?cl00<000000?clo03lo?`0;@3lo?`00?l0o?clJ03lo?`8
00000:T0o?cl0`3o00001@3lo?`0o`000?clo03lo?`0o`000080o?cl00<0o`000?clo03lo?`00P3o
00001P3lo?`0o`000?l0003o0000o?cl0?l00080o?cl00@0o`000?clo03lo?`0o`000`3lo?`00`00
0000o?cl0?clo00:0?clo0P000003@3lo?`:0?l000<0o?cl00D0o`000?clo03lo?`0o?cl0?l00003
0?clo0030?l0003lo?`0o?cl00<0o`000P3lo?`00`000000o?cl0?clo00]0?clo000o`3lo?co0?cl
o1X0o?cl00D0o`000000003lo?`0o?cl0?l000020?clo0060?l0003lo?`0o`000?l0003lo?`0o`00
0P3lo?`20?l000<0o?cl00D0o`000?clo03lo?`0o`000?clo0020?l000<0o?cl00<000000?clo03l
o?`01`3lo?`3000000P0o?cl0P00000;0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03l
o?`0;@3lo?`00?l0o?clo`3lo?`K0?clo0L0o`000P3lo?`00`3o0000o?cl0?l000030?l000050?cl
o03o0000o`000?l0003lo?`00P3o00030?clo0050?l0003lo?`0o?cl0?clo00000001`3lo?`20000
00d0o?cl0P0000090?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0;@3lo?`00?l0
o?clo`3lo?`K0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0103lo?`00`000000
o?cl0?clo00?0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0603lo?`00`000000
o?cl0?clo00^0?clo000o`3lo?co0?clo1`0o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl
0?clo0040?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl
0?clo00H0?clo0030000003lo?`0o?cl02h0o?cl003o0?clo?l0o?cl703lo?`00`000000o?cl0?cl
o00H0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?cl
o0070?clo0030000003lo?`0o?cl01H0o?cl00<000000?clo03lo?`0;`3lo?`00?l0o?clo`3lo?`M
0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00D
0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?clo00_
0?clo000o`3lo?co0?clo1d0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?clo0020?cl
o0030000003lo?`0o?cl01H0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00D0?cl
o0030000003lo?`0o?cl0300o?cl003o0?clo?l0o?cl7P3lo?`00`000000o?cl0?clo00E0?clo003
0000003lo?`0o?cl0080o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo0060?clo003
0000003lo?`0o?cl01<0o?cl00<000000?clo03lo?`0<03lo?`00?l0o?clo`3lo?`N0?clo0030000
003lo?`0o?cl01@0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00H0?clo0030000
003lo?`0o?cl00L0o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo00a0?clo000o`3l
o?co0?clo1l0o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo0030?clo0030000003l
o?`0o?cl01T0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo00?0?clo0030000003l
o?`0o?cl0380o?cl003o0?clo?l0o?cl803lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0
o?cl00<0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo0080?clo08000003@3lo?`2
000003D0o?cl003o0?clo?l0o?cl8@3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl
00@0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl
00L0o?cl0`00000g0?clo000o`3lo?co0?clo280o?cl0P00000<0?clo08000001`3lo?`00`000000
o?cl0?clo00J0?clo0030000003lo?`0o?cl00/0o?cl2@00000j0?clo000o`3lo?co0?clo2@0o?cl
00<000000?clo03lo?`01`3lo?`2000000T0o?cl00<000000?l0003lo?`00`3o00000`3lo?`0o`00
0?l000020?l00080o?cl00H0o`000?clo03lo?`0o?cl0?l0003lo?`30?l00080o?cl0P3o00030?cl
o0030000003lo?`0o?cl04h0o?cl003o0?clo?l0o?cl9@3lo?`9000000/0o?cl0`3o00030?clo003
0?l0003lo?`0o`0000@0o?cl00D0o`000?clo03lo?`0o?cl0?l000040?clo080o`000P3lo?`0103o
0000o?cl0?clo000001@0?clo000o`3lo?co0?clo3T0o?cl0P3o00020?clo0<0o`000P3lo?`01@3o
0000o?cl0?clo03lo?`0o`0000<0o?cl00<0o`000?clo03lo?`00`3o00030?clo0050?l0003lo?`0
o?cl0?clo0000000C`3lo?`00?l0o?clo`3lo?`i0?clo080o`0000D0o?cl0?l0003lo?`0o?cl0?l0
00030?clo0040?l0003lo?`0o?cl0?l000<0o?cl00<0o`000?clo03o00000P3lo?`00`3o0000o?cl
0?clo0020?l00080o?cl00<000000?clo03lo?`0CP3lo?`00?l0o?clo`3lo?`i0?clo0040000003o
0000o?cl0?l00080o?cl0P3o00020?clo0040?l0003lo?`0o`000?l00080o?cl0P3o00001@3lo?`0
o`000?clo03lo?`0o`0000<0o?cl00@0o`000?clo03lo?`00000D03lo?`00?l0o?clo`3lo?`i0?cl
o0040000003o0000o?cl0?clo080o`000P3lo?`30?l00080o?cl00D0o`000?clo03lo?`0o?cl0?l0
00020?clo080o`0000<0o?cl0?l0003o00000P3o00020?clo0030000003lo?`0o?cl04h0o?cl003o
0?clo?l0o?cl>@3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl04h0o?cl003o0?cl
o?l0o?cl>@3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl04h0o?cl003o0?clo?l0
o?cl>P3lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl04l0o?cl003o0?clo?l0o?cl
>P3lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl04l0o?cl003o0?clo?l0o?cl>`3l
o?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl0500o?cl003o0?clo?l0o?cl>`3lo?`0
0`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl0500o?cl003o0?clo?l0o?cl?03lo?`00`00
0000o?cl0?clo00D0?clo0030000003lo?`0o?cl0540o?cl003o0?clo?l0o?cl?@3lo?`00`000000
o?cl0?clo00C0?clo0030000003lo?`0o?cl0540o?cl003o0?clo?l0o?cl?P3lo?`00`000000o?cl
0?clo00A0?clo0030000003lo?`0o?cl0580o?cl003o0?clo?l0o?cl?`3lo?`00`000000o?cl0?cl
o00?0?clo0030000003lo?`0o?cl05<0o?cl003o0?clo?l0o?cl@03lo?`2000000d0o?cl0P00001F
0?clo000o`3lo?co0?clo480o?cl00<000000?clo03lo?`01`3lo?`3000005P0o?cl003o0?clo?l0
o?cl@`3lo?`9000005/0o?cl003o0?clo?l0o?clY`3lo?`00?l0o?clo`3lo?bW0?clo000o`3lo?co
0?clo:L0o?cl003o0?clo?l0o?clY`3lo?`00?l0o?clo`3lo?bW0?clo000o`3lo?co0?clo:L0o?cl
003o0?clo?l0o?clY`3lo?`00?l0o?clo`3lo?bW0?clo000o`3lo?co0?clo:L0o?cl003o0?clo?l0
o?clY`3lo?`00?l0o?clo`3lo?bW0?clo000o`3lo?co0?clo:L0o?cl0000\
\>"],
            ImageRangeCache->{{{0, 676.5}, {462.625, 0}} -> {-1, 0, 0, 0}}]},
        {" ", " "}
        }]], "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["Distance-2 Neighborhood of Two Patents", "Section"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .99061 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.588974 0.55354 0.539632 0.55354 [
[.24027 .52688 -13.5938 -4.34375 ]
[.24027 .52688 13.5938 4.34375 ]
[.44531 .45367 -13.5938 -4.34375 ]
[.44531 .45367 13.5938 4.34375 ]
[.34051 .68904 -13.5938 -4.34375 ]
[.34051 .68904 13.5938 4.34375 ]
[.38508 .54272 -13.5938 -4.34375 ]
[.38508 .54272 13.5938 4.34375 ]
[.32614 .56765 -13.5938 -4.34375 ]
[.32614 .56765 13.5938 4.34375 ]
[.32335 .29238 -13.5938 -4.34375 ]
[.32335 .29238 13.5938 4.34375 ]
[.35397 .26082 -13.5938 -4.34375 ]
[.35397 .26082 13.5938 4.34375 ]
[.54588 .29797 -13.5938 -4.34375 ]
[.54588 .29797 13.5938 4.34375 ]
[.36089 .62974 -13.5938 -4.34375 ]
[.36089 .62974 13.5938 4.34375 ]
[.71463 .407 -13.5938 -4.34375 ]
[.71463 .407 13.5938 4.34375 ]
[.78015 .24807 -13.5938 -4.34375 ]
[.78015 .24807 13.5938 4.34375 ]
[.30179 .71217 -13.5938 -4.34375 ]
[.30179 .71217 13.5938 4.34375 ]
[.23161 .68967 -13.5938 -4.34375 ]
[.23161 .68967 13.5938 4.34375 ]
[.36098 .37513 -13.5938 -4.34375 ]
[.36098 .37513 13.5938 4.34375 ]
[.62203 .70796 -13.5938 -4.34375 ]
[.62203 .70796 13.5938 4.34375 ]
[.61406 .82781 -13.5938 -4.34375 ]
[.61406 .82781 13.5938 4.34375 ]
[.58684 .71206 -13.5938 -4.34375 ]
[.58684 .71206 13.5938 4.34375 ]
[.62351 .65914 -13.5938 -4.34375 ]
[.62351 .65914 13.5938 4.34375 ]
[.60112 .88872 -13.5938 -4.34375 ]
[.60112 .88872 13.5938 4.34375 ]
[.39093 .65622 -13.5938 -4.34375 ]
[.39093 .65622 13.5938 4.34375 ]
[.65792 .65901 -13.5938 -4.34375 ]
[.65792 .65901 13.5938 4.34375 ]
[.85271 .34686 -13.5938 -4.34375 ]
[.85271 .34686 13.5938 4.34375 ]
[.25022 .77988 -13.5938 -4.34375 ]
[.25022 .77988 13.5938 4.34375 ]
[.46755 .16565 -13.5938 -4.34375 ]
[.46755 .16565 13.5938 4.34375 ]
[.61738 .89167 -13.5938 -4.34375 ]
[.61738 .89167 13.5938 4.34375 ]
[.36127 .86751 -13.5938 -4.34375 ]
[.36127 .86751 13.5938 4.34375 ]
[.37481 .33062 -13.5938 -4.34375 ]
[.37481 .33062 13.5938 4.34375 ]
[.48765 .46539 -13.5938 -4.34375 ]
[.48765 .46539 13.5938 4.34375 ]
[.392 .32694 -13.5938 -4.34375 ]
[.392 .32694 13.5938 4.34375 ]
[.47529 .5696 -13.5938 -4.34375 ]
[.47529 .5696 13.5938 4.34375 ]
[.40866 .70051 -13.5938 -4.34375 ]
[.40866 .70051 13.5938 4.34375 ]
[.19831 .70035 -13.5938 -4.34375 ]
[.19831 .70035 13.5938 4.34375 ]
[.20518 .71475 -13.5938 -4.34375 ]
[.20518 .71475 13.5938 4.34375 ]
[.5857 .66463 -13.5938 -4.34375 ]
[.5857 .66463 13.5938 4.34375 ]
[.76136 .47851 -13.5938 -4.34375 ]
[.76136 .47851 13.5938 4.34375 ]
[.46047 .71827 -13.5938 -4.34375 ]
[.46047 .71827 13.5938 4.34375 ]
[.54394 .83264 -13.5938 -4.34375 ]
[.54394 .83264 13.5938 4.34375 ]
[.54134 .13491 -13.5938 -4.34375 ]
[.54134 .13491 13.5938 4.34375 ]
[.56625 .58715 -13.5938 -4.34375 ]
[.56625 .58715 13.5938 4.34375 ]
[.65791 .88562 -13.5938 -4.34375 ]
[.65791 .88562 13.5938 4.34375 ]
[.72588 .30923 -13.5938 -4.34375 ]
[.72588 .30923 13.5938 4.34375 ]
[.52651 .66042 -13.5938 -4.34375 ]
[.52651 .66042 13.5938 4.34375 ]
[.62477 .53866 -13.5938 -4.34375 ]
[.62477 .53866 13.5938 4.34375 ]
[.68352 .62581 -13.5938 -4.34375 ]
[.68352 .62581 13.5938 4.34375 ]
[.57319 .54089 -13.5938 -4.34375 ]
[.57319 .54089 13.5938 4.34375 ]
[.37379 .49603 -13.5938 -4.34375 ]
[.37379 .49603 13.5938 4.34375 ]
[.57463 .55651 -13.5938 -4.34375 ]
[.57463 .55651 13.5938 4.34375 ]
[.56472 .55882 -13.5938 -4.34375 ]
[.56472 .55882 13.5938 4.34375 ]
[.56785 .54841 -13.5938 -4.34375 ]
[.56785 .54841 13.5938 4.34375 ]
[.56705 .56804 -13.5938 -4.34375 ]
[.56705 .56804 13.5938 4.34375 ]
[.67549 .40331 -13.5938 -4.34375 ]
[.67549 .40331 13.5938 4.34375 ]
[.65824 .24004 -13.5938 -4.34375 ]
[.65824 .24004 13.5938 4.34375 ]
[.32496 .54448 -13.5938 -4.34375 ]
[.32496 .54448 13.5938 4.34375 ]
[.19194 .46392 -13.5938 -4.34375 ]
[.19194 .46392 13.5938 4.34375 ]
[.70315 .29696 -13.5938 -4.34375 ]
[.70315 .29696 13.5938 4.34375 ]
[.46593 .37176 -13.5938 -4.34375 ]
[.46593 .37176 13.5938 4.34375 ]
[.6612 .44753 -13.5938 -4.34375 ]
[.6612 .44753 13.5938 4.34375 ]
[.55524 .68938 -13.5938 -4.34375 ]
[.55524 .68938 13.5938 4.34375 ]
[.65074 .45233 -13.5938 -4.34375 ]
[.65074 .45233 13.5938 4.34375 ]
[.48116 .83002 -13.5938 -4.34375 ]
[.48116 .83002 13.5938 4.34375 ]
[.21445 .40879 -13.5938 -4.34375 ]
[.21445 .40879 13.5938 4.34375 ]
[.56724 .49562 -13.5938 -4.34375 ]
[.56724 .49562 13.5938 4.34375 ]
[.63486 .54774 -13.5938 -4.34375 ]
[.63486 .54774 13.5938 4.34375 ]
[.63589 .57334 -13.5938 -4.34375 ]
[.63589 .57334 13.5938 4.34375 ]
[.64765 .52411 -13.5938 -4.34375 ]
[.64765 .52411 13.5938 4.34375 ]
[.25232 .59585 -13.5938 -4.34375 ]
[.25232 .59585 13.5938 4.34375 ]
[.64697 .71131 -13.5938 -4.34375 ]
[.64697 .71131 13.5938 4.34375 ]
[.69792 .72462 -13.5938 -4.34375 ]
[.69792 .72462 13.5938 4.34375 ]
[.6589 .72564 -13.5938 -4.34375 ]
[.6589 .72564 13.5938 4.34375 ]
[.29766 .52985 -13.5938 -4.34375 ]
[.29766 .52985 13.5938 4.34375 ]
[.3667 .35474 -13.5938 -4.34375 ]
[.3667 .35474 13.5938 4.34375 ]
[.20697 .45545 -13.5938 -4.34375 ]
[.20697 .45545 13.5938 4.34375 ]
[.38717 .35319 -13.5938 -4.34375 ]
[.38717 .35319 13.5938 4.34375 ]
[.24957 .41747 -13.5938 -4.34375 ]
[.24957 .41747 13.5938 4.34375 ]
[.80871 .36047 -13.5938 -4.34375 ]
[.80871 .36047 13.5938 4.34375 ]
[.69546 .73635 -13.5938 -4.34375 ]
[.69546 .73635 13.5938 4.34375 ]
[.22974 .39766 -13.5938 -4.34375 ]
[.22974 .39766 13.5938 4.34375 ]
[.65637 .71524 -13.5938 -4.34375 ]
[.65637 .71524 13.5938 4.34375 ]
[.68665 .72457 -13.5938 -4.34375 ]
[.68665 .72457 13.5938 4.34375 ]
[.20372 .42518 -13.5938 -4.34375 ]
[.20372 .42518 13.5938 4.34375 ]
[.19534 .47971 -13.5938 -4.34375 ]
[.19534 .47971 13.5938 4.34375 ]
[.28521 .38758 -13.5938 -4.34375 ]
[.28521 .38758 13.5938 4.34375 ]
[.52942 .34442 -13.5938 -4.34375 ]
[.52942 .34442 13.5938 4.34375 ]
[.75105 .66099 -13.5938 -4.34375 ]
[.75105 .66099 13.5938 4.34375 ]
[.61098 .54246 -13.5938 -4.34375 ]
[.61098 .54246 13.5938 4.34375 ]
[.81584 .65232 -13.5938 -4.34375 ]
[.81584 .65232 13.5938 4.34375 ]
[.55204 .41561 -13.5938 -4.34375 ]
[.55204 .41561 13.5938 4.34375 ]
[.63913 .50016 -13.5938 -4.34375 ]
[.63913 .50016 13.5938 4.34375 ]
[.23574 .5743 -13.5938 -4.34375 ]
[.23574 .5743 13.5938 4.34375 ]
[.74387 .23142 -13.5938 -4.34375 ]
[.74387 .23142 13.5938 4.34375 ]
[.48094 .60961 -13.5938 -4.34375 ]
[.48094 .60961 13.5938 4.34375 ]
[.33376 .4179 -13.5938 -4.34375 ]
[.33376 .4179 13.5938 4.34375 ]
[.19235 .68258 -13.5938 -4.34375 ]
[.19235 .68258 13.5938 4.34375 ]
[.45332 .76202 -13.5938 -4.34375 ]
[.45332 .76202 13.5938 4.34375 ]
[.43367 .65254 -13.5938 -4.34375 ]
[.43367 .65254 13.5938 4.34375 ]
[.4295 .66117 -13.5938 -4.34375 ]
[.4295 .66117 13.5938 4.34375 ]
[.42285 .42716 -13.5938 -4.34375 ]
[.42285 .42716 13.5938 4.34375 ]
[.23893 .73095 -13.5938 -4.34375 ]
[.23893 .73095 13.5938 4.34375 ]
[.50077 .8129 -13.5938 -4.34375 ]
[.50077 .8129 13.5938 4.34375 ]
[.60577 .71044 -13.5938 -4.34375 ]
[.60577 .71044 13.5938 4.34375 ]
[.27162 .51984 -13.5938 -4.34375 ]
[.27162 .51984 13.5938 4.34375 ]
[.43724 .43095 -13.5938 -4.34375 ]
[.43724 .43095 13.5938 4.34375 ]
[.56734 .79466 -13.5938 -4.34375 ]
[.56734 .79466 13.5938 4.34375 ]
[.32793 .5049 -13.5938 -4.34375 ]
[.32793 .5049 13.5938 4.34375 ]
[.80182 .31989 -13.5938 -4.34375 ]
[.80182 .31989 13.5938 4.34375 ]
[.8861 .37034 -13.5938 -4.34375 ]
[.8861 .37034 13.5938 4.34375 ]
[.72732 .38045 -13.5938 -4.34375 ]
[.72732 .38045 13.5938 4.34375 ]
[.76298 .34014 -13.5938 -4.34375 ]
[.76298 .34014 13.5938 4.34375 ]
[.78955 .44296 -13.5938 -4.34375 ]
[.78955 .44296 13.5938 4.34375 ]
[.84076 .23092 -13.5938 -4.34375 ]
[.84076 .23092 13.5938 4.34375 ]
[.71559 .35878 -13.5938 -4.34375 ]
[.71559 .35878 13.5938 4.34375 ]
[.72603 .25614 -13.5938 -4.34375 ]
[.72603 .25614 13.5938 4.34375 ]
[.78407 .4497 -13.5938 -4.34375 ]
[.78407 .4497 13.5938 4.34375 ]
[.77621 .44315 -13.5938 -4.34375 ]
[.77621 .44315 13.5938 4.34375 ]
[.82836 .22537 -13.5938 -4.34375 ]
[.82836 .22537 13.5938 4.34375 ]
[.85954 .31503 -13.5938 -4.34375 ]
[.85954 .31503 13.5938 4.34375 ]
[.8522 .24062 -13.5938 -4.34375 ]
[.8522 .24062 13.5938 4.34375 ]
[.73889 .2599 -13.5938 -4.34375 ]
[.73889 .2599 13.5938 4.34375 ]
[.79858 .449 -13.5938 -4.34375 ]
[.79858 .449 13.5938 4.34375 ]
[.76616 .44303 -13.5938 -4.34375 ]
[.76616 .44303 13.5938 4.34375 ]
[.81593 .21699 -13.5938 -4.34375 ]
[.81593 .21699 13.5938 4.34375 ]
[.32911 .60505 -13.5938 -4.34375 ]
[.32911 .60505 13.5938 4.34375 ]
[.90758 .389 -13.5938 -4.34375 ]
[.90758 .389 13.5938 4.34375 ]
[.9241 .40424 -13.5938 -4.34375 ]
[.9241 .40424 13.5938 4.34375 ]
[.22195 .5593 -13.5938 -4.34375 ]
[.22195 .5593 13.5938 4.34375 ]
[.29703 .35567 -13.5938 -4.34375 ]
[.29703 .35567 13.5938 4.34375 ]
[.23873 .15968 -13.5938 -4.34375 ]
[.23873 .15968 13.5938 4.34375 ]
[.61085 .512 -13.5938 -4.34375 ]
[.61085 .512 13.5938 4.34375 ]
[.92465 .61242 -13.5938 -4.34375 ]
[.92465 .61242 13.5938 4.34375 ]
[.22832 .17318 -13.5938 -4.34375 ]
[.22832 .17318 13.5938 4.34375 ]
[.92315 .73906 -13.5938 -4.34375 ]
[.92315 .73906 13.5938 4.34375 ]
[.43279 .74688 -13.5938 -4.34375 ]
[.43279 .74688 13.5938 4.34375 ]
[.62805 .67112 -13.5938 -4.34375 ]
[.62805 .67112 13.5938 4.34375 ]
[.70523 .62706 -13.5938 -4.34375 ]
[.70523 .62706 13.5938 4.34375 ]
[.89206 .47612 -13.5938 -4.34375 ]
[.89206 .47612 13.5938 4.34375 ]
[.68612 .59281 -13.5938 -4.34375 ]
[.68612 .59281 13.5938 4.34375 ]
[.33329 .74731 -13.5938 -4.34375 ]
[.33329 .74731 13.5938 4.34375 ]
[.81231 .55005 -13.5938 -4.34375 ]
[.81231 .55005 13.5938 4.34375 ]
[.8653 .16224 -13.5938 -4.34375 ]
[.8653 .16224 13.5938 4.34375 ]
[.79171 .32242 -13.5938 -4.34375 ]
[.79171 .32242 13.5938 4.34375 ]
[.92393 .42437 -13.5938 -4.34375 ]
[.92393 .42437 13.5938 4.34375 ]
[.88193 .16998 -13.5938 -4.34375 ]
[.88193 .16998 13.5938 4.34375 ]
[.91909 .2017 -13.5938 -4.34375 ]
[.91909 .2017 13.5938 4.34375 ]
[.90656 .19 -13.5938 -4.34375 ]
[.90656 .19 13.5938 4.34375 ]
[.89456 .17991 -13.5938 -4.34375 ]
[.89456 .17991 13.5938 4.34375 ]
[.56908 .70344 -13.5938 -4.34375 ]
[.56908 .70344 13.5938 4.34375 ]
[.63151 .4958 -13.5938 -4.34375 ]
[.63151 .4958 13.5938 4.34375 ]
[.53301 .81858 -13.5938 -4.34375 ]
[.53301 .81858 13.5938 4.34375 ]
[.55477 .7283 -13.5938 -4.34375 ]
[.55477 .7283 13.5938 4.34375 ]
[.65237 .69852 -13.5938 -4.34375 ]
[.65237 .69852 13.5938 4.34375 ]
[.67115 .72239 -13.5938 -4.34375 ]
[.67115 .72239 13.5938 4.34375 ]
[.64059 .68609 -13.5938 -4.34375 ]
[.64059 .68609 13.5938 4.34375 ]
[.88461 .6147 -13.5938 -4.34375 ]
[.88461 .6147 13.5938 4.34375 ]
[.22536 .44745 -13.5938 -4.34375 ]
[.22536 .44745 13.5938 4.34375 ]
[.86172 .2022 -13.5938 -4.34375 ]
[.86172 .2022 13.5938 4.34375 ]
[.70463 .60111 -13.5938 -4.34375 ]
[.70463 .60111 13.5938 4.34375 ]
[.2683 .15404 -13.5938 -4.34375 ]
[.2683 .15404 13.5938 4.34375 ]
[.78829 .18008 -13.5938 -4.34375 ]
[.78829 .18008 13.5938 4.34375 ]
[.69955 .41411 -13.5938 -4.34375 ]
[.69955 .41411 13.5938 4.34375 ]
[.65183 .62217 -13.5938 -4.34375 ]
[.65183 .62217 13.5938 4.34375 ]
[.73265 .67536 -13.5938 -4.34375 ]
[.73265 .67536 13.5938 4.34375 ]
[.51426 .89497 -13.5938 -4.34375 ]
[.51426 .89497 13.5938 4.34375 ]
[.40537 .15591 -13.5938 -4.34375 ]
[.40537 .15591 13.5938 4.34375 ]
[.17831 .58896 -13.5938 -4.34375 ]
[.17831 .58896 13.5938 4.34375 ]
[.56636 .88422 -13.5938 -4.34375 ]
[.56636 .88422 13.5938 4.34375 ]
[.44361 .75288 -13.5938 -4.34375 ]
[.44361 .75288 13.5938 4.34375 ]
[.96457 .30364 -13.5938 -4.34375 ]
[.96457 .30364 13.5938 4.34375 ]
[.80804 .81772 -13.5938 -4.34375 ]
[.80804 .81772 13.5938 4.34375 ]
[.83557 .18393 -13.5938 -4.34375 ]
[.83557 .18393 13.5938 4.34375 ]
[.4275 .44456 -13.5938 -4.34375 ]
[.4275 .44456 13.5938 4.34375 ]
[.36675 .50669 -13.5938 -4.34375 ]
[.36675 .50669 13.5938 4.34375 ]
[.21483 .69669 -13.5938 -4.34375 ]
[.21483 .69669 13.5938 4.34375 ]
[.96056 .59594 -13.5938 -4.34375 ]
[.96056 .59594 13.5938 4.34375 ]
[.06116 .40746 -11.9375 -4.34375 ]
[.06116 .40746 11.9375 4.34375 ]
[.17682 .36244 -13.5938 -4.34375 ]
[.17682 .36244 13.5938 4.34375 ]
[.1161 .25645 -11.9375 -4.34375 ]
[.1161 .25645 11.9375 4.34375 ]
[.281 .54136 -11.9375 -4.34375 ]
[.281 .54136 11.9375 4.34375 ]
[.0446 .36969 -11.9375 -4.34375 ]
[.0446 .36969 11.9375 4.34375 ]
[.0439 .30259 -13.5938 -4.34375 ]
[.0439 .30259 13.5938 4.34375 ]
[.12733 .24561 -13.5938 -4.34375 ]
[.12733 .24561 13.5938 4.34375 ]
[.27431 .49055 -13.5938 -4.34375 ]
[.27431 .49055 13.5938 4.34375 ]
[.08245 .26264 -13.5938 -4.34375 ]
[.08245 .26264 13.5938 4.34375 ]
[.31917 .30309 -13.5938 -4.34375 ]
[.31917 .30309 13.5938 4.34375 ]
[.0832 .28188 -13.5938 -4.34375 ]
[.0832 .28188 13.5938 4.34375 ]
[.03543 .32345 -13.5938 -4.34375 ]
[.03543 .32345 13.5938 4.34375 ]
[.52718 .62571 -13.5938 -4.34375 ]
[.52718 .62571 13.5938 4.34375 ]
[.62519 .63431 -13.5938 -4.34375 ]
[.62519 .63431 13.5938 4.34375 ]
[.61331 .61347 -13.5938 -4.34375 ]
[.61331 .61347 13.5938 4.34375 ]
[.62363 .64333 -13.5938 -4.34375 ]
[.62363 .64333 13.5938 4.34375 ]
[.48701 .69317 -13.5938 -4.34375 ]
[.48701 .69317 13.5938 4.34375 ]
[.38554 .68767 -13.5938 -4.34375 ]
[.38554 .68767 13.5938 4.34375 ]
[.37841 .66769 -13.5938 -4.34375 ]
[.37841 .66769 13.5938 4.34375 ]
[.62259 .61437 -13.5938 -4.34375 ]
[.62259 .61437 13.5938 4.34375 ]
[.46463 .52335 -13.5938 -4.34375 ]
[.46463 .52335 13.5938 4.34375 ]
[.26184 .58731 -13.5938 -4.34375 ]
[.26184 .58731 13.5938 4.34375 ]
[.19111 .66132 -13.5938 -4.34375 ]
[.19111 .66132 13.5938 4.34375 ]
[.41759 .81922 -13.5938 -4.34375 ]
[.41759 .81922 13.5938 4.34375 ]
[.44211 .48435 -13.5938 -4.34375 ]
[.44211 .48435 13.5938 4.34375 ]
[.42743 .46742 -13.5938 -4.34375 ]
[.42743 .46742 13.5938 4.34375 ]
[.20982 .18031 -13.5938 -4.34375 ]
[.20982 .18031 13.5938 4.34375 ]
[.67431 .24085 -13.5938 -4.34375 ]
[.67431 .24085 13.5938 4.34375 ]
[.38637 .64336 -13.5938 -4.34375 ]
[.38637 .64336 13.5938 4.34375 ]
[.07684 .55264 -13.5938 -4.34375 ]
[.07684 .55264 13.5938 4.34375 ]
[.49564 .54448 -13.5938 -4.34375 ]
[.49564 .54448 13.5938 4.34375 ]
[.3689 .34667 -13.5938 -4.34375 ]
[.3689 .34667 13.5938 4.34375 ]
[.34633 .37053 -13.5938 -4.34375 ]
[.34633 .37053 13.5938 4.34375 ]
[.2896 .77869 -13.5938 -4.34375 ]
[.2896 .77869 13.5938 4.34375 ]
[.56817 .89509 -13.5938 -4.34375 ]
[.56817 .89509 13.5938 4.34375 ]
[.32795 .41597 -13.5938 -4.34375 ]
[.32795 .41597 13.5938 4.34375 ]
[.41371 .31793 -13.5938 -4.34375 ]
[.41371 .31793 13.5938 4.34375 ]
[.4346 .84879 -13.5938 -4.34375 ]
[.4346 .84879 13.5938 4.34375 ]
[.92022 .26853 -13.5938 -4.34375 ]
[.92022 .26853 13.5938 4.34375 ]
[.49472 .31933 -13.5938 -4.34375 ]
[.49472 .31933 13.5938 4.34375 ]
[.37601 .61122 -13.5938 -4.34375 ]
[.37601 .61122 13.5938 4.34375 ]
[.36924 .52566 -13.5938 -4.34375 ]
[.36924 .52566 13.5938 4.34375 ]
[.23289 .41809 -13.5938 -4.34375 ]
[.23289 .41809 13.5938 4.34375 ]
[.26158 .76026 -13.5938 -4.34375 ]
[.26158 .76026 13.5938 4.34375 ]
[.08941 .53845 -13.5938 -4.34375 ]
[.08941 .53845 13.5938 4.34375 ]
[.43591 .31673 -13.5938 -4.34375 ]
[.43591 .31673 13.5938 4.34375 ]
[.39391 .77944 -13.5938 -4.34375 ]
[.39391 .77944 13.5938 4.34375 ]
[.21147 .49443 -13.5938 -4.34375 ]
[.21147 .49443 13.5938 4.34375 ]
[.2394 .38372 -13.5938 -4.34375 ]
[.2394 .38372 13.5938 4.34375 ]
[.86708 .81375 -13.5938 -4.34375 ]
[.86708 .81375 13.5938 4.34375 ]
[.5274 .14394 -13.5938 -4.34375 ]
[.5274 .14394 13.5938 4.34375 ]
[.71411 .24015 -13.5938 -4.34375 ]
[.71411 .24015 13.5938 4.34375 ]
[.61889 .14545 -13.5938 -4.34375 ]
[.61889 .14545 13.5938 4.34375 ]
[.46103 .59329 -13.5938 -4.34375 ]
[.46103 .59329 13.5938 4.34375 ]
[.21766 .47852 -13.5938 -4.34375 ]
[.21766 .47852 13.5938 4.34375 ]
[.6414 .15726 -13.5938 -4.34375 ]
[.6414 .15726 13.5938 4.34375 ]
[.58477 .83169 -13.5938 -4.34375 ]
[.58477 .83169 13.5938 4.34375 ]
[.50617 .39627 -13.5938 -4.34375 ]
[.50617 .39627 13.5938 4.34375 ]
[.68944 .68108 -13.5938 -4.34375 ]
[.68944 .68108 13.5938 4.34375 ]
[.50285 .35034 -13.5938 -4.34375 ]
[.50285 .35034 13.5938 4.34375 ]
[.19362 .49662 -13.5938 -4.34375 ]
[.19362 .49662 13.5938 4.34375 ]
[.37127 .53822 -13.5938 -4.34375 ]
[.37127 .53822 13.5938 4.34375 ]
[.23409 .74683 -13.5938 -4.34375 ]
[.23409 .74683 13.5938 4.34375 ]
[.66872 .1752 -13.5938 -4.34375 ]
[.66872 .1752 13.5938 4.34375 ]
[.49866 .14885 -13.5938 -4.34375 ]
[.49866 .14885 13.5938 4.34375 ]
[.21981 .43005 -13.5938 -4.34375 ]
[.21981 .43005 13.5938 4.34375 ]
[.25406 .39984 -13.5938 -4.34375 ]
[.25406 .39984 13.5938 4.34375 ]
[.8904 .79456 -13.5938 -4.34375 ]
[.8904 .79456 13.5938 4.34375 ]
[.56825 .83686 -13.5938 -4.34375 ]
[.56825 .83686 13.5938 4.34375 ]
[.49522 .70209 -13.5938 -4.34375 ]
[.49522 .70209 13.5938 4.34375 ]
[.55836 .82243 -13.5938 -4.34375 ]
[.55836 .82243 13.5938 4.34375 ]
[.2268 .46399 -13.5938 -4.34375 ]
[.2268 .46399 13.5938 4.34375 ]
[.43273 .40424 -13.5938 -4.34375 ]
[.43273 .40424 13.5938 4.34375 ]
[.41007 .3989 -13.5938 -4.34375 ]
[.41007 .3989 13.5938 4.34375 ]
[.61001 .84938 -13.5938 -4.34375 ]
[.61001 .84938 13.5938 4.34375 ]
[.4996 .59454 -13.5938 -4.34375 ]
[.4996 .59454 13.5938 4.34375 ]
[.41196 .83226 -13.5938 -4.34375 ]
[.41196 .83226 13.5938 4.34375 ]
[.19752 .44254 -13.5938 -4.34375 ]
[.19752 .44254 13.5938 4.34375 ]
[.89741 .44906 -13.5938 -4.34375 ]
[.89741 .44906 13.5938 4.34375 ]
[.46975 .8796 -13.5938 -4.34375 ]
[.46975 .8796 13.5938 4.34375 ]
[.42515 .85781 -13.5938 -4.34375 ]
[.42515 .85781 13.5938 4.34375 ]
[.46771 .58376 -13.5938 -4.34375 ]
[.46771 .58376 13.5938 4.34375 ]
[.64904 .47639 -13.5938 -4.34375 ]
[.64904 .47639 13.5938 4.34375 ]
[.33389 .78679 -13.5938 -4.34375 ]
[.33389 .78679 13.5938 4.34375 ]
[.32286 .46344 -13.5938 -4.34375 ]
[.32286 .46344 13.5938 4.34375 ]
[.25708 .3795 -13.5938 -4.34375 ]
[.25708 .3795 13.5938 4.34375 ]
[.42056 .68283 -13.5938 -4.34375 ]
[.42056 .68283 13.5938 4.34375 ]
[.24178 .43812 -13.5938 -4.34375 ]
[.24178 .43812 13.5938 4.34375 ]
[.49685 .89598 -13.5938 -4.34375 ]
[.49685 .89598 13.5938 4.34375 ]
[.48389 .35819 -13.5938 -4.34375 ]
[.48389 .35819 13.5938 4.34375 ]
[.53799 .90771 -13.5938 -4.34375 ]
[.53799 .90771 13.5938 4.34375 ]
[.30842 .34038 -13.5938 -4.34375 ]
[.30842 .34038 13.5938 4.34375 ]
[.52093 .90953 -13.5938 -4.34375 ]
[.52093 .90953 13.5938 4.34375 ]
[.34208 .482 -13.5938 -4.34375 ]
[.34208 .482 13.5938 4.34375 ]
[.62671 .27089 -13.5938 -4.34375 ]
[.62671 .27089 13.5938 4.34375 ]
[.78339 .68989 -11.9375 -4.34375 ]
[.78339 .68989 11.9375 4.34375 ]
[.73278 .60207 -13.5938 -4.34375 ]
[.73278 .60207 13.5938 4.34375 ]
[.71706 .71847 -11.9375 -4.34375 ]
[.71706 .71847 11.9375 4.34375 ]
[.7375 .54731 -11.9375 -4.34375 ]
[.7375 .54731 11.9375 4.34375 ]
[.81241 .63327 -11.9375 -4.34375 ]
[.81241 .63327 11.9375 4.34375 ]
[.7575 .71421 -11.9375 -4.34375 ]
[.7575 .71421 11.9375 4.34375 ]
[.82648 .61828 -11.9375 -4.34375 ]
[.82648 .61828 11.9375 4.34375 ]
[.87408 .62065 -11.9375 -4.34375 ]
[.87408 .62065 11.9375 4.34375 ]
[.85764 .55662 -11.9375 -4.34375 ]
[.85764 .55662 11.9375 4.34375 ]
[.80479 .50637 -13.5938 -4.34375 ]
[.80479 .50637 13.5938 4.34375 ]
[.84306 .71556 -13.5938 -4.34375 ]
[.84306 .71556 13.5938 4.34375 ]
[.73259 .70652 -13.5938 -4.34375 ]
[.73259 .70652 13.5938 4.34375 ]
[.75237 .6493 -13.5938 -4.34375 ]
[.75237 .6493 13.5938 4.34375 ]
[.82606 .53134 -13.5938 -4.34375 ]
[.82606 .53134 13.5938 4.34375 ]
[.86213 .62521 -13.5938 -4.34375 ]
[.86213 .62521 13.5938 4.34375 ]
[.82556 .57544 -13.5938 -4.34375 ]
[.82556 .57544 13.5938 4.34375 ]
[.76991 .49144 -13.5938 -4.34375 ]
[.76991 .49144 13.5938 4.34375 ]
[.83596 .63496 -13.5938 -4.34375 ]
[.83596 .63496 13.5938 4.34375 ]
[.69968 .63883 -13.5938 -4.34375 ]
[.69968 .63883 13.5938 4.34375 ]
[.66778 .6467 -13.5938 -4.34375 ]
[.66778 .6467 13.5938 4.34375 ]
[.85918 .60055 -13.5938 -4.34375 ]
[.85918 .60055 13.5938 4.34375 ]
[.80209 .73173 -13.5938 -4.34375 ]
[.80209 .73173 13.5938 4.34375 ]
[.66759 .59877 -13.5938 -4.34375 ]
[.66759 .59877 13.5938 4.34375 ]
[.86725 .54073 -13.5938 -4.34375 ]
[.86725 .54073 13.5938 4.34375 ]
[.78778 .71969 -13.5938 -4.34375 ]
[.78778 .71969 13.5938 4.34375 ]
[.89001 .61002 -13.5938 -4.34375 ]
[.89001 .61002 13.5938 4.34375 ]
[.83267 .54778 -13.5938 -4.34375 ]
[.83267 .54778 13.5938 4.34375 ]
[.74204 .48171 -13.5938 -4.34375 ]
[.74204 .48171 13.5938 4.34375 ]
[.85652 .65664 -13.5938 -4.34375 ]
[.85652 .65664 13.5938 4.34375 ]
[.72731 .53028 -13.5938 -4.34375 ]
[.72731 .53028 13.5938 4.34375 ]
[.64536 .58626 -13.5938 -4.34375 ]
[.64536 .58626 13.5938 4.34375 ]
[.78173 .52574 -13.5938 -4.34375 ]
[.78173 .52574 13.5938 4.34375 ]
[.75912 .73286 -13.5938 -4.34375 ]
[.75912 .73286 13.5938 4.34375 ]
[.8048 .67115 -13.5938 -4.34375 ]
[.8048 .67115 13.5938 4.34375 ]
[.87443 .56846 -13.5938 -4.34375 ]
[.87443 .56846 13.5938 4.34375 ]
[.838 .59755 -13.5938 -4.34375 ]
[.838 .59755 13.5938 4.34375 ]
[.78839 .54263 -13.5938 -4.34375 ]
[.78839 .54263 13.5938 4.34375 ]
[.81819 .59841 -13.5938 -4.34375 ]
[.81819 .59841 13.5938 4.34375 ]
[.7753 .70403 -13.5938 -4.34375 ]
[.7753 .70403 13.5938 4.34375 ]
[.68862 .5659 -13.5938 -4.34375 ]
[.68862 .5659 13.5938 4.34375 ]
[.79612 .6552 -13.5938 -4.34375 ]
[.79612 .6552 13.5938 4.34375 ]
[.67891 .50422 -13.5938 -4.34375 ]
[.67891 .50422 13.5938 4.34375 ]
[.66622 .55624 -13.5938 -4.34375 ]
[.66622 .55624 13.5938 4.34375 ]
[.77391 .74008 -13.5938 -4.34375 ]
[.77391 .74008 13.5938 4.34375 ]
[.66864 .5344 -13.5938 -4.34375 ]
[.66864 .5344 13.5938 4.34375 ]
[.83988 .531 -13.5938 -4.34375 ]
[.83988 .531 13.5938 4.34375 ]
[.65564 .54624 -13.5938 -4.34375 ]
[.65564 .54624 13.5938 4.34375 ]
[.66639 .68254 -13.5938 -4.34375 ]
[.66639 .68254 13.5938 4.34375 ]
[.87967 .58452 -13.5938 -4.34375 ]
[.87967 .58452 13.5938 4.34375 ]
[.66831 .6652 -13.5938 -4.34375 ]
[.66831 .6652 13.5938 4.34375 ]
[.7232 .69382 -13.5938 -4.34375 ]
[.7232 .69382 13.5938 4.34375 ]
[.86634 .68696 -13.5938 -4.34375 ]
[.86634 .68696 13.5938 4.34375 ]
[.69264 .69998 -13.5938 -4.34375 ]
[.69264 .69998 13.5938 4.34375 ]
[.77407 .50217 -13.5938 -4.34375 ]
[.77407 .50217 13.5938 4.34375 ]
[.75374 .54392 -13.5938 -4.34375 ]
[.75374 .54392 13.5938 4.34375 ]
[.75063 .52826 -13.5938 -4.34375 ]
[.75063 .52826 13.5938 4.34375 ]
[.74478 .51294 -13.5938 -4.34375 ]
[.74478 .51294 13.5938 4.34375 ]
[.6777 .68076 -13.5938 -4.34375 ]
[.6777 .68076 13.5938 4.34375 ]
[.84419 .67006 -13.5938 -4.34375 ]
[.84419 .67006 13.5938 4.34375 ]
[.85815 .54363 -13.5938 -4.34375 ]
[.85815 .54363 13.5938 4.34375 ]
[.87741 .66646 -13.5938 -4.34375 ]
[.87741 .66646 13.5938 4.34375 ]
[.72952 .73423 -13.5938 -4.34375 ]
[.72952 .73423 13.5938 4.34375 ]
[.71147 .48714 -13.5938 -4.34375 ]
[.71147 .48714 13.5938 4.34375 ]
[.81647 .49734 -13.5938 -4.34375 ]
[.81647 .49734 13.5938 4.34375 ]
[.72715 .49274 -13.5938 -4.34375 ]
[.72715 .49274 13.5938 4.34375 ]
[.84812 .5851 -13.5938 -4.34375 ]
[.84812 .5851 13.5938 4.34375 ]
[.80338 .704 -13.5938 -4.34375 ]
[.80338 .704 13.5938 4.34375 ]
[.77548 .4804 -13.5938 -4.34375 ]
[.77548 .4804 13.5938 4.34375 ]
[.79814 .6874 -13.5938 -4.34375 ]
[.79814 .6874 13.5938 4.34375 ]
[.86599 .58161 -13.5938 -4.34375 ]
[.86599 .58161 13.5938 4.34375 ]
[.81877 .72766 -13.5938 -4.34375 ]
[.81877 .72766 13.5938 4.34375 ]
[.86854 .64992 -13.5938 -4.34375 ]
[.86854 .64992 13.5938 4.34375 ]
[.81795 .54995 -13.5938 -4.34375 ]
[.81795 .54995 13.5938 4.34375 ]
[.78508 .56342 -13.5938 -4.34375 ]
[.78508 .56342 13.5938 4.34375 ]
[.69178 .4935 -13.5938 -4.34375 ]
[.69178 .4935 13.5938 4.34375 ]
[.66973 .58204 -13.5938 -4.34375 ]
[.66973 .58204 13.5938 4.34375 ]
[.84965 .68303 -13.5938 -4.34375 ]
[.84965 .68303 13.5938 4.34375 ]
[.75056 .74666 -13.5938 -4.34375 ]
[.75056 .74666 13.5938 4.34375 ]
[.71124 .47422 -13.5938 -4.34375 ]
[.71124 .47422 13.5938 4.34375 ]
[.66557 .52091 -13.5938 -4.34375 ]
[.66557 .52091 13.5938 4.34375 ]
[.83801 .64992 -13.5938 -4.34375 ]
[.83801 .64992 13.5938 4.34375 ]
[.67698 .63171 -13.5938 -4.34375 ]
[.67698 .63171 13.5938 4.34375 ]
[.73049 .51436 -13.5938 -4.34375 ]
[.73049 .51436 13.5938 4.34375 ]
[.70573 .58102 -13.5938 -4.34375 ]
[.70573 .58102 13.5938 4.34375 ]
[.77211 .72408 -13.5938 -4.34375 ]
[.77211 .72408 13.5938 4.34375 ]
[.83547 .56245 -13.5938 -4.34375 ]
[.83547 .56245 13.5938 4.34375 ]
[.64549 .53607 -13.5938 -4.34375 ]
[.64549 .53607 13.5938 4.34375 ]
[.69839 .48319 -13.5938 -4.34375 ]
[.69839 .48319 13.5938 4.34375 ]
[.79033 .70564 -13.5938 -4.34375 ]
[.79033 .70564 13.5938 4.34375 ]
[.70149 .69028 -13.5938 -4.34375 ]
[.70149 .69028 13.5938 4.34375 ]
[.85144 .52407 -13.5938 -4.34375 ]
[.85144 .52407 13.5938 4.34375 ]
[.88378 .5981 -13.5938 -4.34375 ]
[.88378 .5981 13.5938 4.34375 ]
[.74028 .49626 -13.5938 -4.34375 ]
[.74028 .49626 13.5938 4.34375 ]
[.68742 .66749 -13.5938 -4.34375 ]
[.68742 .66749 13.5938 4.34375 ]
[.84004 .68988 -13.5938 -4.34375 ]
[.84004 .68988 13.5938 4.34375 ]
[.78684 .73341 -13.5938 -4.34375 ]
[.78684 .73341 13.5938 4.34375 ]
[.85488 .56992 -13.5938 -4.34375 ]
[.85488 .56992 13.5938 4.34375 ]
[.71097 .50329 -13.5938 -4.34375 ]
[.71097 .50329 13.5938 4.34375 ]
[.69714 .54815 -13.5938 -4.34375 ]
[.69714 .54815 13.5938 4.34375 ]
[.70752 .67871 -13.5938 -4.34375 ]
[.70752 .67871 13.5938 4.34375 ]
[.87014 .60873 -13.5938 -4.34375 ]
[.87014 .60873 13.5938 4.34375 ]
[.65242 .6364 -13.5938 -4.34375 ]
[.65242 .6364 13.5938 4.34375 ]
[.75385 .4795 -13.5938 -4.34375 ]
[.75385 .4795 13.5938 4.34375 ]
[.79248 .58943 -13.5938 -4.34375 ]
[.79248 .58943 13.5938 4.34375 ]
[.86749 .63545 -13.5938 -4.34375 ]
[.86749 .63545 13.5938 4.34375 ]
[.82513 .64963 -13.5938 -4.34375 ]
[.82513 .64963 13.5938 4.34375 ]
[.85878 .69617 -13.5938 -4.34375 ]
[.85878 .69617 13.5938 4.34375 ]
[.67678 .51524 -13.5938 -4.34375 ]
[.67678 .51524 13.5938 4.34375 ]
[.88127 .65428 -13.5938 -4.34375 ]
[.88127 .65428 13.5938 4.34375 ]
[.80557 .4948 -13.5938 -4.34375 ]
[.80557 .4948 13.5938 4.34375 ]
[.88371 .64068 -13.5938 -4.34375 ]
[.88371 .64068 13.5938 4.34375 ]
[.70921 .52822 -13.5938 -4.34375 ]
[.70921 .52822 13.5938 4.34375 ]
[.82133 .67803 -13.5938 -4.34375 ]
[.82133 .67803 13.5938 4.34375 ]
[.83844 .51682 -13.5938 -4.34375 ]
[.83844 .51682 13.5938 4.34375 ]
[.72484 .55879 -13.5938 -4.34375 ]
[.72484 .55879 13.5938 4.34375 ]
[.74768 .69396 -13.5938 -4.34375 ]
[.74768 .69396 13.5938 4.34375 ]
[.82385 .71279 -13.5938 -4.34375 ]
[.82385 .71279 13.5938 4.34375 ]
[.87153 .67572 -13.5938 -4.34375 ]
[.87153 .67572 13.5938 4.34375 ]
[.71578 .62624 -13.5938 -4.34375 ]
[.71578 .62624 13.5938 4.34375 ]
[.65684 .60895 -13.5938 -4.34375 ]
[.65684 .60895 13.5938 4.34375 ]
[.76283 .51786 -13.5938 -4.34375 ]
[.76283 .51786 13.5938 4.34375 ]
[.84459 .70303 -13.5938 -4.34375 ]
[.84459 .70303 13.5938 4.34375 ]
[.78631 .48671 -13.5938 -4.34375 ]
[.78631 .48671 13.5938 4.34375 ]
[.83139 .72288 -13.5938 -4.34375 ]
[.83139 .72288 13.5938 4.34375 ]
[.84374 .62321 -13.5938 -4.34375 ]
[.84374 .62321 13.5938 4.34375 ]
[.82883 .66895 -13.5938 -4.34375 ]
[.82883 .66895 13.5938 4.34375 ]
[.76437 .74983 -13.5938 -4.34375 ]
[.76437 .74983 13.5938 4.34375 ]
[.81451 .69052 -13.5938 -4.34375 ]
[.81451 .69052 13.5938 4.34375 ]
[.85869 .67025 -13.5938 -4.34375 ]
[.85869 .67025 13.5938 4.34375 ]
[.85214 .64208 -13.5938 -4.34375 ]
[.85214 .64208 13.5938 4.34375 ]
[.80562 .71963 -13.5938 -4.34375 ]
[.80562 .71963 13.5938 4.34375 ]
[.68445 .53404 -13.5938 -4.34375 ]
[.68445 .53404 13.5938 4.34375 ]
[.83141 .69709 -13.5938 -4.34375 ]
[.83141 .69709 13.5938 4.34375 ]
[.85275 .61478 -13.5938 -4.34375 ]
[.85275 .61478 13.5938 4.34375 ]
[.80998 .51358 -13.5938 -4.34375 ]
[.80998 .51358 13.5938 4.34375 ]
[.64369 .61179 -13.5938 -4.34375 ]
[.64369 .61179 13.5938 4.34375 ]
[.78647 .74609 -13.5938 -4.34375 ]
[.78647 .74609 13.5938 4.34375 ]
[.79331 .51488 -13.5938 -4.34375 ]
[.79331 .51488 13.5938 4.34375 ]
[.69814 .5132 -13.5938 -4.34375 ]
[.69814 .5132 13.5938 4.34375 ]
[.81583 .70297 -13.5938 -4.34375 ]
[.81583 .70297 13.5938 4.34375 ]
[.75649 .5017 -13.5938 -4.34375 ]
[.75649 .5017 13.5938 4.34375 ]
[.84683 .54704 -13.5938 -4.34375 ]
[.84683 .54704 13.5938 4.34375 ]
[.73843 .72203 -13.5938 -4.34375 ]
[.73843 .72203 13.5938 4.34375 ]
[.70506 .65658 -13.5938 -4.34375 ]
[.70506 .65658 13.5938 4.34375 ]
[.80541 .74135 -13.5938 -4.34375 ]
[.80541 .74135 13.5938 4.34375 ]
[.30384 .33802 -13.5938 -4.34375 ]
[.30384 .33802 13.5938 4.34375 ]
[.20509 .52442 -13.5938 -4.34375 ]
[.20509 .52442 13.5938 4.34375 ]
[.22456 .71594 -13.5938 -4.34375 ]
[.22456 .71594 13.5938 4.34375 ]
[.38692 .69767 -13.5938 -4.34375 ]
[.38692 .69767 13.5938 4.34375 ]
[.46891 .74285 -13.5938 -4.34375 ]
[.46891 .74285 13.5938 4.34375 ]
[.95614 .2637 -13.5938 -4.34375 ]
[.95614 .2637 13.5938 4.34375 ]
[.31956 .56828 -13.5938 -4.34375 ]
[.31956 .56828 13.5938 4.34375 ]
[.35079 .47822 -13.5938 -4.34375 ]
[.35079 .47822 13.5938 4.34375 ]
[.20669 .67226 -13.5938 -4.34375 ]
[.20669 .67226 13.5938 4.34375 ]
[.26843 .12439 -13.5938 -4.34375 ]
[.26843 .12439 13.5938 4.34375 ]
[.20421 .53953 -13.5938 -4.34375 ]
[.20421 .53953 13.5938 4.34375 ]
[.2168 .73271 -13.5938 -4.34375 ]
[.2168 .73271 13.5938 4.34375 ]
[.32796 .55154 -13.5938 -4.34375 ]
[.32796 .55154 13.5938 4.34375 ]
[.52388 .7867 -13.5938 -4.34375 ]
[.52388 .7867 13.5938 4.34375 ]
[.44902 .946 -13.5938 -4.34375 ]
[.44902 .946 13.5938 4.34375 ]
[.47342 .9554 -13.5938 -4.34375 ]
[.47342 .9554 13.5938 4.34375 ]
[.33677 .67973 -13.5938 -4.34375 ]
[.33677 .67973 13.5938 4.34375 ]
[.49427 .60718 -13.5938 -4.34375 ]
[.49427 .60718 13.5938 4.34375 ]
[.26853 .57522 -13.5938 -4.34375 ]
[.26853 .57522 13.5938 4.34375 ]
[.33785 .63329 -13.5938 -4.34375 ]
[.33785 .63329 13.5938 4.34375 ]
[.29799 .14507 -13.5938 -4.34375 ]
[.29799 .14507 13.5938 4.34375 ]
[.8715 .43591 -13.5938 -4.34375 ]
[.8715 .43591 13.5938 4.34375 ]
[.38982 .79613 -13.5938 -4.34375 ]
[.38982 .79613 13.5938 4.34375 ]
[.73311 .60352 -13.5938 -4.34375 ]
[.73311 .60352 13.5938 4.34375 ]
[.8627 .75982 -13.5938 -4.34375 ]
[.8627 .75982 13.5938 4.34375 ]
[.60454 .48227 -13.5938 -4.34375 ]
[.60454 .48227 13.5938 4.34375 ]
[.24089 .63747 -13.5938 -4.34375 ]
[.24089 .63747 13.5938 4.34375 ]
[.13847 .77554 -13.5938 -4.34375 ]
[.13847 .77554 13.5938 4.34375 ]
[.27654 .69108 -13.5938 -4.34375 ]
[.27654 .69108 13.5938 4.34375 ]
[.13623 .69012 -13.5938 -4.34375 ]
[.13623 .69012 13.5938 4.34375 ]
[.42816 .7275 -13.5938 -4.34375 ]
[.42816 .7275 13.5938 4.34375 ]
[.34644 .82995 -13.5938 -4.34375 ]
[.34644 .82995 13.5938 4.34375 ]
[.12338 .7689 -13.5938 -4.34375 ]
[.12338 .7689 13.5938 4.34375 ]
[.25097 .55643 -13.5938 -4.34375 ]
[.25097 .55643 13.5938 4.34375 ]
[.41499 .78685 -13.5938 -4.34375 ]
[.41499 .78685 13.5938 4.34375 ]
[.12004 .75027 -13.5938 -4.34375 ]
[.12004 .75027 13.5938 4.34375 ]
[.45367 .75161 -13.5938 -4.34375 ]
[.45367 .75161 13.5938 4.34375 ]
[.14055 .79231 -13.5938 -4.34375 ]
[.14055 .79231 13.5938 4.34375 ]
[.21249 .57472 -13.5938 -4.34375 ]
[.21249 .57472 13.5938 4.34375 ]
[.15416 .80402 -13.5938 -4.34375 ]
[.15416 .80402 13.5938 4.34375 ]
[.29022 .52421 -13.5938 -4.34375 ]
[.29022 .52421 13.5938 4.34375 ]
[.3357 .8206 -13.5938 -4.34375 ]
[.3357 .8206 13.5938 4.34375 ]
[.57591 .33779 -13.5938 -4.34375 ]
[.57591 .33779 13.5938 4.34375 ]
[.3574 .14553 -13.5938 -4.34375 ]
[.3574 .14553 13.5938 4.34375 ]
[.58876 .89693 -13.5938 -4.34375 ]
[.58876 .89693 13.5938 4.34375 ]
[.67665 .48319 -13.5938 -4.34375 ]
[.67665 .48319 13.5938 4.34375 ]
[.76236 .23784 -13.5938 -4.34375 ]
[.76236 .23784 13.5938 4.34375 ]
[.68907 .23587 -13.5938 -4.34375 ]
[.68907 .23587 13.5938 4.34375 ]
[.51134 .13757 -13.5938 -4.34375 ]
[.51134 .13757 13.5938 4.34375 ]
[.79165 .26444 -13.5938 -4.34375 ]
[.79165 .26444 13.5938 4.34375 ]
[.55486 .04812 -13.5938 -4.34375 ]
[.55486 .04812 13.5938 4.34375 ]
[.53533 .19413 -13.5938 -4.34375 ]
[.53533 .19413 13.5938 4.34375 ]
[.42164 .1563 -13.5938 -4.34375 ]
[.42164 .1563 13.5938 4.34375 ]
[.49984 .03893 -13.5938 -4.34375 ]
[.49984 .03893 13.5938 4.34375 ]
[.62274 .11509 -13.5938 -4.34375 ]
[.62274 .11509 13.5938 4.34375 ]
[.43655 .0866 -13.5938 -4.34375 ]
[.43655 .0866 13.5938 4.34375 ]
[.5197 .03521 -13.5938 -4.34375 ]
[.5197 .03521 13.5938 4.34375 ]
[.81524 .26816 -13.5938 -4.34375 ]
[.81524 .26816 13.5938 4.34375 ]
[.77875 .41376 -13.5938 -4.34375 ]
[.77875 .41376 13.5938 4.34375 ]
[.93186 .31355 -13.5938 -4.34375 ]
[.93186 .31355 13.5938 4.34375 ]
[.79786 .54742 -13.5938 -4.34375 ]
[.79786 .54742 13.5938 4.34375 ]
[.92884 .32996 -13.5938 -4.34375 ]
[.92884 .32996 13.5938 4.34375 ]
[.91246 .31717 -13.5938 -4.34375 ]
[.91246 .31717 13.5938 4.34375 ]
[.76579 .26022 -13.5938 -4.34375 ]
[.76579 .26022 13.5938 4.34375 ]
[.81075 .51597 -13.5938 -4.34375 ]
[.81075 .51597 13.5938 4.34375 ]
[.66696 .29847 -13.5938 -4.34375 ]
[.66696 .29847 13.5938 4.34375 ]
[.7559 .26646 -13.5938 -4.34375 ]
[.7559 .26646 13.5938 4.34375 ]
[.95196 .40152 -13.5938 -4.34375 ]
[.95196 .40152 13.5938 4.34375 ]
[.66536 .34391 -13.5938 -4.34375 ]
[.66536 .34391 13.5938 4.34375 ]
[.62823 .37566 -13.5938 -4.34375 ]
[.62823 .37566 13.5938 4.34375 ]
[.94508 .38251 -13.5938 -4.34375 ]
[.94508 .38251 13.5938 4.34375 ]
[.89981 .2843 -13.5938 -4.34375 ]
[.89981 .2843 13.5938 4.34375 ]
[.88007 .28153 -13.5938 -4.34375 ]
[.88007 .28153 13.5938 4.34375 ]
[.90623 .54504 -13.5938 -4.34375 ]
[.90623 .54504 13.5938 4.34375 ]
[.89239 .29813 -13.5938 -4.34375 ]
[.89239 .29813 13.5938 4.34375 ]
[.63718 .3266 -13.5938 -4.34375 ]
[.63718 .3266 13.5938 4.34375 ]
[.9428 .34051 -13.5938 -4.34375 ]
[.9428 .34051 13.5938 4.34375 ]
[.91271 .30055 -13.5938 -4.34375 ]
[.91271 .30055 13.5938 4.34375 ]
[.4984 .66675 -13.5938 -4.34375 ]
[.4984 .66675 13.5938 4.34375 ]
[.44664 .37885 -13.5938 -4.34375 ]
[.44664 .37885 13.5938 4.34375 ]
[.65132 .399 -13.5938 -4.34375 ]
[.65132 .399 13.5938 4.34375 ]
[.3959 .43778 -13.5938 -4.34375 ]
[.3959 .43778 13.5938 4.34375 ]
[.2246 .59537 -13.5938 -4.34375 ]
[.2246 .59537 13.5938 4.34375 ]
[.54049 .66947 -13.5938 -4.34375 ]
[.54049 .66947 13.5938 4.34375 ]
[ 0 0 0 0 ]
[ 1 .99061 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto
-0.2 -0.05 lineto
-0.14 0 lineto fill
-0.2 0.05 moveto 0 0 lineto
-0.2 -0.05 lineto
-0.14 0 lineto
-0.2 0.05 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 0 1 r
.5 Mabswid
[ ] 0 setdash
.24027 .52688 m
.44531 .45367 L
s
.24027 .52688 m
.3838 .47563 L
s
% Start of user PostScript
-0.62995363 -0.023029582 -0.37066108 -0.1156167 MAarrowhead1
% End of user PostScript
.24027 .52688 m
.30179 .71217 L
s
.24027 .52688 m
.28333 .65658 L
s
% Start of user PostScript
-0.62995363 -0.023029582 -0.55215823 0.21128051 MAarrowhead1
% End of user PostScript
.24027 .52688 m
.36098 .37513 L
s
.24027 .52688 m
.32477 .42066 L
s
% Start of user PostScript
-0.62995363 -0.023029582 -0.47730269 -0.214933 MAarrowhead1
% End of user PostScript
.24027 .52688 m
.17831 .58896 L
s
.24027 .52688 m
.1969 .57034 L
s
% Start of user PostScript
-0.62995363 -0.023029582 -0.70830086 0.05547035 MAarrowhead1
% End of user PostScript
.24027 .52688 m
.07684 .55264 L
s
.24027 .52688 m
.12587 .54491 L
s
% Start of user PostScript
-0.62995363 -0.023029582 -0.83662627 0.0095380711 MAarrowhead1
% End of user PostScript
.24027 .52688 m
.08941 .53845 L
s
.24027 .52688 m
.13467 .53498 L
s
% Start of user PostScript
-0.62995363 -0.023029582 -0.82073045 -0.0083994924 MAarrowhead1
% End of user PostScript
.44531 .45367 m
.48765 .46539 L
s
.44531 .45367 m
.47495 .46187 L
s
% Start of user PostScript
-0.2595357 -0.15529689 -0.20599676 -0.14047576 MAarrowhead1
% End of user PostScript
.44531 .45367 m
.62477 .53866 L
s
.44531 .45367 m
.57093 .51317 L
s
% Start of user PostScript
-0.2595357 -0.15529689 -0.032597751 -0.047812498 MAarrowhead1
% End of user PostScript
.44531 .45367 m
.76298 .34014 L
s
.44531 .45367 m
.66768 .3742 L
s
% Start of user PostScript
-0.2595357 -0.15529689 0.1421789 -0.29886103 MAarrowhead1
% End of user PostScript
.44531 .45367 m
.79171 .32242 L
s
.44531 .45367 m
.68779 .36179 L
s
% Start of user PostScript
-0.2595357 -0.15529689 0.17851327 -0.32127549 MAarrowhead1
% End of user PostScript
.44531 .45367 m
.17682 .36244 L
s
.44531 .45367 m
.25737 .38981 L
s
% Start of user PostScript
-0.2595357 -0.15529689 -0.59906928 -0.27065905 MAarrowhead1
% End of user PostScript
.44531 .45367 m
.27654 .69108 L
s
.44531 .45367 m
.32717 .61985 L
s
% Start of user PostScript
-0.2595357 -0.15529689 -0.47296584 0.14492382 MAarrowhead1
% End of user PostScript
.34051 .68904 m
.44531 .45367 L
s
.34051 .68904 m
.41387 .52428 L
s
% Start of user PostScript
-0.44886604 0.26991192 -0.3163348 -0.027734246 MAarrowhead1
% End of user PostScript
.34051 .68904 m
.25022 .77988 L
s
.34051 .68904 m
.27731 .75263 L
s
% Start of user PostScript
-0.44886604 0.26991192 -0.5630462 0.38478374 MAarrowhead1
% End of user PostScript
.34051 .68904 m
.36127 .86751 L
s
.34051 .68904 m
.35504 .81397 L
s
% Start of user PostScript
-0.44886604 0.26991192 -0.4226124 0.49559938 MAarrowhead1
% End of user PostScript
.38508 .54272 m
.44531 .45367 L
s
.38508 .54272 m
.42724 .48038 L
s
% Start of user PostScript
-0.36835115 0.0055791122 -0.29218034 -0.10703409 MAarrowhead1
% End of user PostScript
.38508 .54272 m
.39093 .65622 L
s
.38508 .54272 m
.38917 .62217 L
s
% Start of user PostScript
-0.36835115 0.0055791122 -0.36095542 0.14911276 MAarrowhead1
% End of user PostScript
.38508 .54272 m
.46593 .37176 L
s
.38508 .54272 m
.44167 .42305 L
s
% Start of user PostScript
-0.36835115 0.0055791122 -0.26610789 -0.21061376 MAarrowhead1
% End of user PostScript
.38508 .54272 m
.27654 .69108 L
s
.38508 .54272 m
.3091 .64657 L
s
% Start of user PostScript
-0.36835115 0.0055791122 -0.50561048 0.19318662 MAarrowhead1
% End of user PostScript
.32614 .56765 m
.44531 .45367 L
s
.32614 .56765 m
.40956 .48786 L
s
% Start of user PostScript
-0.47483085 0.050619795 -0.32412425 -0.093521883 MAarrowhead1
% End of user PostScript
.32614 .56765 m
.23161 .68967 L
s
.32614 .56765 m
.25996 .65306 L
s
% Start of user PostScript
-0.47483085 0.050619795 -0.59437355 0.20491748 MAarrowhead1
% End of user PostScript
.32614 .56765 m
.39093 .65622 L
s
.32614 .56765 m
.37149 .62965 L
s
% Start of user PostScript
-0.47483085 0.050619795 -0.39289933 0.16262497 MAarrowhead1
% End of user PostScript
.32614 .56765 m
.28521 .38758 L
s
.32614 .56765 m
.29749 .4416 L
s
% Start of user PostScript
-0.47483085 0.050619795 -0.52658368 -0.17709619 MAarrowhead1
% End of user PostScript
.32614 .56765 m
.33376 .4179 L
s
.32614 .56765 m
.33147 .46282 L
s
% Start of user PostScript
-0.47483085 0.050619795 -0.46518661 -0.13875949 MAarrowhead1
% End of user PostScript
.32614 .56765 m
.33329 .74731 L
s
.32614 .56765 m
.33114 .69341 L
s
% Start of user PostScript
-0.47483085 0.050619795 -0.4657893 0.27780662 MAarrowhead1
% End of user PostScript
.32614 .56765 m
.17831 .58896 L
s
.32614 .56765 m
.22266 .58257 L
s
% Start of user PostScript
-0.47483085 0.050619795 -0.66176403 0.077565163 MAarrowhead1
% End of user PostScript
.32614 .56765 m
.46463 .52335 L
s
.32614 .56765 m
.42308 .53664 L
s
% Start of user PostScript
-0.47483085 0.050619795 -0.29968842 -0.0054012436 MAarrowhead1
% End of user PostScript
.32614 .56765 m
.32286 .46344 L
s
.32614 .56765 m
.32385 .4947 L
s
% Start of user PostScript
-0.47483085 0.050619795 -0.47896756 -0.081170644 MAarrowhead1
% End of user PostScript
.32614 .56765 m
.42056 .68283 L
s
.32614 .56765 m
.39223 .64828 L
s
% Start of user PostScript
-0.47483085 0.050619795 -0.35542149 0.19627341 MAarrowhead1
% End of user PostScript
.32614 .56765 m
.34208 .482 L
s
.32614 .56765 m
.3373 .5077 L
s
% Start of user PostScript
-0.47483085 0.050619795 -0.45466468 -0.057690901 MAarrowhead1
% End of user PostScript
.32614 .56765 m
.35079 .47822 L
s
.32614 .56765 m
.34339 .50505 L
s
% Start of user PostScript
-0.47483085 0.050619795 -0.44365467 -0.062470372 MAarrowhead1
% End of user PostScript
.32614 .56765 m
.33677 .67973 L
s
.32614 .56765 m
.33358 .6461 L
s
% Start of user PostScript
-0.47483085 0.050619795 -0.46138344 0.19234792 MAarrowhead1
% End of user PostScript
.32614 .56765 m
.24089 .63747 L
s
.32614 .56765 m
.26646 .61652 L
s
% Start of user PostScript
-0.47483085 0.050619795 -0.5826324 0.13890666 MAarrowhead1
% End of user PostScript
.32335 .29238 m
.44531 .45367 L
s
.32335 .29238 m
.40872 .40528 L
s
% Start of user PostScript
-0.47986302 -0.44667568 -0.3256339 -0.24271052 MAarrowhead1
% End of user PostScript
.32335 .29238 m
.46593 .37176 L
s
.32335 .29238 m
.42315 .34795 L
s
% Start of user PostScript
-0.47986302 -0.44667568 -0.29956145 -0.3462902 MAarrowhead1
% End of user PostScript
.32335 .29238 m
.33376 .4179 L
s
.32335 .29238 m
.33064 .38024 L
s
% Start of user PostScript
-0.47986302 -0.44667568 -0.46669626 -0.28794813 MAarrowhead1
% End of user PostScript
.32335 .29238 m
.29703 .35567 L
s
.32335 .29238 m
.30493 .33668 L
s
% Start of user PostScript
-0.47986302 -0.44667568 -0.51314204 -0.36663984 MAarrowhead1
% End of user PostScript
.32335 .29238 m
.23873 .15968 L
s
.32335 .29238 m
.26412 .19949 L
s
% Start of user PostScript
-0.47986302 -0.44667568 -0.58687203 -0.61448446 MAarrowhead1
% End of user PostScript
.32335 .29238 m
.22832 .17318 L
s
.32335 .29238 m
.25683 .20894 L
s
% Start of user PostScript
-0.47986302 -0.44667568 -0.60003874 -0.59741566 MAarrowhead1
% End of user PostScript
.32335 .29238 m
.2683 .15404 L
s
.32335 .29238 m
.28482 .19554 L
s
% Start of user PostScript
-0.47986302 -0.44667568 -0.54947547 -0.62161665 MAarrowhead1
% End of user PostScript
.32335 .29238 m
.40537 .15591 L
s
.32335 .29238 m
.38076 .19685 L
s
% Start of user PostScript
-0.47986302 -0.44667568 -0.37614075 -0.61924756 MAarrowhead1
% End of user PostScript
.32335 .29238 m
.20982 .18031 L
s
.32335 .29238 m
.24388 .21393 L
s
% Start of user PostScript
-0.47986302 -0.44667568 -0.62342698 -0.58839743 MAarrowhead1
% End of user PostScript
.32335 .29238 m
.32286 .46344 L
s
.32335 .29238 m
.32301 .41212 L
s
% Start of user PostScript
-0.47986302 -0.44667568 -0.48047721 -0.23035929 MAarrowhead1
% End of user PostScript
.32335 .29238 m
.34208 .482 L
s
.32335 .29238 m
.33646 .42512 L
s
% Start of user PostScript
-0.47986302 -0.44667568 -0.45617433 -0.20687954 MAarrowhead1
% End of user PostScript
.32335 .29238 m
.30384 .33802 L
s
.32335 .29238 m
.30969 .32433 L
s
% Start of user PostScript
-0.47986302 -0.44667568 -0.50454192 -0.38895732 MAarrowhead1
% End of user PostScript
.32335 .29238 m
.35079 .47822 L
s
.32335 .29238 m
.34256 .42247 L
s
% Start of user PostScript
-0.47986302 -0.44667568 -0.44516432 -0.21165901 MAarrowhead1
% End of user PostScript
.32335 .29238 m
.29799 .14507 L
s
.32335 .29238 m
.30559 .18926 L
s
% Start of user PostScript
-0.47986302 -0.44667568 -0.51193982 -0.63295914 MAarrowhead1
% End of user PostScript
.32335 .29238 m
.3574 .14553 L
s
.32335 .29238 m
.34719 .18959 L
s
% Start of user PostScript
-0.47986302 -0.44667568 -0.43680282 -0.63237511 MAarrowhead1
% End of user PostScript
.35397 .26082 m
.44531 .45367 L
s
.35397 .26082 m
.41791 .39581 L
s
% Start of user PostScript
-0.42454809 -0.50369634 -0.30903942 -0.25981672 MAarrowhead1
% End of user PostScript
.35397 .26082 m
.46755 .16565 L
s
.35397 .26082 m
.43347 .1942 L
s
% Start of user PostScript
-0.42454809 -0.50369634 -0.28092183 -0.62404497 MAarrowhead1
% End of user PostScript
.35397 .26082 m
.28521 .38758 L
s
.35397 .26082 m
.30584 .34955 L
s
% Start of user PostScript
-0.42454809 -0.50369634 -0.51149885 -0.34339103 MAarrowhead1
% End of user PostScript
.35397 .26082 m
.26843 .12439 L
s
.35397 .26082 m
.2941 .16531 L
s
% Start of user PostScript
-0.42454809 -0.50369634 -0.53271421 -0.67622497 MAarrowhead1
% End of user PostScript
.54588 .29797 m
.44531 .45367 L
s
.54588 .29797 m
.47548 .40696 L
s
% Start of user PostScript
-0.077845246 -0.43656718 -0.20502856 -0.23967798 MAarrowhead1
% End of user PostScript
.54588 .29797 m
.36098 .37513 L
s
.54588 .29797 m
.41645 .35199 L
s
% Start of user PostScript
-0.077845246 -0.43656718 -0.31167018 -0.33899428 MAarrowhead1
% End of user PostScript
.54588 .29797 m
.54134 .13491 L
s
.54588 .29797 m
.54271 .18383 L
s
% Start of user PostScript
-0.077845246 -0.43656718 -0.083585438 -0.64277112 MAarrowhead1
% End of user PostScript
.54588 .29797 m
.72588 .30923 L
s
.54588 .29797 m
.67188 .30586 L
s
% Start of user PostScript
-0.077845246 -0.43656718 0.14978203 -0.42233007 MAarrowhead1
% End of user PostScript
.54588 .29797 m
.6612 .44753 L
s
.54588 .29797 m
.6266 .40266 L
s
% Start of user PostScript
-0.077845246 -0.43656718 0.067980551 -0.24744195 MAarrowhead1
% End of user PostScript
.54588 .29797 m
.65074 .45233 L
s
.54588 .29797 m
.61928 .40602 L
s
% Start of user PostScript
-0.077845246 -0.43656718 0.054757539 -0.24137106 MAarrowhead1
% End of user PostScript
.54588 .29797 m
.4275 .44456 L
s
.54588 .29797 m
.46302 .40059 L
s
% Start of user PostScript
-0.077845246 -0.43656718 -0.22754668 -0.25119542 MAarrowhead1
% End of user PostScript
.54588 .29797 m
.46463 .52335 L
s
.54588 .29797 m
.48901 .45574 L
s
% Start of user PostScript
-0.077845246 -0.43656718 -0.18059273 -0.15155734 MAarrowhead1
% End of user PostScript
.54588 .29797 m
.5274 .14394 L
s
.54588 .29797 m
.53294 .19015 L
s
% Start of user PostScript
-0.077845246 -0.43656718 -0.10122478 -0.63135889 MAarrowhead1
% End of user PostScript
.54588 .29797 m
.61889 .14545 L
s
.54588 .29797 m
.59699 .1912 L
s
% Start of user PostScript
-0.077845246 -0.43656718 0.014472614 -0.62945397 MAarrowhead1
% End of user PostScript
.54588 .29797 m
.6414 .15726 L
s
.54588 .29797 m
.61274 .19948 L
s
% Start of user PostScript
-0.077845246 -0.43656718 0.042943664 -0.61450958 MAarrowhead1
% End of user PostScript
.54588 .29797 m
.50617 .39627 L
s
.54588 .29797 m
.51809 .36678 L
s
% Start of user PostScript
-0.077845246 -0.43656718 -0.12806049 -0.31225811 MAarrowhead1
% End of user PostScript
.54588 .29797 m
.66872 .1752 L
s
.54588 .29797 m
.63187 .21203 L
s
% Start of user PostScript
-0.077845246 -0.43656718 0.077496864 -0.59183119 MAarrowhead1
% End of user PostScript
.54588 .29797 m
.49866 .14885 L
s
.54588 .29797 m
.51283 .19359 L
s
% Start of user PostScript
-0.077845246 -0.43656718 -0.1375605 -0.62514917 MAarrowhead1
% End of user PostScript
.54588 .29797 m
.51134 .13757 L
s
.54588 .29797 m
.5217 .18569 L
s
% Start of user PostScript
-0.077845246 -0.43656718 -0.12152634 -0.63941216 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.44531 .45367 L
s
.36089 .62974 m
.41999 .50649 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.30528641 -0.059871159 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.19831 .70035 L
s
.36089 .62974 m
.24709 .67917 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.61763636 0.25207745 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.20518 .71475 L
s
.36089 .62974 m
.2519 .68925 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.60894858 0.27028491 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.29766 .52985 L
s
.36089 .62974 m
.31663 .55982 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.4920087 0.036468587 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.19235 .68258 L
s
.36089 .62974 m
.24291 .66673 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.62517639 0.22960865 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.45332 .76202 L
s
.36089 .62974 m
.42559 .72234 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.29515553 0.33006879 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.43367 .65254 L
s
.36089 .62974 m
.41184 .6457 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.32000943 0.19161868 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.23893 .73095 L
s
.36089 .62974 m
.27552 .70059 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.56627492 0.29077693 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.27162 .51984 L
s
.36089 .62974 m
.2984 .55281 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.52492996 0.023814007 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.32793 .5049 L
s
.36089 .62974 m
.33782 .54235 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.45372773 0.0049122043 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.4275 .44456 L
s
.36089 .62974 m
.40752 .50012 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.32780453 -0.071388603 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.21483 .69669 L
s
.36089 .62974 m
.25865 .67661 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.5967514 0.24745182 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.46463 .52335 L
s
.36089 .62974 m
.43351 .55527 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.28085058 0.02824948 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.19111 .66132 L
s
.36089 .62974 m
.24205 .65185 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.6267392 0.20272335 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.38637 .64336 L
s
.36089 .62974 m
.37873 .63928 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.37982254 0.18001126 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.2896 .77869 L
s
.36089 .62974 m
.31099 .734 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.50219694 0.35114503 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.37601 .61122 L
s
.36089 .62974 m
.37147 .61678 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.39292788 0.13936801 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.36924 .52566 L
s
.36089 .62974 m
.36674 .55689 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.40147989 0.031170417 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.26158 .76026 L
s
.36089 .62974 m
.29137 .7211 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.53763272 0.32783768 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.46103 .59329 L
s
.36089 .62974 m
.43099 .60422 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.28540758 0.11668608 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.37127 .53822 L
s
.36089 .62974 m
.36816 .56568 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.3989151 0.047056336 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.23409 .74683 L
s
.36089 .62974 m
.27213 .7117 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.57238712 0.31085674 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.33389 .78679 L
s
.36089 .62974 m
.34199 .73967 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.44619056 0.36138373 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.32286 .46344 L
s
.36089 .62974 m
.33427 .51333 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.46012972 -0.04751992 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.34208 .482 L
s
.36089 .62974 m
.34773 .52632 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.43582684 -0.024040177 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.73278 .60207 L
s
.36089 .62974 m
.62121 .61037 L
s
% Start of user PostScript
-0.41203806 0.16278887 0.058241294 0.12780042 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.22456 .71594 L
s
.36089 .62974 m
.26546 .69008 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.58444277 0.27179604 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.46891 .74285 L
s
.36089 .62974 m
.43651 .70892 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.27543735 0.30582627 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.35079 .47822 L
s
.36089 .62974 m
.35382 .52368 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.42481683 -0.028819648 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.20669 .67226 L
s
.36089 .62974 m
.25295 .65951 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.60703673 0.21655833 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.2168 .73271 L
s
.36089 .62974 m
.26003 .70182 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.59426209 0.29300505 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.33677 .67973 L
s
.36089 .62974 m
.34401 .66473 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.4425456 0.22599864 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.73311 .60352 L
s
.36089 .62974 m
.62144 .61139 L
s
% Start of user PostScript
-0.41203806 0.16278887 0.058656055 0.12962796 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.24089 .63747 L
s
.36089 .62974 m
.27689 .63515 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.56379456 0.17255738 MAarrowhead1
% End of user PostScript
.36089 .62974 m
.2246 .59537 L
s
.36089 .62974 m
.26549 .60569 L
s
% Start of user PostScript
-0.41203806 0.16278887 -0.58439408 0.11932832 MAarrowhead1
% End of user PostScript
.71463 .407 m
.78015 .24807 L
s
.71463 .407 m
.7605 .29575 L
s
% Start of user PostScript
0.22700247 -0.23960654 0.30986242 -0.44058898 MAarrowhead1
% End of user PostScript
.71463 .407 m
.85271 .34686 L
s
.71463 .407 m
.81129 .3649 L
s
% Start of user PostScript
0.22700247 -0.23960654 0.40162215 -0.31565652 MAarrowhead1
% End of user PostScript
.71463 .407 m
.5857 .66463 L
s
.71463 .407 m
.62438 .58734 L
s
% Start of user PostScript
0.22700247 -0.23960654 0.063960805 0.086188883 MAarrowhead1
% End of user PostScript
.71463 .407 m
.70315 .29696 L
s
.71463 .407 m
.70659 .32997 L
s
% Start of user PostScript
0.22700247 -0.23960654 0.21248653 -0.3787637 MAarrowhead1
% End of user PostScript
.71463 .407 m
.56724 .49562 L
s
.71463 .407 m
.61146 .46903 L
s
% Start of user PostScript
0.22700247 -0.23960654 0.040620888 -0.12753879 MAarrowhead1
% End of user PostScript
.71463 .407 m
.80871 .36047 L
s
.71463 .407 m
.78049 .37443 L
s
% Start of user PostScript
0.22700247 -0.23960654 0.34598083 -0.29844795 MAarrowhead1
% End of user PostScript
.71463 .407 m
.61098 .54246 L
s
.71463 .407 m
.64208 .50182 L
s
% Start of user PostScript
0.22700247 -0.23960654 0.095933317 -0.068311704 MAarrowhead1
% End of user PostScript
.71463 .407 m
.74387 .23142 L
s
.71463 .407 m
.7351 .28409 L
s
% Start of user PostScript
0.22700247 -0.23960654 0.26398217 -0.4616458 MAarrowhead1
% End of user PostScript
.71463 .407 m
.71411 .24015 L
s
.71463 .407 m
.71426 .2902 L
s
% Start of user PostScript
0.22700247 -0.23960654 0.2263418 -0.45060376 MAarrowhead1
% End of user PostScript
.71463 .407 m
.73278 .60207 L
s
.71463 .407 m
.72733 .54355 L
s
% Start of user PostScript
0.22700247 -0.23960654 0.24995346 0.0070817961 MAarrowhead1
% End of user PostScript
.71463 .407 m
.8715 .43591 L
s
.71463 .407 m
.82444 .42724 L
s
% Start of user PostScript
0.22700247 -0.23960654 0.42537607 -0.2030472 MAarrowhead1
% End of user PostScript
.71463 .407 m
.73311 .60352 L
s
.71463 .407 m
.72756 .54456 L
s
% Start of user PostScript
0.22700247 -0.23960654 0.25036822 0.0089093406 MAarrowhead1
% End of user PostScript
.71463 .407 m
.57591 .33779 L
s
.71463 .407 m
.61753 .35855 L
s
% Start of user PostScript
0.22700247 -0.23960654 0.051579692 -0.32712937 MAarrowhead1
% End of user PostScript
.71463 .407 m
.67665 .48319 L
s
.71463 .407 m
.68804 .46033 L
s
% Start of user PostScript
0.22700247 -0.23960654 0.17897422 -0.1432611 MAarrowhead1
% End of user PostScript
.71463 .407 m
.76236 .23784 L
s
.71463 .407 m
.74804 .28859 L
s
% Start of user PostScript
0.22700247 -0.23960654 0.28736359 -0.45352408 MAarrowhead1
% End of user PostScript
.71463 .407 m
.79165 .26444 L
s
.71463 .407 m
.76855 .30721 L
s
% Start of user PostScript
0.22700247 -0.23960654 0.32440832 -0.41988809 MAarrowhead1
% End of user PostScript
.62203 .70796 m
.61406 .82781 L
s
.62203 .70796 m
.61645 .79186 L
s
% Start of user PostScript
0.059720499 0.30409689 0.049634544 0.45565839 MAarrowhead1
% End of user PostScript
.62203 .70796 m
.65791 .88562 L
s
.62203 .70796 m
.64714 .83232 L
s
% Start of user PostScript
0.059720499 0.30409689 0.10508605 0.52875813 MAarrowhead1
% End of user PostScript
.62203 .70796 m
.61098 .54246 L
s
.62203 .70796 m
.6143 .59211 L
s
% Start of user PostScript
0.059720499 0.30409689 0.045748725 0.094799327 MAarrowhead1
% End of user PostScript
.62203 .70796 m
.62805 .67112 L
s
.62203 .70796 m
.62625 .68217 L
s
% Start of user PostScript
0.059720499 0.30409689 0.067336831 0.25750846 MAarrowhead1
% End of user PostScript
.62203 .70796 m
.52718 .62571 L
s
.62203 .70796 m
.55563 .65039 L
s
% Start of user PostScript
0.059720499 0.30409689 -0.060229178 0.20008452 MAarrowhead1
% End of user PostScript
.62203 .70796 m
.49522 .70209 L
s
.62203 .70796 m
.53326 .70385 L
s
% Start of user PostScript
0.059720499 0.30409689 -0.10064904 0.29667337 MAarrowhead1
% End of user PostScript
.62203 .70796 m
.73278 .60207 L
s
.62203 .70796 m
.69955 .63384 L
s
% Start of user PostScript
0.059720499 0.30409689 0.19976886 0.17019283 MAarrowhead1
% End of user PostScript
.62203 .70796 m
.73311 .60352 L
s
.62203 .70796 m
.69978 .63485 L
s
% Start of user PostScript
0.059720499 0.30409689 0.20018362 0.17202037 MAarrowhead1
% End of user PostScript
.58684 .71206 m
.61406 .82781 L
s
.58684 .71206 m
.60589 .79309 L
s
% Start of user PostScript
-0.0038610266 0.31150134 0.030560086 0.45787973 MAarrowhead1
% End of user PostScript
.58684 .71206 m
.62351 .65914 L
s
.58684 .71206 m
.61251 .67501 L
s
% Start of user PostScript
-0.0038610266 0.31150134 0.042512458 0.24457598 MAarrowhead1
% End of user PostScript
.58684 .71206 m
.60112 .88872 L
s
.58684 .71206 m
.59684 .83572 L
s
% Start of user PostScript
-0.0038610266 0.31150134 0.014204727 0.53490084 MAarrowhead1
% End of user PostScript
.58684 .71206 m
.65792 .65901 L
s
.58684 .71206 m
.63659 .67492 L
s
% Start of user PostScript
-0.0038610266 0.31150134 0.086027695 0.24441229 MAarrowhead1
% End of user PostScript
.58684 .71206 m
.61738 .89167 L
s
.58684 .71206 m
.60822 .83779 L
s
% Start of user PostScript
-0.0038610266 0.31150134 0.03476052 0.53863485 MAarrowhead1
% End of user PostScript
.58684 .71206 m
.56625 .58715 L
s
.58684 .71206 m
.57243 .62462 L
s
% Start of user PostScript
-0.0038610266 0.31150134 -0.02988931 0.1535423 MAarrowhead1
% End of user PostScript
.58684 .71206 m
.48116 .83002 L
s
.58684 .71206 m
.51287 .79463 L
s
% Start of user PostScript
-0.0038610266 0.31150134 -0.13749468 0.46067558 MAarrowhead1
% End of user PostScript
.58684 .71206 m
.64697 .71131 L
s
.58684 .71206 m
.62893 .71154 L
s
% Start of user PostScript
-0.0038610266 0.31150134 0.072183719 0.31055224 MAarrowhead1
% End of user PostScript
.58684 .71206 m
.69792 .72462 L
s
.58684 .71206 m
.6646 .72085 L
s
% Start of user PostScript
-0.0038610266 0.31150134 0.13661754 0.32738729 MAarrowhead1
% End of user PostScript
.58684 .71206 m
.6589 .72564 L
s
.58684 .71206 m
.63728 .72157 L
s
% Start of user PostScript
-0.0038610266 0.31150134 0.087265618 0.32867692 MAarrowhead1
% End of user PostScript
.58684 .71206 m
.69546 .73635 L
s
.58684 .71206 m
.66288 .72906 L
s
% Start of user PostScript
-0.0038610266 0.31150134 0.13350691 0.34221439 MAarrowhead1
% End of user PostScript
.58684 .71206 m
.65637 .71524 L
s
.58684 .71206 m
.63551 .71428 L
s
% Start of user PostScript
-0.0038610266 0.31150134 0.084068226 0.31551744 MAarrowhead1
% End of user PostScript
.58684 .71206 m
.68665 .72457 L
s
.58684 .71206 m
.65671 .72082 L
s
% Start of user PostScript
-0.0038610266 0.31150134 0.12236604 0.32732434 MAarrowhead1
% End of user PostScript
.58684 .71206 m
.61098 .54246 L
s
.58684 .71206 m
.60374 .59334 L
s
% Start of user PostScript
-0.0038610266 0.31150134 0.026674267 0.09702066 MAarrowhead1
% End of user PostScript
.58684 .71206 m
.48094 .60961 L
s
.58684 .71206 m
.51271 .64034 L
s
% Start of user PostScript
-0.0038610266 0.31150134 -0.13778004 0.18194255 MAarrowhead1
% End of user PostScript
.58684 .71206 m
.56734 .79466 L
s
.58684 .71206 m
.57319 .76988 L
s
% Start of user PostScript
-0.0038610266 0.31150134 -0.028513647 0.41595655 MAarrowhead1
% End of user PostScript
.58684 .71206 m
.62805 .67112 L
s
.58684 .71206 m
.61569 .6834 L
s
% Start of user PostScript
-0.0038610266 0.31150134 0.048262373 0.2597298 MAarrowhead1
% End of user PostScript
.58684 .71206 m
.56908 .70344 L
s
.58684 .71206 m
.5744 .70603 L
s
% Start of user PostScript
-0.0038610266 0.31150134 -0.026320193 0.30059911 MAarrowhead1
% End of user PostScript
.58684 .71206 m
.52718 .62571 L
s
.58684 .71206 m
.54508 .65162 L
s
% Start of user PostScript
-0.0038610266 0.31150134 -0.079303636 0.20230585 MAarrowhead1
% End of user PostScript
.58684 .71206 m
.46463 .52335 L
s
.58684 .71206 m
.50129 .57996 L
s
% Start of user PostScript
-0.0038610266 0.31150134 -0.15839747 0.072863219 MAarrowhead1
% End of user PostScript
.58684 .71206 m
.56817 .89509 L
s
.58684 .71206 m
.57377 .84018 L
s
% Start of user PostScript
-0.0038610266 0.31150134 -0.02747166 0.54296014 MAarrowhead1
% End of user PostScript
.58684 .71206 m
.68944 .68108 L
s
.58684 .71206 m
.65866 .69037 L
s
% Start of user PostScript
-0.0038610266 0.31150134 0.12588881 0.27231883 MAarrowhead1
% End of user PostScript
.58684 .71206 m
.4996 .59454 L
s
.58684 .71206 m
.52577 .6298 L
s
% Start of user PostScript
-0.0038610266 0.31150134 -0.11418177 0.16288728 MAarrowhead1
% End of user PostScript
.58684 .71206 m
.42056 .68283 L
s
.58684 .71206 m
.47044 .6916 L
s
% Start of user PostScript
-0.0038610266 0.31150134 -0.21413054 0.27453787 MAarrowhead1
% End of user PostScript
.58684 .71206 m
.73278 .60207 L
s
.58684 .71206 m
.689 .63507 L
s
% Start of user PostScript
-0.0038610266 0.31150134 0.18069441 0.17241416 MAarrowhead1
% End of user PostScript
.58684 .71206 m
.49427 .60718 L
s
.58684 .71206 m
.52204 .63865 L
s
% Start of user PostScript
-0.0038610266 0.31150134 -0.12091466 0.17887334 MAarrowhead1
% End of user PostScript
.58684 .71206 m
.73311 .60352 L
s
.58684 .71206 m
.68923 .63608 L
s
% Start of user PostScript
-0.0038610266 0.31150134 0.18110917 0.1742417 MAarrowhead1
% End of user PostScript
.58684 .71206 m
.58876 .89693 L
s
.58684 .71206 m
.58818 .84147 L
s
% Start of user PostScript
-0.0038610266 0.31150134 -0.0014287646 0.54528544 MAarrowhead1
% End of user PostScript
.62351 .65914 m
.52718 .62571 L
s
.62351 .65914 m
.55608 .63574 L
s
% Start of user PostScript
0.062386808 0.21589369 -0.059429286 0.17362356 MAarrowhead1
% End of user PostScript
.62351 .65914 m
.73278 .60207 L
s
.62351 .65914 m
.7 .61919 L
s
% Start of user PostScript
0.062386808 0.21589369 0.20056876 0.14373186 MAarrowhead1
% End of user PostScript
.62351 .65914 m
.73311 .60352 L
s
.62351 .65914 m
.70023 .62021 L
s
% Start of user PostScript
0.062386808 0.21589369 0.20098352 0.14555941 MAarrowhead1
% End of user PostScript
.37481 .33062 m
.48765 .46539 L
s
.37481 .33062 m
.4538 .42496 L
s
% Start of user PostScript
-0.38689088 -0.37758681 -0.24420332 -0.20716273 MAarrowhead1
% End of user PostScript
.48765 .46539 m
.61098 .54246 L
s
.48765 .46539 m
.57398 .51934 L
s
% Start of user PostScript
-0.1830515 -0.13412384 -0.027082875 -0.036666894 MAarrowhead1
% End of user PostScript
.48765 .46539 m
.48094 .60961 L
s
.48765 .46539 m
.48295 .56634 L
s
% Start of user PostScript
-0.1830515 -0.13412384 -0.19153719 0.048254997 MAarrowhead1
% End of user PostScript
.48765 .46539 m
.61085 .512 L
s
.48765 .46539 m
.57389 .49802 L
s
% Start of user PostScript
-0.1830515 -0.13412384 -0.027257349 -0.075178961 MAarrowhead1
% End of user PostScript
.48765 .46539 m
.4275 .44456 L
s
.48765 .46539 m
.44555 .45081 L
s
% Start of user PostScript
-0.1830515 -0.13412384 -0.25910856 -0.16046242 MAarrowhead1
% End of user PostScript
.48765 .46539 m
.46463 .52335 L
s
.48765 .46539 m
.47154 .50596 L
s
% Start of user PostScript
-0.1830515 -0.13412384 -0.21215461 -0.060824335 MAarrowhead1
% End of user PostScript
.48765 .46539 m
.3689 .34667 L
s
.48765 .46539 m
.40452 .38229 L
s
% Start of user PostScript
-0.1830515 -0.13412384 -0.33322112 -0.28425132 MAarrowhead1
% End of user PostScript
.48765 .46539 m
.34633 .37053 L
s
.48765 .46539 m
.38872 .39899 L
s
% Start of user PostScript
-0.1830515 -0.13412384 -0.36176092 -0.2540826 MAarrowhead1
% End of user PostScript
.48765 .46539 m
.32795 .41597 L
s
.48765 .46539 m
.37586 .4308 L
s
% Start of user PostScript
-0.1830515 -0.13412384 -0.38500752 -0.19661949 MAarrowhead1
% End of user PostScript
.48765 .46539 m
.41371 .31793 L
s
.48765 .46539 m
.43589 .36217 L
s
% Start of user PostScript
-0.1830515 -0.13412384 -0.2765558 -0.32059474 MAarrowhead1
% End of user PostScript
.48765 .46539 m
.49472 .31933 L
s
.48765 .46539 m
.4926 .36315 L
s
% Start of user PostScript
-0.1830515 -0.13412384 -0.17410886 -0.31882963 MAarrowhead1
% End of user PostScript
.48765 .46539 m
.36924 .52566 L
s
.48765 .46539 m
.40476 .50758 L
s
% Start of user PostScript
-0.1830515 -0.13412384 -0.33278392 -0.057903398 MAarrowhead1
% End of user PostScript
.48765 .46539 m
.43591 .31673 L
s
.48765 .46539 m
.45143 .36133 L
s
% Start of user PostScript
-0.1830515 -0.13412384 -0.24848382 -0.32211821 MAarrowhead1
% End of user PostScript
.48765 .46539 m
.37127 .53822 L
s
.48765 .46539 m
.40618 .51637 L
s
% Start of user PostScript
-0.1830515 -0.13412384 -0.33021913 -0.042017479 MAarrowhead1
% End of user PostScript
.48765 .46539 m
.4996 .59454 L
s
.48765 .46539 m
.49601 .5558 L
s
% Start of user PostScript
-0.1830515 -0.13412384 -0.16793892 0.02919973 MAarrowhead1
% End of user PostScript
.48765 .46539 m
.73278 .60207 L
s
.48765 .46539 m
.65924 .56107 L
s
% Start of user PostScript
-0.1830515 -0.13412384 0.12693726 0.038726606 MAarrowhead1
% End of user PostScript
.48765 .46539 m
.49427 .60718 L
s
.48765 .46539 m
.49229 .56464 L
s
% Start of user PostScript
-0.1830515 -0.13412384 -0.1746718 0.045185791 MAarrowhead1
% End of user PostScript
.48765 .46539 m
.73311 .60352 L
s
.48765 .46539 m
.65947 .56208 L
s
% Start of user PostScript
-0.1830515 -0.13412384 0.12735202 0.04055415 MAarrowhead1
% End of user PostScript
.392 .32694 m
.48765 .46539 L
s
.392 .32694 m
.45895 .42386 L
s
% Start of user PostScript
-0.35584891 -0.38423506 -0.23489072 -0.20915721 MAarrowhead1
% End of user PostScript
.47529 .5696 m
.40866 .70051 L
s
.47529 .5696 m
.42865 .66124 L
s
% Start of user PostScript
-0.20538403 0.054131177 -0.28963678 0.21968332 MAarrowhead1
% End of user PostScript
.47529 .5696 m
.32496 .54448 L
s
.47529 .5696 m
.37006 .55201 L
s
% Start of user PostScript
-0.20538403 0.054131177 -0.39548223 0.022367429 MAarrowhead1
% End of user PostScript
.47529 .5696 m
.56724 .49562 L
s
.47529 .5696 m
.53966 .51781 L
s
% Start of user PostScript
-0.20538403 0.054131177 -0.089095063 -0.039417471 MAarrowhead1
% End of user PostScript
.47529 .5696 m
.61098 .54246 L
s
.47529 .5696 m
.57027 .5506 L
s
% Start of user PostScript
-0.20538403 0.054131177 -0.033782633 0.019809612 MAarrowhead1
% End of user PostScript
.47529 .5696 m
.32911 .60505 L
s
.47529 .5696 m
.37296 .59441 L
s
% Start of user PostScript
-0.20538403 0.054131177 -0.39023992 0.098963411 MAarrowhead1
% End of user PostScript
.47529 .5696 m
.49522 .70209 L
s
.47529 .5696 m
.48924 .66234 L
s
% Start of user PostScript
-0.20538403 0.054131177 -0.1801804 0.22168365 MAarrowhead1
% End of user PostScript
.47529 .5696 m
.34208 .482 L
s
.47529 .5696 m
.38204 .50828 L
s
% Start of user PostScript
-0.20538403 0.054131177 -0.37383063 -0.056637486 MAarrowhead1
% End of user PostScript
.47529 .5696 m
.73278 .60207 L
s
.47529 .5696 m
.65553 .59233 L
s
% Start of user PostScript
-0.20538403 0.054131177 0.12023751 0.095203111 MAarrowhead1
% End of user PostScript
.47529 .5696 m
.31956 .56828 L
s
.47529 .5696 m
.36628 .56868 L
s
% Start of user PostScript
-0.20538403 0.054131177 -0.40231079 0.052472153 MAarrowhead1
% End of user PostScript
.47529 .5696 m
.35079 .47822 L
s
.47529 .5696 m
.38814 .50564 L
s
% Start of user PostScript
-0.20538403 0.054131177 -0.36282062 -0.061416957 MAarrowhead1
% End of user PostScript
.47529 .5696 m
.33785 .63329 L
s
.47529 .5696 m
.37908 .61418 L
s
% Start of user PostScript
-0.20538403 0.054131177 -0.37918191 0.13468299 MAarrowhead1
% End of user PostScript
.47529 .5696 m
.73311 .60352 L
s
.47529 .5696 m
.65576 .59334 L
s
% Start of user PostScript
-0.20538403 0.054131177 0.12065227 0.097030656 MAarrowhead1
% End of user PostScript
.47529 .5696 m
.3959 .43778 L
s
.47529 .5696 m
.41972 .47733 L
s
% Start of user PostScript
-0.20538403 0.054131177 -0.30576982 -0.11256009 MAarrowhead1
% End of user PostScript
.5857 .66463 m
.61098 .54246 L
s
.5857 .66463 m
.6034 .57911 L
s
% Start of user PostScript
-0.0059141955 0.22581549 0.026058317 0.071314907 MAarrowhead1
% End of user PostScript
.5857 .66463 m
.4295 .66117 L
s
.5857 .66463 m
.47636 .66221 L
s
% Start of user PostScript
-0.0059141955 0.22581549 -0.20344492 0.22144095 MAarrowhead1
% End of user PostScript
.5857 .66463 m
.50077 .8129 L
s
.5857 .66463 m
.52625 .76842 L
s
% Start of user PostScript
-0.0059141955 0.22581549 -0.11331033 0.41331573 MAarrowhead1
% End of user PostScript
.5857 .66463 m
.56734 .79466 L
s
.5857 .66463 m
.57285 .75565 L
s
% Start of user PostScript
-0.0059141955 0.22581549 -0.029129598 0.3902508 MAarrowhead1
% End of user PostScript
.5857 .66463 m
.43279 .74688 L
s
.5857 .66463 m
.47866 .72221 L
s
% Start of user PostScript
-0.0059141955 0.22581549 -0.19928795 0.32983363 MAarrowhead1
% End of user PostScript
.5857 .66463 m
.63151 .4958 L
s
.5857 .66463 m
.61776 .54645 L
s
% Start of user PostScript
-0.0059141955 0.22581549 0.05200999 0.012313403 MAarrowhead1
% End of user PostScript
.5857 .66463 m
.53301 .81858 L
s
.5857 .66463 m
.54882 .77239 L
s
% Start of user PostScript
-0.0059141955 0.22581549 -0.072548055 0.42049571 MAarrowhead1
% End of user PostScript
.5857 .66463 m
.44361 .75288 L
s
.5857 .66463 m
.48624 .7264 L
s
% Start of user PostScript
-0.0059141955 0.22581549 -0.18559808 0.3374145 MAarrowhead1
% End of user PostScript
.5857 .66463 m
.58477 .83169 L
s
.5857 .66463 m
.58505 .78157 L
s
% Start of user PostScript
-0.0059141955 0.22581549 -0.0070959427 0.43707206 MAarrowhead1
% End of user PostScript
.5857 .66463 m
.56825 .83686 L
s
.5857 .66463 m
.57349 .78519 L
s
% Start of user PostScript
-0.0059141955 0.22581549 -0.027980196 0.44360992 MAarrowhead1
% End of user PostScript
.5857 .66463 m
.55836 .82243 L
s
.5857 .66463 m
.56656 .77509 L
s
% Start of user PostScript
-0.0059141955 0.22581549 -0.040492675 0.42536149 MAarrowhead1
% End of user PostScript
.5857 .66463 m
.52388 .7867 L
s
.5857 .66463 m
.54242 .75008 L
s
% Start of user PostScript
-0.0059141955 0.22581549 -0.084095089 0.38017792 MAarrowhead1
% End of user PostScript
.5857 .66463 m
.77875 .41376 L
s
.5857 .66463 m
.72084 .48902 L
s
% Start of user PostScript
-0.0059141955 0.22581549 0.23821849 -0.0914358 MAarrowhead1
% End of user PostScript
.76136 .47851 m
.5857 .66463 L
s
.76136 .47851 m
.6384 .60879 L
s
% Start of user PostScript
0.31142062 -0.11041535 0.089286249 0.12494624 MAarrowhead1
% End of user PostScript
.76136 .47851 m
.56724 .49562 L
s
.76136 .47851 m
.62548 .49049 L
s
% Start of user PostScript
0.31142062 -0.11041535 0.065946332 -0.088781429 MAarrowhead1
% End of user PostScript
.76136 .47851 m
.80871 .36047 L
s
.76136 .47851 m
.79451 .39588 L
s
% Start of user PostScript
0.31142062 -0.11041535 0.37130627 -0.25969059 MAarrowhead1
% End of user PostScript
.76136 .47851 m
.61098 .54246 L
s
.76136 .47851 m
.6561 .52327 L
s
% Start of user PostScript
0.31142062 -0.11041535 0.12125876 -0.029554347 MAarrowhead1
% End of user PostScript
.76136 .47851 m
.80182 .31989 L
s
.76136 .47851 m
.78968 .36748 L
s
% Start of user PostScript
0.31142062 -0.11041535 0.36258461 -0.31100885 MAarrowhead1
% End of user PostScript
.76136 .47851 m
.8861 .37034 L
s
.76136 .47851 m
.84867 .40279 L
s
% Start of user PostScript
0.31142062 -0.11041535 0.46916341 -0.24720778 MAarrowhead1
% End of user PostScript
.76136 .47851 m
.90758 .389 L
s
.76136 .47851 m
.86371 .41585 L
s
% Start of user PostScript
0.31142062 -0.11041535 0.49632895 -0.22361096 MAarrowhead1
% End of user PostScript
.76136 .47851 m
.9241 .40424 L
s
.76136 .47851 m
.87527 .42652 L
s
% Start of user PostScript
0.31142062 -0.11041535 0.51721702 -0.20434035 MAarrowhead1
% End of user PostScript
.76136 .47851 m
.81231 .55005 L
s
.76136 .47851 m
.79703 .52859 L
s
% Start of user PostScript
0.31142062 -0.11041535 0.37585874 -0.019951508 MAarrowhead1
% End of user PostScript
.76136 .47851 m
.88461 .6147 L
s
.76136 .47851 m
.84764 .57384 L
s
% Start of user PostScript
0.31142062 -0.11041535 0.46728592 0.061802853 MAarrowhead1
% End of user PostScript
.76136 .47851 m
.73278 .60207 L
s
.76136 .47851 m
.74135 .56501 L
s
% Start of user PostScript
0.31142062 -0.11041535 0.2752789 0.045839153 MAarrowhead1
% End of user PostScript
.76136 .47851 m
.73311 .60352 L
s
.76136 .47851 m
.74158 .56602 L
s
% Start of user PostScript
0.31142062 -0.11041535 0.27569366 0.047666697 MAarrowhead1
% End of user PostScript
.76136 .47851 m
.65132 .399 L
s
.76136 .47851 m
.68433 .42286 L
s
% Start of user PostScript
0.31142062 -0.11041535 0.17227267 -0.21096403 MAarrowhead1
% End of user PostScript
.46047 .71827 m
.5857 .66463 L
s
.46047 .71827 m
.54813 .68072 L
s
% Start of user PostScript
-0.23215457 0.32272727 -0.073786308 0.25488903 MAarrowhead1
% End of user PostScript
.54394 .83264 m
.5857 .66463 L
s
.54394 .83264 m
.57317 .71503 L
s
% Start of user PostScript
-0.081359659 0.52934079 -0.028547835 0.31687308 MAarrowhead1
% End of user PostScript
.56625 .58715 m
.37379 .49603 L
s
.56625 .58715 m
.43153 .52336 L
s
% Start of user PostScript
-0.041044288 0.085845569 -0.28442766 -0.029388519 MAarrowhead1
% End of user PostScript
.56625 .58715 m
.56724 .49562 L
s
.56625 .58715 m
.56695 .52308 L
s
% Start of user PostScript
-0.041044288 0.085845569 -0.039793141 -0.029903153 MAarrowhead1
% End of user PostScript
.56625 .58715 m
.52718 .62571 L
s
.56625 .58715 m
.5389 .61414 L
s
% Start of user PostScript
-0.041044288 0.085845569 -0.090458615 0.13460912 MAarrowhead1
% End of user PostScript
.56625 .58715 m
.73278 .60207 L
s
.56625 .58715 m
.68282 .5976 L
s
% Start of user PostScript
-0.041044288 0.085845569 0.16953943 0.10471743 MAarrowhead1
% End of user PostScript
.56625 .58715 m
.73311 .60352 L
s
.56625 .58715 m
.68305 .59861 L
s
% Start of user PostScript
-0.041044288 0.085845569 0.16995419 0.10654497 MAarrowhead1
% End of user PostScript
.52651 .66042 m
.62477 .53866 L
s
.52651 .66042 m
.59529 .57519 L
s
% Start of user PostScript
-0.11284961 0.21821803 0.011408075 0.064241977 MAarrowhead1
% End of user PostScript
.62477 .53866 m
.55524 .68938 L
s
.62477 .53866 m
.5761 .64417 L
s
% Start of user PostScript
0.06466137 -0.0017477599 -0.023259862 0.18884974 MAarrowhead1
% End of user PostScript
.62477 .53866 m
.76298 .34014 L
s
.62477 .53866 m
.72151 .3997 L
s
% Start of user PostScript
0.06466137 -0.0017477599 0.23943802 -0.25279629 MAarrowhead1
% End of user PostScript
.62477 .53866 m
.70523 .62706 L
s
.62477 .53866 m
.68109 .60054 L
s
% Start of user PostScript
0.06466137 -0.0017477599 0.1664144 0.11003549 MAarrowhead1
% End of user PostScript
.62477 .53866 m
.68612 .59281 L
s
.62477 .53866 m
.66771 .57657 L
s
% Start of user PostScript
0.06466137 -0.0017477599 0.14224196 0.066724677 MAarrowhead1
% End of user PostScript
.62477 .53866 m
.79171 .32242 L
s
.62477 .53866 m
.74163 .38729 L
s
% Start of user PostScript
0.06466137 -0.0017477599 0.27577239 -0.27521075 MAarrowhead1
% End of user PostScript
.62477 .53866 m
.56908 .70344 L
s
.62477 .53866 m
.58578 .65401 L
s
% Start of user PostScript
0.06466137 -0.0017477599 -0.0057634746 0.20662438 MAarrowhead1
% End of user PostScript
.62477 .53866 m
.70463 .60111 L
s
.62477 .53866 m
.68067 .58237 L
s
% Start of user PostScript
0.06466137 -0.0017477599 0.16565987 0.077217103 MAarrowhead1
% End of user PostScript
.62477 .53866 m
.69955 .41411 L
s
.62477 .53866 m
.67712 .45148 L
s
% Start of user PostScript
0.06466137 -0.0017477599 0.15923728 -0.15925307 MAarrowhead1
% End of user PostScript
.62477 .53866 m
.49564 .54448 L
s
.62477 .53866 m
.53438 .54274 L
s
% Start of user PostScript
0.06466137 -0.0017477599 -0.098625204 0.0056108015 MAarrowhead1
% End of user PostScript
.62477 .53866 m
.46103 .59329 L
s
.62477 .53866 m
.51015 .5769 L
s
% Start of user PostScript
0.06466137 -0.0017477599 -0.14239775 0.067325091 MAarrowhead1
% End of user PostScript
.62477 .53866 m
.73278 .60207 L
s
.62477 .53866 m
.70037 .58305 L
s
% Start of user PostScript
0.06466137 -0.0017477599 0.20125112 0.07843943 MAarrowhead1
% End of user PostScript
.62477 .53866 m
.73311 .60352 L
s
.62477 .53866 m
.7006 .58406 L
s
% Start of user PostScript
0.06466137 -0.0017477599 0.20166589 0.080266975 MAarrowhead1
% End of user PostScript
.62477 .53866 m
.54049 .66947 L
s
.62477 .53866 m
.56577 .63023 L
s
% Start of user PostScript
0.06466137 -0.0017477599 -0.041912635 0.16366688 MAarrowhead1
% End of user PostScript
.68352 .62581 m
.62477 .53866 L
s
.68352 .62581 m
.64239 .56481 L
s
% Start of user PostScript
0.17080391 0.15568179 0.09650413 0.045481104 MAarrowhead1
% End of user PostScript
.68352 .62581 m
.73278 .60207 L
s
.68352 .62581 m
.718 .60919 L
s
% Start of user PostScript
0.17080391 0.15568179 0.23309388 0.12566829 MAarrowhead1
% End of user PostScript
.68352 .62581 m
.73311 .60352 L
s
.68352 .62581 m
.71823 .61021 L
s
% Start of user PostScript
0.17080391 0.15568179 0.23350865 0.12749584 MAarrowhead1
% End of user PostScript
.57319 .54089 m
.37379 .49603 L
s
.57319 .54089 m
.43361 .50949 L
s
% Start of user PostScript
-0.028522652 0.0022737518 -0.28067117 -0.054460064 MAarrowhead1
% End of user PostScript
.57319 .54089 m
.73278 .60207 L
s
.57319 .54089 m
.6849 .58372 L
s
% Start of user PostScript
-0.028522652 0.0022737518 0.17329592 0.079645884 MAarrowhead1
% End of user PostScript
.57319 .54089 m
.73311 .60352 L
s
.57319 .54089 m
.68513 .58473 L
s
% Start of user PostScript
-0.028522652 0.0022737518 0.17371068 0.081473429 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.19194 .46392 L
s
.37379 .49603 m
.24649 .47355 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.61870753 -0.11937558 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.21445 .40879 L
s
.37379 .49603 m
.26225 .43496 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.59024379 -0.18909947 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.56724 .49562 L
s
.37379 .49603 m
.50921 .49574 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.1441003 -0.079289191 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.25232 .59585 L
s
.37379 .49603 m
.28876 .5659 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.54234667 0.047462959 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.3667 .35474 L
s
.37379 .49603 m
.36883 .39712 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.39770429 -0.25744686 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.20697 .45545 L
s
.37379 .49603 m
.25702 .46762 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.59969766 -0.13009319 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.38717 .35319 L
s
.37379 .49603 m
.38316 .39604 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.37182129 -0.25939876 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.24957 .41747 L
s
.37379 .49603 m
.28684 .44104 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.5458227 -0.17811945 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.22974 .39766 L
s
.37379 .49603 m
.27296 .42717 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.57090035 -0.20317414 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.20372 .42518 L
s
.37379 .49603 m
.25474 .44643 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.60380841 -0.16836754 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.19534 .47971 L
s
.37379 .49603 m
.24888 .48461 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.61440435 -0.099404865 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.61098 .54246 L
s
.37379 .49603 m
.53983 .52853 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.088787872 -0.020062108 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.23574 .5743 L
s
.37379 .49603 m
.27715 .55082 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.56332162 0.020208486 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.43724 .43095 L
s
.37379 .49603 m
.41821 .45048 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.30849705 -0.16106511 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.22195 .5593 L
s
.37379 .49603 m
.2675 .54032 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.58075583 0.0012382207 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.22536 .44745 L
s
.37379 .49603 m
.26989 .46202 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.57644472 -0.14020869 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.36675 .50669 L
s
.37379 .49603 m
.36886 .50349 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.39764285 -0.065287748 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.52718 .62571 L
s
.37379 .49603 m
.48116 .58681 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.19476578 0.085223085 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.26184 .58731 L
s
.37379 .49603 m
.29543 .55993 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.53030381 0.036661395 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.44211 .48435 L
s
.37379 .49603 m
.42162 .48786 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.30233981 -0.093536257 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.23289 .41809 L
s
.37379 .49603 m
.27516 .44147 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.56692029 -0.17733384 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.21147 .49443 L
s
.37379 .49603 m
.26017 .49491 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.59400954 -0.08080019 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.2394 .38372 L
s
.37379 .49603 m
.27971 .41742 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.55869301 -0.2207912 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.21766 .47852 L
s
.37379 .49603 m
.2645 .48377 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.58618253 -0.10091406 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.19362 .49662 L
s
.37379 .49603 m
.24767 .49644 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.6165856 -0.078023283 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.21981 .43005 L
s
.37379 .49603 m
.266 .44985 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.5834653 -0.16220234 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.25406 .39984 L
s
.37379 .49603 m
.28998 .42869 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.54015425 -0.20041785 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.2268 .46399 L
s
.37379 .49603 m
.2709 .4736 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.57462354 -0.11929265 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.43273 .40424 L
s
.37379 .49603 m
.41505 .43178 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.31420702 -0.19484782 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.41007 .3989 L
s
.37379 .49603 m
.39919 .42804 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.34285447 -0.20159592 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.19752 .44254 L
s
.37379 .49603 m
.2504 .45859 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.61165145 -0.14640913 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.46771 .58376 L
s
.37379 .49603 m
.43954 .55744 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.2699683 0.032169325 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.25708 .3795 L
s
.37379 .49603 m
.29209 .41446 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.53632967 -0.22613091 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.24178 .43812 L
s
.37379 .49603 m
.28139 .45549 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.5556753 -0.15200017 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.30842 .34038 L
s
.37379 .49603 m
.32803 .38707 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.47140979 -0.27560738 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.73278 .60207 L
s
.37379 .49603 m
.62508 .57026 L
s
% Start of user PostScript
-0.38873482 -0.078774556 0.065232266 0.055331392 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.20509 .52442 L
s
.37379 .49603 m
.2557 .5159 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.60207956 -0.042873708 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.20421 .53953 L
s
.37379 .49603 m
.25508 .52648 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.60319293 -0.023759102 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.32796 .55154 L
s
.37379 .49603 m
.34171 .53489 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.4467005 -0.0085679129 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.26853 .57522 L
s
.37379 .49603 m
.30011 .55147 L
s
% Start of user PostScript
-0.38873482 -0.078774556 -0.52184539 0.021377377 MAarrowhead1
% End of user PostScript
.37379 .49603 m
.73311 .60352 L
s
.37379 .49603 m
.62531 .57127 L
s
% Start of user PostScript
-0.38873482 -0.078774556 0.065647027 0.057158936 MAarrowhead1
% End of user PostScript
.57463 .55651 m
.37379 .49603 L
s
.57463 .55651 m
.43404 .51417 L
s
% Start of user PostScript
-0.025919201 0.030494416 -0.27989014 -0.045993865 MAarrowhead1
% End of user PostScript
.57463 .55651 m
.73278 .60207 L
s
.57463 .55651 m
.68533 .58841 L
s
% Start of user PostScript
-0.025919201 0.030494416 0.17407695 0.088112083 MAarrowhead1
% End of user PostScript
.57463 .55651 m
.73311 .60352 L
s
.57463 .55651 m
.68556 .58942 L
s
% Start of user PostScript
-0.025919201 0.030494416 0.17449171 0.089939628 MAarrowhead1
% End of user PostScript
.56472 .55882 m
.37379 .49603 L
s
.56472 .55882 m
.43107 .51486 L
s
% Start of user PostScript
-0.043815264 0.034659689 -0.28525896 -0.044744283 MAarrowhead1
% End of user PostScript
.56472 .55882 m
.73278 .60207 L
s
.56472 .55882 m
.68236 .5891 L
s
% Start of user PostScript
-0.043815264 0.034659689 0.16870813 0.089361665 MAarrowhead1
% End of user PostScript
.56472 .55882 m
.73311 .60352 L
s
.56472 .55882 m
.68259 .59011 L
s
% Start of user PostScript
-0.043815264 0.034659689 0.1691229 0.09118921 MAarrowhead1
% End of user PostScript
.56785 .54841 m
.37379 .49603 L
s
.56785 .54841 m
.43201 .51174 L
s
% Start of user PostScript
-0.038154983 0.0158632 -0.28356087 -0.05038323 MAarrowhead1
% End of user PostScript
.56785 .54841 m
.73278 .60207 L
s
.56785 .54841 m
.6833 .58598 L
s
% Start of user PostScript
-0.038154983 0.0158632 0.17040622 0.083722718 MAarrowhead1
% End of user PostScript
.56785 .54841 m
.73311 .60352 L
s
.56785 .54841 m
.68353 .58699 L
s
% Start of user PostScript
-0.038154983 0.0158632 0.17082098 0.085550263 MAarrowhead1
% End of user PostScript
.56705 .56804 m
.37379 .49603 L
s
.56705 .56804 m
.43177 .51763 L
s
% Start of user PostScript
-0.039604922 0.051324555 -0.28399585 -0.039744823 MAarrowhead1
% End of user PostScript
.56705 .56804 m
.73278 .60207 L
s
.56705 .56804 m
.68306 .59186 L
s
% Start of user PostScript
-0.039604922 0.051324555 0.16997124 0.094361125 MAarrowhead1
% End of user PostScript
.56705 .56804 m
.73311 .60352 L
s
.56705 .56804 m
.68329 .59288 L
s
% Start of user PostScript
-0.039604922 0.051324555 0.170386 0.096188669 MAarrowhead1
% End of user PostScript
.67549 .40331 m
.65824 .24004 L
s
.67549 .40331 m
.66342 .28902 L
s
% Start of user PostScript
0.15629512 -0.24627268 0.13448627 -0.45274553 MAarrowhead1
% End of user PostScript
.67549 .40331 m
.70315 .29696 L
s
.67549 .40331 m
.69485 .32886 L
s
% Start of user PostScript
0.15629512 -0.24627268 0.19127432 -0.38076354 MAarrowhead1
% End of user PostScript
.67549 .40331 m
.56724 .49562 L
s
.67549 .40331 m
.59972 .46793 L
s
% Start of user PostScript
0.15629512 -0.24627268 0.019408682 -0.12953863 MAarrowhead1
% End of user PostScript
.67549 .40331 m
.61098 .54246 L
s
.67549 .40331 m
.63034 .50071 L
s
% Start of user PostScript
0.15629512 -0.24627268 0.074721112 -0.070311545 MAarrowhead1
% End of user PostScript
.67549 .40331 m
.67431 .24085 L
s
.67549 .40331 m
.67466 .28959 L
s
% Start of user PostScript
0.15629512 -0.24627268 0.15480241 -0.45172123 MAarrowhead1
% End of user PostScript
.67549 .40331 m
.73278 .60207 L
s
.67549 .40331 m
.71559 .54245 L
s
% Start of user PostScript
0.15629512 -0.24627268 0.22874125 0.0050819542 MAarrowhead1
% End of user PostScript
.67549 .40331 m
.73311 .60352 L
s
.67549 .40331 m
.71582 .54346 L
s
% Start of user PostScript
0.15629512 -0.24627268 0.22915601 0.0069094988 MAarrowhead1
% End of user PostScript
.67549 .40331 m
.68907 .23587 L
s
.67549 .40331 m
.685 .2861 L
s
% Start of user PostScript
0.15629512 -0.24627268 0.17347142 -0.45802138 MAarrowhead1
% End of user PostScript
.6612 .44753 m
.73278 .60207 L
s
.6612 .44753 m
.7113 .55571 L
s
% Start of user PostScript
0.13047732 -0.16638828 0.22099591 0.029047274 MAarrowhead1
% End of user PostScript
.6612 .44753 m
.73311 .60352 L
s
.6612 .44753 m
.71153 .55672 L
s
% Start of user PostScript
0.13047732 -0.16638828 0.22141067 0.030874819 MAarrowhead1
% End of user PostScript
.65074 .45233 m
.73278 .60207 L
s
.65074 .45233 m
.70817 .55715 L
s
% Start of user PostScript
0.1115873 -0.15771558 0.2153289 0.031649085 MAarrowhead1
% End of user PostScript
.65074 .45233 m
.73311 .60352 L
s
.65074 .45233 m
.7084 .55816 L
s
% Start of user PostScript
0.1115873 -0.15771558 0.21574367 0.033476629 MAarrowhead1
% End of user PostScript
.56724 .49562 m
.52942 .34442 L
s
.56724 .49562 m
.54077 .38978 L
s
% Start of user PostScript
-0.039256935 -0.079509748 -0.087088725 -0.2707214 MAarrowhead1
% End of user PostScript
.56724 .49562 m
.61098 .54246 L
s
.56724 .49562 m
.59786 .5284 L
s
% Start of user PostScript
-0.039256935 -0.079509748 0.016055495 -0.020282666 MAarrowhead1
% End of user PostScript
.56724 .49562 m
.42285 .42716 L
s
.56724 .49562 m
.46616 .4477 L
s
% Start of user PostScript
-0.039256935 -0.079509748 -0.22186167 -0.16607916 MAarrowhead1
% End of user PostScript
.56724 .49562 m
.55477 .7283 L
s
.56724 .49562 m
.55851 .65849 L
s
% Start of user PostScript
-0.039256935 -0.079509748 -0.055027933 0.21472934 MAarrowhead1
% End of user PostScript
.56724 .49562 m
.52718 .62571 L
s
.56724 .49562 m
.5392 .58668 L
s
% Start of user PostScript
-0.039256935 -0.079509748 -0.089922409 0.085002527 MAarrowhead1
% End of user PostScript
.56724 .49562 m
.42743 .46742 L
s
.56724 .49562 m
.46937 .47588 L
s
% Start of user PostScript
-0.039256935 -0.079509748 -0.21606824 -0.11516555 MAarrowhead1
% End of user PostScript
.56724 .49562 m
.50285 .35034 L
s
.56724 .49562 m
.52217 .39393 L
s
% Start of user PostScript
-0.039256935 -0.079509748 -0.12068503 -0.26322404 MAarrowhead1
% End of user PostScript
.56724 .49562 m
.46771 .58376 L
s
.56724 .49562 m
.49757 .55732 L
s
% Start of user PostScript
-0.039256935 -0.079509748 -0.16512493 0.031948767 MAarrowhead1
% End of user PostScript
.56724 .49562 m
.48389 .35819 L
s
.56724 .49562 m
.50889 .39942 L
s
% Start of user PostScript
-0.039256935 -0.079509748 -0.14466831 -0.25329919 MAarrowhead1
% End of user PostScript
.56724 .49562 m
.73278 .60207 L
s
.56724 .49562 m
.68312 .57014 L
s
% Start of user PostScript
-0.039256935 -0.079509748 0.17007563 0.055110834 MAarrowhead1
% End of user PostScript
.56724 .49562 m
.73311 .60352 L
s
.56724 .49562 m
.68335 .57115 L
s
% Start of user PostScript
-0.039256935 -0.079509748 0.17049039 0.056938379 MAarrowhead1
% End of user PostScript
.56724 .49562 m
.44664 .37885 L
s
.56724 .49562 m
.48282 .41388 L
s
% Start of user PostScript
-0.039256935 -0.079509748 -0.19176696 -0.22717534 MAarrowhead1
% End of user PostScript
.56724 .49562 m
.65132 .399 L
s
.56724 .49562 m
.6261 .42799 L
s
% Start of user PostScript
-0.039256935 -0.079509748 0.067069406 -0.20169235 MAarrowhead1
% End of user PostScript
.63486 .54774 m
.56724 .49562 L
s
.63486 .54774 m
.58753 .51126 L
s
% Start of user PostScript
0.082904528 0.01465608 -0.0026084963 -0.05126 MAarrowhead1
% End of user PostScript
.63486 .54774 m
.73278 .60207 L
s
.63486 .54774 m
.7034 .58578 L
s
% Start of user PostScript
0.082904528 0.01465608 0.20672407 0.083360583 MAarrowhead1
% End of user PostScript
.63486 .54774 m
.73311 .60352 L
s
.63486 .54774 m
.70363 .58679 L
s
% Start of user PostScript
0.082904528 0.01465608 0.20713883 0.085188127 MAarrowhead1
% End of user PostScript
.63589 .57334 m
.56724 .49562 L
s
.63589 .57334 m
.58784 .51894 L
s
% Start of user PostScript
0.084749061 0.060903442 -0.0020551361 -0.037385791 MAarrowhead1
% End of user PostScript
.63589 .57334 m
.65183 .62217 L
s
.63589 .57334 m
.64704 .60752 L
s
% Start of user PostScript
0.084749061 0.060903442 0.10490697 0.12265162 MAarrowhead1
% End of user PostScript
.63589 .57334 m
.73278 .60207 L
s
.63589 .57334 m
.70371 .59346 L
s
% Start of user PostScript
0.084749061 0.060903442 0.20727743 0.097234791 MAarrowhead1
% End of user PostScript
.63589 .57334 m
.73311 .60352 L
s
.63589 .57334 m
.70394 .59447 L
s
% Start of user PostScript
0.084749061 0.060903442 0.20769219 0.099062336 MAarrowhead1
% End of user PostScript
.64765 .52411 m
.56724 .49562 L
s
.64765 .52411 m
.59137 .50417 L
s
% Start of user PostScript
0.10600728 -0.028040629 0.0043223286 -0.064069012 MAarrowhead1
% End of user PostScript
.64765 .52411 m
.73278 .60207 L
s
.64765 .52411 m
.70724 .57869 L
s
% Start of user PostScript
0.10600728 -0.028040629 0.2136549 0.07055157 MAarrowhead1
% End of user PostScript
.64765 .52411 m
.73311 .60352 L
s
.64765 .52411 m
.70747 .5797 L
s
% Start of user PostScript
0.10600728 -0.028040629 0.21406966 0.072379114 MAarrowhead1
% End of user PostScript
.64697 .71131 m
.55477 .7283 L
s
.64697 .71131 m
.58243 .7232 L
s
% Start of user PostScript
0.10477432 0.31014549 -0.011818555 0.33162591 MAarrowhead1
% End of user PostScript
.64697 .71131 m
.73278 .60207 L
s
.64697 .71131 m
.70704 .63485 L
s
% Start of user PostScript
0.10477432 0.31014549 0.21328501 0.17200741 MAarrowhead1
% End of user PostScript
.64697 .71131 m
.73311 .60352 L
s
.64697 .71131 m
.70727 .63586 L
s
% Start of user PostScript
0.10477432 0.31014549 0.21369977 0.17383495 MAarrowhead1
% End of user PostScript
.69792 .72462 m
.73278 .60207 L
s
.69792 .72462 m
.72232 .63884 L
s
% Start of user PostScript
0.19682264 0.33419555 0.24089951 0.17922242 MAarrowhead1
% End of user PostScript
.69792 .72462 m
.73311 .60352 L
s
.69792 .72462 m
.72255 .63985 L
s
% Start of user PostScript
0.19682264 0.33419555 0.24131427 0.18104997 MAarrowhead1
% End of user PostScript
.6589 .72564 m
.55477 .7283 L
s
.6589 .72564 m
.58601 .7275 L
s
% Start of user PostScript
0.12631989 0.33603788 -0.0053548838 0.33939363 MAarrowhead1
% End of user PostScript
.6589 .72564 m
.73278 .60207 L
s
.6589 .72564 m
.71061 .63914 L
s
% Start of user PostScript
0.12631989 0.33603788 0.21974868 0.17977512 MAarrowhead1
% End of user PostScript
.6589 .72564 m
.73311 .60352 L
s
.6589 .72564 m
.71084 .64016 L
s
% Start of user PostScript
0.12631989 0.33603788 0.22016344 0.18160267 MAarrowhead1
% End of user PostScript
.69546 .73635 m
.73278 .60207 L
s
.69546 .73635 m
.72158 .64236 L
s
% Start of user PostScript
0.19237888 0.35537712 0.23956638 0.1855769 MAarrowhead1
% End of user PostScript
.69546 .73635 m
.73311 .60352 L
s
.69546 .73635 m
.72181 .64337 L
s
% Start of user PostScript
0.19237888 0.35537712 0.23998114 0.18740444 MAarrowhead1
% End of user PostScript
.65637 .71524 m
.55477 .7283 L
s
.65637 .71524 m
.58525 .72438 L
s
% Start of user PostScript
0.12175219 0.31723862 -0.0067251947 0.33375385 MAarrowhead1
% End of user PostScript
.65637 .71524 m
.73278 .60207 L
s
.65637 .71524 m
.70986 .63602 L
s
% Start of user PostScript
0.12175219 0.31723862 0.21837837 0.17413535 MAarrowhead1
% End of user PostScript
.65637 .71524 m
.73311 .60352 L
s
.65637 .71524 m
.71008 .63703 L
s
% Start of user PostScript
0.12175219 0.31723862 0.21879313 0.17596289 MAarrowhead1
% End of user PostScript
.68665 .72457 m
.73278 .60207 L
s
.68665 .72457 m
.71894 .63882 L
s
% Start of user PostScript
0.17646335 0.33410563 0.23479172 0.17919545 MAarrowhead1
% End of user PostScript
.68665 .72457 m
.73311 .60352 L
s
.68665 .72457 m
.71917 .63984 L
s
% Start of user PostScript
0.17646335 0.33410563 0.23520648 0.18102299 MAarrowhead1
% End of user PostScript
.75105 .66099 m
.61098 .54246 L
s
.75105 .66099 m
.653 .57802 L
s
% Start of user PostScript
0.29280123 0.2192444 0.11567295 0.069343578 MAarrowhead1
% End of user PostScript
.75105 .66099 m
.63913 .50016 L
s
.75105 .66099 m
.67271 .54841 L
s
% Start of user PostScript
0.29280123 0.2192444 0.15127261 0.01585224 MAarrowhead1
% End of user PostScript
.75105 .66099 m
.60577 .71044 L
s
.75105 .66099 m
.64935 .6956 L
s
% Start of user PostScript
0.29280123 0.2192444 0.10907418 0.28177032 MAarrowhead1
% End of user PostScript
.75105 .66099 m
.92315 .73906 L
s
.75105 .66099 m
.87152 .71564 L
s
% Start of user PostScript
0.29280123 0.2192444 0.5104314 0.31797184 MAarrowhead1
% End of user PostScript
.75105 .66099 m
.86708 .81375 L
s
.75105 .66099 m
.83227 .76792 L
s
% Start of user PostScript
0.29280123 0.2192444 0.43952973 0.41241817 MAarrowhead1
% End of user PostScript
.75105 .66099 m
.8904 .79456 L
s
.75105 .66099 m
.8486 .75449 L
s
% Start of user PostScript
0.29280123 0.2192444 0.46902022 0.38815378 MAarrowhead1
% End of user PostScript
.75105 .66099 m
.64904 .47639 L
s
.75105 .66099 m
.67964 .53177 L
s
% Start of user PostScript
0.29280123 0.2192444 0.16379346 -0.014201007 MAarrowhead1
% End of user PostScript
.61098 .54246 m
.55477 .7283 L
s
.61098 .54246 m
.57164 .67254 L
s
% Start of user PostScript
0.039760822 0.0051003697 -0.031322606 0.24011237 MAarrowhead1
% End of user PostScript
.61098 .54246 m
.65183 .62217 L
s
.61098 .54246 m
.63957 .59826 L
s
% Start of user PostScript
0.039760822 0.0051003697 0.091410498 0.10591069 MAarrowhead1
% End of user PostScript
.61098 .54246 m
.52718 .62571 L
s
.61098 .54246 m
.55232 .60073 L
s
% Start of user PostScript
0.039760822 0.0051003697 -0.066217082 0.11038556 MAarrowhead1
% End of user PostScript
.61098 .54246 m
.73278 .60207 L
s
.61098 .54246 m
.69624 .58419 L
s
% Start of user PostScript
0.039760822 0.0051003697 0.19378096 0.080493869 MAarrowhead1
% End of user PostScript
.61098 .54246 m
.52388 .7867 L
s
.61098 .54246 m
.55001 .71342 L
s
% Start of user PostScript
0.039760822 0.0051003697 -0.070392584 0.31396339 MAarrowhead1
% End of user PostScript
.61098 .54246 m
.73311 .60352 L
s
.61098 .54246 m
.69647 .5852 L
s
% Start of user PostScript
0.039760822 0.0051003697 0.19419572 0.082321414 MAarrowhead1
% End of user PostScript
.61098 .54246 m
.53533 .19413 L
s
.61098 .54246 m
.55803 .29863 L
s
% Start of user PostScript
0.039760822 0.0051003697 -0.055906183 -0.43538186 MAarrowhead1
% End of user PostScript
.61098 .54246 m
.77875 .41376 L
s
.61098 .54246 m
.72842 .45237 L
s
% Start of user PostScript
0.039760822 0.0051003697 0.25192099 -0.15765034 MAarrowhead1
% End of user PostScript
.81584 .65232 m
.61098 .54246 L
s
.81584 .65232 m
.67244 .57542 L
s
% Start of user PostScript
0.40984369 0.20357886 0.15078568 0.064643917 MAarrowhead1
% End of user PostScript
.81584 .65232 m
.92465 .61242 L
s
.81584 .65232 m
.89201 .62439 L
s
% Start of user PostScript
0.40984369 0.20357886 0.54744239 0.1531172 MAarrowhead1
% End of user PostScript
.81584 .65232 m
.80804 .81772 L
s
.81584 .65232 m
.81038 .7681 L
s
% Start of user PostScript
0.40984369 0.20357886 0.39997732 0.41273869 MAarrowhead1
% End of user PostScript
.81584 .65232 m
.96056 .59594 L
s
.81584 .65232 m
.91714 .61285 L
s
% Start of user PostScript
0.40984369 0.20357886 0.59285056 0.13227425 MAarrowhead1
% End of user PostScript
.55204 .41561 m
.61098 .54246 L
s
.55204 .41561 m
.5933 .5044 L
s
% Start of user PostScript
-0.066715396 -0.22405247 0.0078179567 -0.063645482 MAarrowhead1
% End of user PostScript
.72732 .38045 m
.76298 .34014 L
s
.72732 .38045 m
.75228 .35223 L
s
% Start of user PostScript
0.24992149 -0.28757932 0.29501605 -0.33854576 MAarrowhead1
% End of user PostScript
.72732 .38045 m
.79171 .32242 L
s
.72732 .38045 m
.77239 .33983 L
s
% Start of user PostScript
0.24992149 -0.28757932 0.33135043 -0.36096022 MAarrowhead1
% End of user PostScript
.76298 .34014 m
.89206 .47612 L
s
.76298 .34014 m
.85333 .43533 L
s
% Start of user PostScript
0.31434229 -0.36038852 0.47757601 -0.18843336 MAarrowhead1
% End of user PostScript
.76298 .34014 m
.79171 .32242 L
s
.76298 .34014 m
.78309 .32774 L
s
% Start of user PostScript
0.31434229 -0.36038852 0.35067667 -0.38280298 MAarrowhead1
% End of user PostScript
.76298 .34014 m
.86172 .2022 L
s
.76298 .34014 m
.8321 .24358 L
s
% Start of user PostScript
0.31434229 -0.36038852 0.4392163 -0.53483292 MAarrowhead1
% End of user PostScript
.76298 .34014 m
.78829 .18008 L
s
.76298 .34014 m
.78069 .2281 L
s
% Start of user PostScript
0.31434229 -0.36038852 0.34634901 -0.56279825 MAarrowhead1
% End of user PostScript
.76298 .34014 m
.69955 .41411 L
s
.76298 .34014 m
.71858 .39192 L
s
% Start of user PostScript
0.31434229 -0.36038852 0.23414156 -0.2668453 MAarrowhead1
% End of user PostScript
.76298 .34014 m
.83557 .18393 L
s
.76298 .34014 m
.81379 .2308 L
s
% Start of user PostScript
0.31434229 -0.36038852 0.40615048 -0.55792896 MAarrowhead1
% End of user PostScript
.76298 .34014 m
.92022 .26853 L
s
.76298 .34014 m
.87305 .29001 L
s
% Start of user PostScript
0.31434229 -0.36038852 0.51319475 -0.45095509 MAarrowhead1
% End of user PostScript
.76298 .34014 m
.89741 .44906 L
s
.76298 .34014 m
.85708 .41639 L
s
% Start of user PostScript
0.31434229 -0.36038852 0.48435235 -0.22265115 MAarrowhead1
% End of user PostScript
.76298 .34014 m
.62671 .27089 L
s
.76298 .34014 m
.66759 .29167 L
s
% Start of user PostScript
0.31434229 -0.36038852 0.14202727 -0.44795995 MAarrowhead1
% End of user PostScript
.78955 .44296 m
.76298 .34014 L
s
.78955 .44296 m
.77095 .37099 L
s
% Start of user PostScript
0.36234992 -0.17463731 0.32874458 -0.30466316 MAarrowhead1
% End of user PostScript
.78955 .44296 m
.79171 .32242 L
s
.78955 .44296 m
.79106 .35858 L
s
% Start of user PostScript
0.36234992 -0.17463731 0.36507896 -0.32707762 MAarrowhead1
% End of user PostScript
.78955 .44296 m
.73278 .60207 L
s
.78955 .44296 m
.74981 .55434 L
s
% Start of user PostScript
0.36234992 -0.17463731 0.29055769 0.026572565 MAarrowhead1
% End of user PostScript
.78955 .44296 m
.73311 .60352 L
s
.78955 .44296 m
.75004 .55535 L
s
% Start of user PostScript
0.36234992 -0.17463731 0.29097245 0.028400109 MAarrowhead1
% End of user PostScript
.84076 .23092 m
.76298 .34014 L
s
.84076 .23092 m
.78631 .30738 L
s
% Start of user PostScript
0.45485731 -0.55769611 0.3564968 -0.4195808 MAarrowhead1
% End of user PostScript
.84076 .23092 m
.79171 .32242 L
s
.84076 .23092 m
.80642 .29497 L
s
% Start of user PostScript
0.45485731 -0.55769611 0.39283117 -0.44199526 MAarrowhead1
% End of user PostScript
.71559 .35878 m
.76298 .34014 L
s
.71559 .35878 m
.74876 .34573 L
s
% Start of user PostScript
0.22874223 -0.32671895 0.28866227 -0.35028765 MAarrowhead1
% End of user PostScript
.71559 .35878 m
.79171 .32242 L
s
.71559 .35878 m
.76887 .33333 L
s
% Start of user PostScript
0.22874223 -0.32671895 0.32499665 -0.37270211 MAarrowhead1
% End of user PostScript
.72603 .25614 m
.76298 .34014 L
s
.72603 .25614 m
.75189 .31494 L
s
% Start of user PostScript
0.24760702 -0.51214066 0.29432171 -0.40591416 MAarrowhead1
% End of user PostScript
.72603 .25614 m
.79171 .32242 L
s
.72603 .25614 m
.77201 .30254 L
s
% Start of user PostScript
0.24760702 -0.51214066 0.33065608 -0.42832862 MAarrowhead1
% End of user PostScript
.78407 .4497 m
.76298 .34014 L
s
.78407 .4497 m
.7693 .37301 L
s
% Start of user PostScript
0.35245706 -0.1624594 0.32577672 -0.30100979 MAarrowhead1
% End of user PostScript
.78407 .4497 m
.79171 .32242 L
s
.78407 .4497 m
.78942 .3606 L
s
% Start of user PostScript
0.35245706 -0.1624594 0.3621111 -0.32342424 MAarrowhead1
% End of user PostScript
.78407 .4497 m
.73278 .60207 L
s
.78407 .4497 m
.74817 .55636 L
s
% Start of user PostScript
0.35245706 -0.1624594 0.28758983 0.030225938 MAarrowhead1
% End of user PostScript
.78407 .4497 m
.73311 .60352 L
s
.78407 .4497 m
.7484 .55737 L
s
% Start of user PostScript
0.35245706 -0.1624594 0.28800459 0.032053483 MAarrowhead1
% End of user PostScript
.77621 .44315 m
.76298 .34014 L
s
.77621 .44315 m
.76695 .37104 L
s
% Start of user PostScript
0.33825058 -0.17430047 0.32151478 -0.30456211 MAarrowhead1
% End of user PostScript
.77621 .44315 m
.79171 .32242 L
s
.77621 .44315 m
.78706 .35864 L
s
% Start of user PostScript
0.33825058 -0.17430047 0.35784915 -0.32697656 MAarrowhead1
% End of user PostScript
.77621 .44315 m
.73278 .60207 L
s
.77621 .44315 m
.74581 .5544 L
s
% Start of user PostScript
0.33825058 -0.17430047 0.28332789 0.026673618 MAarrowhead1
% End of user PostScript
.77621 .44315 m
.73311 .60352 L
s
.77621 .44315 m
.74604 .55541 L
s
% Start of user PostScript
0.33825058 -0.17430047 0.28374265 0.028501162 MAarrowhead1
% End of user PostScript
.82836 .22537 m
.76298 .34014 L
s
.82836 .22537 m
.78259 .30571 L
s
% Start of user PostScript
0.43245759 -0.56772826 0.34977688 -0.42259044 MAarrowhead1
% End of user PostScript
.82836 .22537 m
.79171 .32242 L
s
.82836 .22537 m
.8027 .2933 L
s
% Start of user PostScript
0.43245759 -0.56772826 0.38611125 -0.4450049 MAarrowhead1
% End of user PostScript
.85954 .31503 m
.76298 .34014 L
s
.85954 .31503 m
.79195 .33261 L
s
% Start of user PostScript
0.48879969 -0.40575269 0.36667951 -0.37399777 MAarrowhead1
% End of user PostScript
.85954 .31503 m
.79171 .32242 L
s
.85954 .31503 m
.81206 .3202 L
s
% Start of user PostScript
0.48879969 -0.40575269 0.40301388 -0.39641223 MAarrowhead1
% End of user PostScript
.8522 .24062 m
.76298 .34014 L
s
.8522 .24062 m
.78974 .31029 L
s
% Start of user PostScript
0.47552576 -0.54017636 0.36269734 -0.41432487 MAarrowhead1
% End of user PostScript
.8522 .24062 m
.79171 .32242 L
s
.8522 .24062 m
.80985 .29788 L
s
% Start of user PostScript
0.47552576 -0.54017636 0.39903171 -0.43673933 MAarrowhead1
% End of user PostScript
.73889 .2599 m
.76298 .34014 L
s
.73889 .2599 m
.75575 .31607 L
s
% Start of user PostScript
0.27083209 -0.50535336 0.30128923 -0.40387797 MAarrowhead1
% End of user PostScript
.73889 .2599 m
.79171 .32242 L
s
.73889 .2599 m
.77586 .30366 L
s
% Start of user PostScript
0.27083209 -0.50535336 0.33762361 -0.42629243 MAarrowhead1
% End of user PostScript
.79858 .449 m
.76298 .34014 L
s
.79858 .449 m
.77366 .3728 L
s
% Start of user PostScript
0.37867258 -0.16373441 0.33364138 -0.30139229 MAarrowhead1
% End of user PostScript
.79858 .449 m
.79171 .32242 L
s
.79858 .449 m
.79377 .36039 L
s
% Start of user PostScript
0.37867258 -0.16373441 0.36997575 -0.32380675 MAarrowhead1
% End of user PostScript
.79858 .449 m
.73278 .60207 L
s
.79858 .449 m
.75252 .55615 L
s
% Start of user PostScript
0.37867258 -0.16373441 0.29545449 0.029843434 MAarrowhead1
% End of user PostScript
.79858 .449 m
.73311 .60352 L
s
.79858 .449 m
.75275 .55716 L
s
% Start of user PostScript
0.37867258 -0.16373441 0.29586925 0.031670979 MAarrowhead1
% End of user PostScript
.76616 .44303 m
.76298 .34014 L
s
.76616 .44303 m
.76393 .37101 L
s
% Start of user PostScript
0.3200896 -0.17452322 0.31606649 -0.30462893 MAarrowhead1
% End of user PostScript
.76616 .44303 m
.79171 .32242 L
s
.76616 .44303 m
.78404 .3586 L
s
% Start of user PostScript
0.3200896 -0.17452322 0.35240086 -0.32704339 MAarrowhead1
% End of user PostScript
.76616 .44303 m
.73278 .60207 L
s
.76616 .44303 m
.74279 .55436 L
s
% Start of user PostScript
0.3200896 -0.17452322 0.27787959 0.026606791 MAarrowhead1
% End of user PostScript
.76616 .44303 m
.73311 .60352 L
s
.76616 .44303 m
.74302 .55537 L
s
% Start of user PostScript
0.3200896 -0.17452322 0.27829435 0.028434336 MAarrowhead1
% End of user PostScript
.81593 .21699 m
.76298 .34014 L
s
.81593 .21699 m
.77886 .3032 L
s
% Start of user PostScript
0.41000971 -0.58287281 0.34304252 -0.42713381 MAarrowhead1
% End of user PostScript
.81593 .21699 m
.79171 .32242 L
s
.81593 .21699 m
.79897 .29079 L
s
% Start of user PostScript
0.41000971 -0.58287281 0.37937689 -0.44954827 MAarrowhead1
% End of user PostScript
.61085 .512 m
.73278 .60207 L
s
.61085 .512 m
.6962 .57505 L
s
% Start of user PostScript
0.039511573 -0.049916869 0.19370619 0.063988698 MAarrowhead1
% End of user PostScript
.61085 .512 m
.73311 .60352 L
s
.61085 .512 m
.69643 .57606 L
s
% Start of user PostScript
0.039511573 -0.049916869 0.19412095 0.065816242 MAarrowhead1
% End of user PostScript
.62805 .67112 m
.52718 .62571 L
s
.62805 .67112 m
.55744 .63933 L
s
% Start of user PostScript
0.070600973 0.23754199 -0.056965036 0.18011805 MAarrowhead1
% End of user PostScript
.62805 .67112 m
.73278 .60207 L
s
.62805 .67112 m
.70136 .62279 L
s
% Start of user PostScript
0.070600973 0.23754199 0.20303301 0.15022636 MAarrowhead1
% End of user PostScript
.62805 .67112 m
.73311 .60352 L
s
.62805 .67112 m
.70159 .6238 L
s
% Start of user PostScript
0.070600973 0.23754199 0.20344777 0.1520539 MAarrowhead1
% End of user PostScript
.70523 .62706 m
.73278 .60207 L
s
.70523 .62706 m
.72451 .60957 L
s
% Start of user PostScript
0.21002283 0.1579426 0.24485956 0.12634654 MAarrowhead1
% End of user PostScript
.70523 .62706 m
.73311 .60352 L
s
.70523 .62706 m
.72474 .61058 L
s
% Start of user PostScript
0.21002283 0.1579426 0.24527432 0.12817408 MAarrowhead1
% End of user PostScript
.68612 .59281 m
.73278 .60207 L
s
.68612 .59281 m
.71878 .5993 L
s
% Start of user PostScript
0.17549079 0.096070007 0.23449995 0.10778476 MAarrowhead1
% End of user PostScript
.68612 .59281 m
.73311 .60352 L
s
.68612 .59281 m
.71901 .60031 L
s
% Start of user PostScript
0.17549079 0.096070007 0.23491471 0.10961231 MAarrowhead1
% End of user PostScript
.8653 .16224 m
.79171 .32242 L
s
.8653 .16224 m
.81379 .27436 L
s
% Start of user PostScript
0.49920392 -0.68177892 0.40613516 -0.4792201 MAarrowhead1
% End of user PostScript
.79171 .32242 m
.96457 .30364 L
s
.79171 .32242 m
.91271 .30927 L
s
% Start of user PostScript
0.36624854 -0.39240918 0.58484384 -0.41615344 MAarrowhead1
% End of user PostScript
.79171 .32242 m
.95614 .2637 L
s
.79171 .32242 m
.90681 .28132 L
s
% Start of user PostScript
0.36624854 -0.39240918 0.57418619 -0.46665794 MAarrowhead1
% End of user PostScript
.92393 .42437 m
.79171 .32242 L
s
.92393 .42437 m
.83137 .353 L
s
% Start of user PostScript
0.6051194 -0.20822372 0.4379098 -0.33715354 MAarrowhead1
% End of user PostScript
.88193 .16998 m
.79171 .32242 L
s
.88193 .16998 m
.81877 .27669 L
s
% Start of user PostScript
0.52924575 -0.66779382 0.4151477 -0.47502457 MAarrowhead1
% End of user PostScript
.91909 .2017 m
.79171 .32242 L
s
.91909 .2017 m
.82992 .2862 L
s
% Start of user PostScript
0.59637291 -0.61048365 0.43528585 -0.45783152 MAarrowhead1
% End of user PostScript
.90656 .19 m
.79171 .32242 L
s
.90656 .19 m
.82616 .28269 L
s
% Start of user PostScript
0.57374185 -0.63163598 0.42849653 -0.46417722 MAarrowhead1
% End of user PostScript
.89456 .17991 m
.79171 .32242 L
s
.89456 .17991 m
.82256 .27967 L
s
% Start of user PostScript
0.55205426 -0.64985023 0.42199026 -0.46964149 MAarrowhead1
% End of user PostScript
.63151 .4958 m
.77875 .41376 L
s
.63151 .4958 m
.73458 .43837 L
s
% Start of user PostScript
0.076834641 -0.079187493 0.26304314 -0.1829367 MAarrowhead1
% End of user PostScript
.55477 .7283 m
.51426 .89497 L
s
.55477 .7283 m
.52641 .84497 L
s
% Start of user PostScript
-0.061786932 0.3408318 -0.11301651 0.55160675 MAarrowhead1
% End of user PostScript
.55477 .7283 m
.56636 .88422 L
s
.55477 .7283 m
.56288 .83744 L
s
% Start of user PostScript
-0.061786932 0.3408318 -0.047136106 0.53800786 MAarrowhead1
% End of user PostScript
.55477 .7283 m
.41759 .81922 L
s
.55477 .7283 m
.45875 .79194 L
s
% Start of user PostScript
-0.061786932 0.3408318 -0.23526459 0.45580702 MAarrowhead1
% End of user PostScript
.55477 .7283 m
.4346 .84879 L
s
.55477 .7283 m
.47065 .81264 L
s
% Start of user PostScript
-0.061786932 0.3408318 -0.2137527 0.49320507 MAarrowhead1
% End of user PostScript
.55477 .7283 m
.39391 .77944 L
s
.55477 .7283 m
.44217 .7641 L
s
% Start of user PostScript
-0.061786932 0.3408318 -0.26521198 0.40550719 MAarrowhead1
% End of user PostScript
.55477 .7283 m
.61001 .84938 L
s
.55477 .7283 m
.59344 .81305 L
s
% Start of user PostScript
-0.061786932 0.3408318 0.0080595876 0.49395019 MAarrowhead1
% End of user PostScript
.55477 .7283 m
.41196 .83226 L
s
.55477 .7283 m
.4548 .80107 L
s
% Start of user PostScript
-0.061786932 0.3408318 -0.24238859 0.47229915 MAarrowhead1
% End of user PostScript
.55477 .7283 m
.46975 .8796 L
s
.55477 .7283 m
.49526 .83421 L
s
% Start of user PostScript
-0.061786932 0.3408318 -0.16930055 0.53216495 MAarrowhead1
% End of user PostScript
.55477 .7283 m
.42515 .85781 L
s
.55477 .7283 m
.46404 .81895 L
s
% Start of user PostScript
-0.061786932 0.3408318 -0.2257045 0.50460914 MAarrowhead1
% End of user PostScript
.55477 .7283 m
.46771 .58376 L
s
.55477 .7283 m
.49383 .62712 L
s
% Start of user PostScript
-0.061786932 0.3408318 -0.17188393 0.15805123 MAarrowhead1
% End of user PostScript
.55477 .7283 m
.49685 .89598 L
s
.55477 .7283 m
.51422 .84567 L
s
% Start of user PostScript
-0.061786932 0.3408318 -0.13504028 0.55287776 MAarrowhead1
% End of user PostScript
.55477 .7283 m
.53799 .90771 L
s
.55477 .7283 m
.54302 .85389 L
s
% Start of user PostScript
-0.061786932 0.3408318 -0.083011734 0.56771894 MAarrowhead1
% End of user PostScript
.55477 .7283 m
.52093 .90953 L
s
.55477 .7283 m
.53108 .85516 L
s
% Start of user PostScript
-0.061786932 0.3408318 -0.104585 0.57002352 MAarrowhead1
% End of user PostScript
.55477 .7283 m
.73278 .60207 L
s
.55477 .7283 m
.67938 .63994 L
s
% Start of user PostScript
-0.061786932 0.3408318 0.16331663 0.1812133 MAarrowhead1
% End of user PostScript
.55477 .7283 m
.38692 .69767 L
s
.55477 .7283 m
.43728 .70686 L
s
% Start of user PostScript
-0.061786932 0.3408318 -0.27404578 0.30210691 MAarrowhead1
% End of user PostScript
.55477 .7283 m
.38982 .79613 L
s
.55477 .7283 m
.43931 .77578 L
s
% Start of user PostScript
-0.061786932 0.3408318 -0.27038171 0.42661994 MAarrowhead1
% End of user PostScript
.55477 .7283 m
.73311 .60352 L
s
.55477 .7283 m
.67961 .64095 L
s
% Start of user PostScript
-0.061786932 0.3408318 0.16373139 0.18304084 MAarrowhead1
% End of user PostScript
.55477 .7283 m
.77875 .41376 L
s
.55477 .7283 m
.71156 .50812 L
s
% Start of user PostScript
-0.061786932 0.3408318 0.22145666 -0.056930907 MAarrowhead1
% End of user PostScript
.55477 .7283 m
.4984 .66675 L
s
.55477 .7283 m
.51531 .68522 L
s
% Start of user PostScript
-0.061786932 0.3408318 -0.13307462 0.26300745 MAarrowhead1
% End of user PostScript
.65237 .69852 m
.55477 .7283 L
s
.65237 .69852 m
.58405 .71936 L
s
% Start of user PostScript
0.11452289 0.28704761 -0.0088939848 0.32469655 MAarrowhead1
% End of user PostScript
.65237 .69852 m
.73278 .60207 L
s
.65237 .69852 m
.70865 .63101 L
s
% Start of user PostScript
0.11452289 0.28704761 0.21620958 0.16507804 MAarrowhead1
% End of user PostScript
.65237 .69852 m
.73311 .60352 L
s
.65237 .69852 m
.70888 .63202 L
s
% Start of user PostScript
0.11452289 0.28704761 0.21662434 0.16690559 MAarrowhead1
% End of user PostScript
.67115 .72239 m
.55477 .7283 L
s
.67115 .72239 m
.58968 .72652 L
s
% Start of user PostScript
0.14844884 0.33016345 0.0012837991 0.3376313 MAarrowhead1
% End of user PostScript
.67115 .72239 m
.73278 .60207 L
s
.67115 .72239 m
.71429 .63817 L
s
% Start of user PostScript
0.14844884 0.33016345 0.22638736 0.17801279 MAarrowhead1
% End of user PostScript
.67115 .72239 m
.73311 .60352 L
s
.67115 .72239 m
.71452 .63918 L
s
% Start of user PostScript
0.14844884 0.33016345 0.22680213 0.17984034 MAarrowhead1
% End of user PostScript
.64059 .68609 m
.55477 .7283 L
s
.64059 .68609 m
.58052 .71563 L
s
% Start of user PostScript
0.093240982 0.26458268 -0.015278558 0.31795707 MAarrowhead1
% End of user PostScript
.64059 .68609 m
.73278 .60207 L
s
.64059 .68609 m
.70512 .62728 L
s
% Start of user PostScript
0.093240982 0.26458268 0.20982501 0.15833856 MAarrowhead1
% End of user PostScript
.64059 .68609 m
.73311 .60352 L
s
.64059 .68609 m
.70535 .62829 L
s
% Start of user PostScript
0.093240982 0.26458268 0.21023977 0.16016611 MAarrowhead1
% End of user PostScript
.70463 .60111 m
.73278 .60207 L
s
.70463 .60111 m
.72433 .60178 L
s
% Start of user PostScript
0.20894493 0.11105919 0.24453619 0.11228151 MAarrowhead1
% End of user PostScript
.70463 .60111 m
.73311 .60352 L
s
.70463 .60111 m
.72456 .6028 L
s
% Start of user PostScript
0.20894493 0.11105919 0.24495095 0.11410906 MAarrowhead1
% End of user PostScript
.73265 .67536 m
.65183 .62217 L
s
.73265 .67536 m
.67607 .63813 L
s
% Start of user PostScript
0.25956652 0.24519865 0.15735221 0.17794018 MAarrowhead1
% End of user PostScript
.73265 .67536 m
.73278 .60207 L
s
.73265 .67536 m
.73274 .62406 L
s
% Start of user PostScript
0.25956652 0.24519865 0.25972267 0.15252335 MAarrowhead1
% End of user PostScript
.73265 .67536 m
.73311 .60352 L
s
.73265 .67536 m
.73297 .62507 L
s
% Start of user PostScript
0.25956652 0.24519865 0.26013743 0.1543509 MAarrowhead1
% End of user PostScript
.06116 .40746 m
.17682 .36244 L
s
.06116 .40746 m
.14212 .37595 L
s
% Start of user PostScript
-0.95353303 -0.23878128 -0.80726848 -0.29570436 MAarrowhead1
% End of user PostScript
.1161 .25645 m
.17682 .36244 L
s
.1161 .25645 m
.1586 .33065 L
s
% Start of user PostScript
-0.85427044 -0.51157496 -0.7774897 -0.37754247 MAarrowhead1
% End of user PostScript
.281 .54136 m
.17682 .36244 L
s
.281 .54136 m
.20807 .41612 L
s
% Start of user PostScript
-0.55636444 0.0031253536 -0.6881179 -0.22313238 MAarrowhead1
% End of user PostScript
.0446 .36969 m
.17682 .36244 L
s
.0446 .36969 m
.13715 .36462 L
s
% Start of user PostScript
-0.98344254 -0.30700681 -0.81624133 -0.31617202 MAarrowhead1
% End of user PostScript
.0439 .30259 m
.17682 .36244 L
s
.0439 .30259 m
.13694 .34449 L
s
% Start of user PostScript
-0.98471405 -0.42823292 -0.81662278 -0.35253986 MAarrowhead1
% End of user PostScript
.12733 .24561 m
.17682 .36244 L
s
.12733 .24561 m
.16197 .32739 L
s
% Start of user PostScript
-0.83398339 -0.53116364 -0.77140358 -0.38341907 MAarrowhead1
% End of user PostScript
.27431 .49055 m
.17682 .36244 L
s
.27431 .49055 m
.20607 .40088 L
s
% Start of user PostScript
-0.56844878 -0.088668069 -0.6917432 -0.2506704 MAarrowhead1
% End of user PostScript
.08245 .26264 m
.17682 .36244 L
s
.08245 .26264 m
.14851 .3325 L
s
% Start of user PostScript
-0.91505891 -0.5004008 -0.79572624 -0.37419022 MAarrowhead1
% End of user PostScript
.31917 .30309 m
.17682 .36244 L
s
.31917 .30309 m
.21952 .34464 L
s
% Start of user PostScript
-0.48742068 -0.42733223 -0.66743477 -0.35226965 MAarrowhead1
% End of user PostScript
.0832 .28188 m
.17682 .36244 L
s
.0832 .28188 m
.14873 .33828 L
s
% Start of user PostScript
-0.91371365 -0.46563672 -0.79532266 -0.363761 MAarrowhead1
% End of user PostScript
.03543 .32345 m
.17682 .36244 L
s
.03543 .32345 m
.1344 .35075 L
s
% Start of user PostScript
-1. -0.39053988 -0.82120857 -0.34123195 MAarrowhead1
% End of user PostScript
.62519 .63431 m
.52718 .62571 L
s
.62519 .63431 m
.55658 .62829 L
s
% Start of user PostScript
0.065419186 0.17103719 -0.058519572 0.16016661 MAarrowhead1
% End of user PostScript
.62519 .63431 m
.73278 .60207 L
s
.62519 .63431 m
.7005 .61174 L
s
% Start of user PostScript
0.065419186 0.17103719 0.20147847 0.13027492 MAarrowhead1
% End of user PostScript
.62519 .63431 m
.73311 .60352 L
s
.62519 .63431 m
.70073 .61276 L
s
% Start of user PostScript
0.065419186 0.17103719 0.20189323 0.13210246 MAarrowhead1
% End of user PostScript
.61331 .61347 m
.52718 .62571 L
s
.61331 .61347 m
.55302 .62204 L
s
% Start of user PostScript
0.04397245 0.13339108 -0.064953593 0.14887277 MAarrowhead1
% End of user PostScript
.61331 .61347 m
.73278 .60207 L
s
.61331 .61347 m
.69694 .60549 L
s
% Start of user PostScript
0.04397245 0.13339108 0.19504445 0.11898108 MAarrowhead1
% End of user PostScript
.61331 .61347 m
.73311 .60352 L
s
.61331 .61347 m
.69717 .6065 L
s
% Start of user PostScript
0.04397245 0.13339108 0.19545921 0.12080863 MAarrowhead1
% End of user PostScript
.62363 .64333 m
.52718 .62571 L
s
.62363 .64333 m
.55611 .631 L
s
% Start of user PostScript
0.062610743 0.18733712 -0.059362105 0.16505659 MAarrowhead1
% End of user PostScript
.62363 .64333 m
.73278 .60207 L
s
.62363 .64333 m
.70003 .61445 L
s
% Start of user PostScript
0.062610743 0.18733712 0.20063594 0.13516489 MAarrowhead1
% End of user PostScript
.62363 .64333 m
.73311 .60352 L
s
.62363 .64333 m
.70026 .61546 L
s
% Start of user PostScript
0.062610743 0.18733712 0.2010507 0.13699244 MAarrowhead1
% End of user PostScript
.48701 .69317 m
.52718 .62571 L
s
.48701 .69317 m
.51513 .64595 L
s
% Start of user PostScript
-0.18420051 0.27736914 -0.13340548 0.19206619 MAarrowhead1
% End of user PostScript
.38554 .68767 m
.52718 .62571 L
s
.38554 .68767 m
.48469 .6443 L
s
% Start of user PostScript
-0.36751261 0.26744515 -0.18839911 0.189089 MAarrowhead1
% End of user PostScript
.37841 .66769 m
.52718 .62571 L
s
.37841 .66769 m
.48255 .63831 L
s
% Start of user PostScript
-0.38039475 0.23134596 -0.19226375 0.17825924 MAarrowhead1
% End of user PostScript
.62259 .61437 m
.52718 .62571 L
s
.62259 .61437 m
.5558 .62231 L
s
% Start of user PostScript
0.06073578 0.1350101 -0.059924594 0.14935848 MAarrowhead1
% End of user PostScript
.62259 .61437 m
.73278 .60207 L
s
.62259 .61437 m
.69972 .60576 L
s
% Start of user PostScript
0.06073578 0.1350101 0.20007345 0.11946679 MAarrowhead1
% End of user PostScript
.62259 .61437 m
.73311 .60352 L
s
.62259 .61437 m
.69995 .60677 L
s
% Start of user PostScript
0.06073578 0.1350101 0.20048821 0.12129433 MAarrowhead1
% End of user PostScript
.78339 .68989 m
.73278 .60207 L
s
.78339 .68989 m
.74796 .62842 L
s
% Start of user PostScript
0.35122722 0.27144803 0.28722088 0.16039817 MAarrowhead1
% End of user PostScript
.78339 .68989 m
.73311 .60352 L
s
.78339 .68989 m
.74819 .62943 L
s
% Start of user PostScript
0.35122722 0.27144803 0.28763564 0.16222571 MAarrowhead1
% End of user PostScript
.71706 .71847 m
.73278 .60207 L
s
.71706 .71847 m
.72806 .63699 L
s
% Start of user PostScript
0.2313927 0.32307167 0.25127052 0.17588526 MAarrowhead1
% End of user PostScript
.71706 .71847 m
.73311 .60352 L
s
.71706 .71847 m
.72829 .638 L
s
% Start of user PostScript
0.2313927 0.32307167 0.25168528 0.1777128 MAarrowhead1
% End of user PostScript
.7375 .54731 m
.73278 .60207 L
s
.7375 .54731 m
.73419 .58565 L
s
% Start of user PostScript
0.26831416 0.013876775 0.26234696 0.083126791 MAarrowhead1
% End of user PostScript
.7375 .54731 m
.73311 .60352 L
s
.7375 .54731 m
.73442 .58666 L
s
% Start of user PostScript
0.26831416 0.013876775 0.26276172 0.084954335 MAarrowhead1
% End of user PostScript
.81241 .63327 m
.73278 .60207 L
s
.81241 .63327 m
.75667 .61143 L
s
% Start of user PostScript
0.40364495 0.16916284 0.3029462 0.12971261 MAarrowhead1
% End of user PostScript
.81241 .63327 m
.73311 .60352 L
s
.81241 .63327 m
.7569 .61244 L
s
% Start of user PostScript
0.40364495 0.16916284 0.30336096 0.13154015 MAarrowhead1
% End of user PostScript
.7575 .71421 m
.73278 .60207 L
s
.7575 .71421 m
.74019 .63572 L
s
% Start of user PostScript
0.30444795 0.31538717 0.2731871 0.17357991 MAarrowhead1
% End of user PostScript
.7575 .71421 m
.73311 .60352 L
s
.7575 .71421 m
.74042 .63673 L
s
% Start of user PostScript
0.30444795 0.31538717 0.27360186 0.17540745 MAarrowhead1
% End of user PostScript
.82648 .61828 m
.73278 .60207 L
s
.82648 .61828 m
.76089 .60693 L
s
% Start of user PostScript
0.42907309 0.14207353 0.31057464 0.12158582 MAarrowhead1
% End of user PostScript
.82648 .61828 m
.73311 .60352 L
s
.82648 .61828 m
.76112 .60795 L
s
% Start of user PostScript
0.42907309 0.14207353 0.3109894 0.12341336 MAarrowhead1
% End of user PostScript
.87408 .62065 m
.73278 .60207 L
s
.87408 .62065 m
.77517 .60765 L
s
% Start of user PostScript
0.51506226 0.1463677 0.33637139 0.12287407 MAarrowhead1
% End of user PostScript
.87408 .62065 m
.73311 .60352 L
s
.87408 .62065 m
.7754 .60866 L
s
% Start of user PostScript
0.51506226 0.1463677 0.33678615 0.12470161 MAarrowhead1
% End of user PostScript
.85764 .55662 m
.73278 .60207 L
s
.85764 .55662 m
.77024 .58844 L
s
% Start of user PostScript
0.48536446 0.030693762 0.32746205 0.088171887 MAarrowhead1
% End of user PostScript
.85764 .55662 m
.73311 .60352 L
s
.85764 .55662 m
.77047 .58945 L
s
% Start of user PostScript
0.48536446 0.030693762 0.32787681 0.089999432 MAarrowhead1
% End of user PostScript
.80479 .50637 m
.73278 .60207 L
s
.80479 .50637 m
.75438 .57336 L
s
% Start of user PostScript
0.38987897 -0.060098151 0.29881641 0.060934313 MAarrowhead1
% End of user PostScript
.80479 .50637 m
.73311 .60352 L
s
.80479 .50637 m
.75461 .57437 L
s
% Start of user PostScript
0.38987897 -0.060098151 0.29923117 0.062761858 MAarrowhead1
% End of user PostScript
.84306 .71556 m
.73278 .60207 L
s
.84306 .71556 m
.76586 .63612 L
s
% Start of user PostScript
0.45902197 0.31783014 0.3195593 0.1743128 MAarrowhead1
% End of user PostScript
.84306 .71556 m
.73311 .60352 L
s
.84306 .71556 m
.76609 .63713 L
s
% Start of user PostScript
0.45902197 0.31783014 0.31997406 0.17614034 MAarrowhead1
% End of user PostScript
.73259 .70652 m
.73278 .60207 L
s
.73259 .70652 m
.73272 .63341 L
s
% Start of user PostScript
0.25944771 0.30149274 0.25968703 0.16941158 MAarrowhead1
% End of user PostScript
.73259 .70652 m
.73311 .60352 L
s
.73259 .70652 m
.73295 .63442 L
s
% Start of user PostScript
0.25944771 0.30149274 0.26010179 0.17123913 MAarrowhead1
% End of user PostScript
.75237 .6493 m
.73278 .60207 L
s
.75237 .6493 m
.73866 .61624 L
s
% Start of user PostScript
0.2951882 0.19811274 0.27040917 0.13839758 MAarrowhead1
% End of user PostScript
.75237 .6493 m
.73311 .60352 L
s
.75237 .6493 m
.73889 .61725 L
s
% Start of user PostScript
0.2951882 0.19811274 0.27082394 0.14022512 MAarrowhead1
% End of user PostScript
.82606 .53134 m
.73278 .60207 L
s
.82606 .53134 m
.76076 .58085 L
s
% Start of user PostScript
0.42831494 -0.014987097 0.3103472 0.074467629 MAarrowhead1
% End of user PostScript
.82606 .53134 m
.73311 .60352 L
s
.82606 .53134 m
.76099 .58186 L
s
% Start of user PostScript
0.42831494 -0.014987097 0.31076196 0.076295174 MAarrowhead1
% End of user PostScript
.86213 .62521 m
.73278 .60207 L
s
.86213 .62521 m
.77158 .60902 L
s
% Start of user PostScript
0.49347358 0.1546101 0.32989479 0.12534679 MAarrowhead1
% End of user PostScript
.86213 .62521 m
.73311 .60352 L
s
.86213 .62521 m
.77181 .61003 L
s
% Start of user PostScript
0.49347358 0.1546101 0.33030955 0.12717433 MAarrowhead1
% End of user PostScript
.82556 .57544 m
.73278 .60207 L
s
.82556 .57544 m
.76061 .59409 L
s
% Start of user PostScript
0.42741 0.064695409 0.31007571 0.098372381 MAarrowhead1
% End of user PostScript
.82556 .57544 m
.73311 .60352 L
s
.82556 .57544 m
.76084 .5951 L
s
% Start of user PostScript
0.42741 0.064695409 0.31049047 0.10019993 MAarrowhead1
% End of user PostScript
.76991 .49144 m
.73278 .60207 L
s
.76991 .49144 m
.74392 .56888 L
s
% Start of user PostScript
0.32687123 -0.087058421 0.27991408 0.052846232 MAarrowhead1
% End of user PostScript
.76991 .49144 m
.73311 .60352 L
s
.76991 .49144 m
.74415 .5699 L
s
% Start of user PostScript
0.32687123 -0.087058421 0.28032884 0.054673777 MAarrowhead1
% End of user PostScript
.83596 .63496 m
.73278 .60207 L
s
.83596 .63496 m
.76373 .61194 L
s
% Start of user PostScript
0.44620021 0.17222024 0.31571278 0.13062983 MAarrowhead1
% End of user PostScript
.83596 .63496 m
.73311 .60352 L
s
.83596 .63496 m
.76396 .61295 L
s
% Start of user PostScript
0.44620021 0.17222024 0.31612754 0.13245738 MAarrowhead1
% End of user PostScript
.69968 .63883 m
.73278 .60207 L
s
.69968 .63883 m
.72285 .6131 L
s
% Start of user PostScript
0.20000482 0.17920321 0.24185416 0.13272472 MAarrowhead1
% End of user PostScript
.69968 .63883 m
.73311 .60352 L
s
.69968 .63883 m
.72308 .61411 L
s
% Start of user PostScript
0.20000482 0.17920321 0.24226892 0.13455227 MAarrowhead1
% End of user PostScript
.66778 .6467 m
.73278 .60207 L
s
.66778 .6467 m
.71328 .61546 L
s
% Start of user PostScript
0.1423701 0.19343287 0.22456374 0.13699362 MAarrowhead1
% End of user PostScript
.66778 .6467 m
.73311 .60352 L
s
.66778 .6467 m
.71351 .61648 L
s
% Start of user PostScript
0.1423701 0.19343287 0.22497851 0.13882116 MAarrowhead1
% End of user PostScript
.85918 .60055 m
.73278 .60207 L
s
.85918 .60055 m
.7707 .60162 L
s
% Start of user PostScript
0.48813568 0.11005647 0.32829342 0.1119807 MAarrowhead1
% End of user PostScript
.85918 .60055 m
.73311 .60352 L
s
.85918 .60055 m
.77093 .60263 L
s
% Start of user PostScript
0.48813568 0.11005647 0.32870818 0.11380824 MAarrowhead1
% End of user PostScript
.80209 .73173 m
.73278 .60207 L
s
.80209 .73173 m
.75357 .64097 L
s
% Start of user PostScript
0.38501452 0.34704229 0.29735707 0.18307645 MAarrowhead1
% End of user PostScript
.80209 .73173 m
.73311 .60352 L
s
.80209 .73173 m
.7538 .64198 L
s
% Start of user PostScript
0.38501452 0.34704229 0.29777183 0.18490399 MAarrowhead1
% End of user PostScript
.66759 .59877 m
.73278 .60207 L
s
.66759 .59877 m
.71322 .60108 L
s
% Start of user PostScript
0.14201627 0.10683701 0.2244576 0.11101486 MAarrowhead1
% End of user PostScript
.66759 .59877 m
.73311 .60352 L
s
.66759 .59877 m
.71345 .60209 L
s
% Start of user PostScript
0.14201627 0.10683701 0.22487236 0.11284241 MAarrowhead1
% End of user PostScript
.86725 .54073 m
.73278 .60207 L
s
.86725 .54073 m
.77312 .58367 L
s
% Start of user PostScript
0.50272824 0.0019902731 0.33267119 0.07956084 MAarrowhead1
% End of user PostScript
.86725 .54073 m
.73311 .60352 L
s
.86725 .54073 m
.77335 .58468 L
s
% Start of user PostScript
0.50272824 0.0019902731 0.33308595 0.081388385 MAarrowhead1
% End of user PostScript
.78778 .71969 m
.73278 .60207 L
s
.78778 .71969 m
.74928 .63736 L
s
% Start of user PostScript
0.35914979 0.32528086 0.28959765 0.17654802 MAarrowhead1
% End of user PostScript
.78778 .71969 m
.73311 .60352 L
s
.78778 .71969 m
.74951 .63837 L
s
% Start of user PostScript
0.35914979 0.32528086 0.29001241 0.17837556 MAarrowhead1
% End of user PostScript
.89001 .61002 m
.73278 .60207 L
s
.89001 .61002 m
.77995 .60446 L
s
% Start of user PostScript
0.54383079 0.12716034 0.34500195 0.11711186 MAarrowhead1
% End of user PostScript
.89001 .61002 m
.73311 .60352 L
s
.89001 .61002 m
.78018 .60547 L
s
% Start of user PostScript
0.54383079 0.12716034 0.34541671 0.11893941 MAarrowhead1
% End of user PostScript
.83267 .54778 m
.73278 .60207 L
s
.83267 .54778 m
.76275 .58579 L
s
% Start of user PostScript
0.44024865 0.014720477 0.31392731 0.083379902 MAarrowhead1
% End of user PostScript
.83267 .54778 m
.73311 .60352 L
s
.83267 .54778 m
.76297 .5868 L
s
% Start of user PostScript
0.44024865 0.014720477 0.31434207 0.085207446 MAarrowhead1
% End of user PostScript
.74204 .48171 m
.73278 .60207 L
s
.74204 .48171 m
.73556 .56596 L
s
% Start of user PostScript
0.27651332 -0.10464156 0.26480671 0.047571291 MAarrowhead1
% End of user PostScript
.74204 .48171 m
.73311 .60352 L
s
.74204 .48171 m
.73578 .56698 L
s
% Start of user PostScript
0.27651332 -0.10464156 0.26522147 0.049398835 MAarrowhead1
% End of user PostScript
.85652 .65664 m
.73278 .60207 L
s
.85652 .65664 m
.7699 .61844 L
s
% Start of user PostScript
0.48333116 0.21137562 0.32685206 0.14237644 MAarrowhead1
% End of user PostScript
.85652 .65664 m
.73311 .60352 L
s
.85652 .65664 m
.77013 .61945 L
s
% Start of user PostScript
0.48333116 0.21137562 0.32726682 0.14420399 MAarrowhead1
% End of user PostScript
.72731 .53028 m
.73278 .60207 L
s
.72731 .53028 m
.73114 .58054 L
s
% Start of user PostScript
0.24991326 -0.016892178 0.25682669 0.073896105 MAarrowhead1
% End of user PostScript
.72731 .53028 m
.73311 .60352 L
s
.72731 .53028 m
.73137 .58155 L
s
% Start of user PostScript
0.24991326 -0.016892178 0.25724145 0.07572365 MAarrowhead1
% End of user PostScript
.64536 .58626 m
.73278 .60207 L
s
.64536 .58626 m
.70655 .59733 L
s
% Start of user PostScript
0.1018662 0.084236739 0.21241257 0.10423478 MAarrowhead1
% End of user PostScript
.64536 .58626 m
.73311 .60352 L
s
.64536 .58626 m
.70678 .59834 L
s
% Start of user PostScript
0.1018662 0.084236739 0.21282733 0.10606232 MAarrowhead1
% End of user PostScript
.78173 .52574 m
.73278 .60207 L
s
.78173 .52574 m
.74746 .57917 L
s
% Start of user PostScript
0.34822636 -0.025093656 0.28632062 0.071435662 MAarrowhead1
% End of user PostScript
.78173 .52574 m
.73311 .60352 L
s
.78173 .52574 m
.74769 .58019 L
s
% Start of user PostScript
0.34822636 -0.025093656 0.28673538 0.073263206 MAarrowhead1
% End of user PostScript
.75912 .73286 m
.73278 .60207 L
s
.75912 .73286 m
.74068 .64131 L
s
% Start of user PostScript
0.30737488 0.34907762 0.27406518 0.18368705 MAarrowhead1
% End of user PostScript
.75912 .73286 m
.73311 .60352 L
s
.75912 .73286 m
.74091 .64232 L
s
% Start of user PostScript
0.30737488 0.34907762 0.27447994 0.18551459 MAarrowhead1
% End of user PostScript
.8048 .67115 m
.73278 .60207 L
s
.8048 .67115 m
.75439 .6228 L
s
% Start of user PostScript
0.38990603 0.23760172 0.29882452 0.15024427 MAarrowhead1
% End of user PostScript
.8048 .67115 m
.73311 .60352 L
s
.8048 .67115 m
.75461 .62381 L
s
% Start of user PostScript
0.38990603 0.23760172 0.29923928 0.15207182 MAarrowhead1
% End of user PostScript
.87443 .56846 m
.73278 .60207 L
s
.87443 .56846 m
.77527 .59199 L
s
% Start of user PostScript
0.51569371 0.052079929 0.33656083 0.094587737 MAarrowhead1
% End of user PostScript
.87443 .56846 m
.73311 .60352 L
s
.87443 .56846 m
.7755 .593 L
s
% Start of user PostScript
0.51569371 0.052079929 0.33697559 0.096415282 MAarrowhead1
% End of user PostScript
.838 .59755 m
.73278 .60207 L
s
.838 .59755 m
.76435 .60072 L
s
% Start of user PostScript
0.44988325 0.1046363 0.31681769 0.11035465 MAarrowhead1
% End of user PostScript
.838 .59755 m
.73311 .60352 L
s
.838 .59755 m
.76457 .60173 L
s
% Start of user PostScript
0.44988325 0.1046363 0.31723245 0.11218219 MAarrowhead1
% End of user PostScript
.78839 .54263 m
.73278 .60207 L
s
.78839 .54263 m
.74946 .58424 L
s
% Start of user PostScript
0.36025707 0.0054127027 0.28992983 0.080587569 MAarrowhead1
% End of user PostScript
.78839 .54263 m
.73311 .60352 L
s
.78839 .54263 m
.74969 .58525 L
s
% Start of user PostScript
0.36025707 0.0054127027 0.2903446 0.082415114 MAarrowhead1
% End of user PostScript
.81819 .59841 m
.73278 .60207 L
s
.81819 .59841 m
.7584 .60097 L
s
% Start of user PostScript
0.41409967 0.10618378 0.30608261 0.11081889 MAarrowhead1
% End of user PostScript
.81819 .59841 m
.73311 .60352 L
s
.81819 .59841 m
.75863 .60199 L
s
% Start of user PostScript
0.41409967 0.10618378 0.30649737 0.11264644 MAarrowhead1
% End of user PostScript
.7753 .70403 m
.73278 .60207 L
s
.7753 .70403 m
.74553 .63266 L
s
% Start of user PostScript
0.33660359 0.29699586 0.28283379 0.16806252 MAarrowhead1
% End of user PostScript
.7753 .70403 m
.73311 .60352 L
s
.7753 .70403 m
.74576 .63367 L
s
% Start of user PostScript
0.33660359 0.29699586 0.28324855 0.16989006 MAarrowhead1
% End of user PostScript
.68862 .5659 m
.73278 .60207 L
s
.68862 .5659 m
.71953 .59122 L
s
% Start of user PostScript
0.18001721 0.047446427 0.23585788 0.093197687 MAarrowhead1
% End of user PostScript
.68862 .5659 m
.73311 .60352 L
s
.68862 .5659 m
.71976 .59223 L
s
% Start of user PostScript
0.18001721 0.047446427 0.23627264 0.095025231 MAarrowhead1
% End of user PostScript
.79612 .6552 m
.73278 .60207 L
s
.79612 .6552 m
.75178 .61801 L
s
% Start of user PostScript
0.37422801 0.20878844 0.29412112 0.14160029 MAarrowhead1
% End of user PostScript
.79612 .6552 m
.73311 .60352 L
s
.79612 .6552 m
.75201 .61903 L
s
% Start of user PostScript
0.37422801 0.20878844 0.29453588 0.14342784 MAarrowhead1
% End of user PostScript
.67891 .50422 m
.73278 .60207 L
s
.67891 .50422 m
.71662 .57272 L
s
% Start of user PostScript
0.16246725 -0.06397527 0.23059289 0.059771178 MAarrowhead1
% End of user PostScript
.67891 .50422 m
.73311 .60352 L
s
.67891 .50422 m
.71685 .57373 L
s
% Start of user PostScript
0.16246725 -0.06397527 0.23100765 0.061598722 MAarrowhead1
% End of user PostScript
.66622 .55624 m
.73278 .60207 L
s
.66622 .55624 m
.71281 .58832 L
s
% Start of user PostScript
0.1395412 0.029999113 0.22371507 0.087963492 MAarrowhead1
% End of user PostScript
.66622 .55624 m
.73311 .60352 L
s
.66622 .55624 m
.71304 .58934 L
s
% Start of user PostScript
0.1395412 0.029999113 0.22412983 0.089791037 MAarrowhead1
% End of user PostScript
.77391 .74008 m
.73278 .60207 L
s
.77391 .74008 m
.74512 .64348 L
s
% Start of user PostScript
0.33409389 0.36212275 0.28208088 0.18760058 MAarrowhead1
% End of user PostScript
.77391 .74008 m
.73311 .60352 L
s
.77391 .74008 m
.74535 .64449 L
s
% Start of user PostScript
0.33409389 0.36212275 0.28249564 0.18942813 MAarrowhead1
% End of user PostScript
.66864 .5344 m
.73278 .60207 L
s
.66864 .5344 m
.71354 .58177 L
s
% Start of user PostScript
0.14391755 -0.0094578544 0.22502798 0.076126402 MAarrowhead1
% End of user PostScript
.66864 .5344 m
.73311 .60352 L
s
.66864 .5344 m
.71377 .58278 L
s
% Start of user PostScript
0.14391755 -0.0094578544 0.22544274 0.077953947 MAarrowhead1
% End of user PostScript
.83988 .531 m
.73278 .60207 L
s
.83988 .531 m
.76491 .58075 L
s
% Start of user PostScript
0.45327126 -0.015591036 0.31783409 0.074286448 MAarrowhead1
% End of user PostScript
.83988 .531 m
.73311 .60352 L
s
.83988 .531 m
.76514 .58176 L
s
% Start of user PostScript
0.45327126 -0.015591036 0.31824885 0.076113992 MAarrowhead1
% End of user PostScript
.65564 .54624 m
.73278 .60207 L
s
.65564 .54624 m
.70964 .58532 L
s
% Start of user PostScript
0.12043558 0.011940224 0.21798339 0.082545826 MAarrowhead1
% End of user PostScript
.65564 .54624 m
.73311 .60352 L
s
.65564 .54624 m
.70987 .58634 L
s
% Start of user PostScript
0.12043558 0.011940224 0.21839815 0.08437337 MAarrowhead1
% End of user PostScript
.66639 .68254 m
.73278 .60207 L
s
.66639 .68254 m
.71286 .62621 L
s
% Start of user PostScript
0.13985509 0.25816279 0.22380924 0.1564126 MAarrowhead1
% End of user PostScript
.66639 .68254 m
.73311 .60352 L
s
.66639 .68254 m
.71309 .62722 L
s
% Start of user PostScript
0.13985509 0.25816279 0.224224 0.15824014 MAarrowhead1
% End of user PostScript
.87967 .58452 m
.73278 .60207 L
s
.87967 .58452 m
.77685 .59681 L
s
% Start of user PostScript
0.52515816 0.081094667 0.33940016 0.10329216 MAarrowhead1
% End of user PostScript
.87967 .58452 m
.73311 .60352 L
s
.87967 .58452 m
.77708 .59782 L
s
% Start of user PostScript
0.52515816 0.081094667 0.33981492 0.1051197 MAarrowhead1
% End of user PostScript
.66831 .6652 m
.73278 .60207 L
s
.66831 .6652 m
.71344 .62101 L
s
% Start of user PostScript
0.14331719 0.2268524 0.22484787 0.14701948 MAarrowhead1
% End of user PostScript
.66831 .6652 m
.73311 .60352 L
s
.66831 .6652 m
.71367 .62202 L
s
% Start of user PostScript
0.14331719 0.2268524 0.22526263 0.14884702 MAarrowhead1
% End of user PostScript
.7232 .69382 m
.73278 .60207 L
s
.7232 .69382 m
.7299 .6296 L
s
% Start of user PostScript
0.24247885 0.27853994 0.25459637 0.16252574 MAarrowhead1
% End of user PostScript
.7232 .69382 m
.73311 .60352 L
s
.7232 .69382 m
.73013 .63061 L
s
% Start of user PostScript
0.24247885 0.27853994 0.25501113 0.16435329 MAarrowhead1
% End of user PostScript
.86634 .68696 m
.73278 .60207 L
s
.86634 .68696 m
.77285 .62754 L
s
% Start of user PostScript
0.5010724 0.26616037 0.33217443 0.15881187 MAarrowhead1
% End of user PostScript
.86634 .68696 m
.73311 .60352 L
s
.86634 .68696 m
.77308 .62855 L
s
% Start of user PostScript
0.5010724 0.26616037 0.3325892 0.16063941 MAarrowhead1
% End of user PostScript
.69264 .69998 m
.73278 .60207 L
s
.69264 .69998 m
.72074 .63145 L
s
% Start of user PostScript
0.18728375 0.28967274 0.23803784 0.16586558 MAarrowhead1
% End of user PostScript
.69264 .69998 m
.73311 .60352 L
s
.69264 .69998 m
.72097 .63246 L
s
% Start of user PostScript
0.18728375 0.28967274 0.2384526 0.16769312 MAarrowhead1
% End of user PostScript
.77407 .50217 m
.73278 .60207 L
s
.77407 .50217 m
.74517 .5721 L
s
% Start of user PostScript
0.33439158 -0.067670714 0.28217019 0.058662544 MAarrowhead1
% End of user PostScript
.77407 .50217 m
.73311 .60352 L
s
.77407 .50217 m
.7454 .57312 L
s
% Start of user PostScript
0.33439158 -0.067670714 0.28258495 0.060490089 MAarrowhead1
% End of user PostScript
.75374 .54392 m
.73278 .60207 L
s
.75374 .54392 m
.73907 .58463 L
s
% Start of user PostScript
0.29766597 0.0077410404 0.2711525 0.081286071 MAarrowhead1
% End of user PostScript
.75374 .54392 m
.73311 .60352 L
s
.75374 .54392 m
.7393 .58564 L
s
% Start of user PostScript
0.29766597 0.0077410404 0.27156727 0.083113615 MAarrowhead1
% End of user PostScript
.75063 .52826 m
.73278 .60207 L
s
.75063 .52826 m
.73813 .57993 L
s
% Start of user PostScript
0.29203755 -0.020539585 0.26946398 0.072801883 MAarrowhead1
% End of user PostScript
.75063 .52826 m
.73311 .60352 L
s
.75063 .52826 m
.73836 .58094 L
s
% Start of user PostScript
0.29203755 -0.020539585 0.26987874 0.074629428 MAarrowhead1
% End of user PostScript
.74478 .51294 m
.73278 .60207 L
s
.74478 .51294 m
.73638 .57533 L
s
% Start of user PostScript
0.28147979 -0.048219533 0.26629665 0.064497898 MAarrowhead1
% End of user PostScript
.74478 .51294 m
.73311 .60352 L
s
.74478 .51294 m
.73661 .57635 L
s
% Start of user PostScript
0.28147979 -0.048219533 0.26671141 0.066325443 MAarrowhead1
% End of user PostScript
.6777 .68076 m
.73278 .60207 L
s
.6777 .68076 m
.71626 .62568 L
s
% Start of user PostScript
0.1602926 0.25495548 0.22994049 0.1554504 MAarrowhead1
% End of user PostScript
.6777 .68076 m
.73311 .60352 L
s
.6777 .68076 m
.71648 .62669 L
s
% Start of user PostScript
0.1602926 0.25495548 0.23035526 0.15727795 MAarrowhead1
% End of user PostScript
.84419 .67006 m
.73278 .60207 L
s
.84419 .67006 m
.7662 .62247 L
s
% Start of user PostScript
0.46106473 0.23562368 0.32017213 0.14965086 MAarrowhead1
% End of user PostScript
.84419 .67006 m
.73311 .60352 L
s
.84419 .67006 m
.76643 .62348 L
s
% Start of user PostScript
0.46106473 0.23562368 0.32058689 0.15147841 MAarrowhead1
% End of user PostScript
.85815 .54363 m
.73278 .60207 L
s
.85815 .54363 m
.77039 .58454 L
s
% Start of user PostScript
0.48627768 0.0072183096 0.32773602 0.081129251 MAarrowhead1
% End of user PostScript
.85815 .54363 m
.73311 .60352 L
s
.85815 .54363 m
.77062 .58555 L
s
% Start of user PostScript
0.48627768 0.0072183096 0.32815078 0.082956796 MAarrowhead1
% End of user PostScript
.87741 .66646 m
.73278 .60207 L
s
.87741 .66646 m
.77617 .62139 L
s
% Start of user PostScript
0.5210668 0.22911776 0.33817275 0.14769909 MAarrowhead1
% End of user PostScript
.87741 .66646 m
.73311 .60352 L
s
.87741 .66646 m
.7764 .6224 L
s
% Start of user PostScript
0.5210668 0.22911776 0.33858752 0.14952663 MAarrowhead1
% End of user PostScript
.72952 .73423 m
.73278 .60207 L
s
.72952 .73423 m
.7318 .64172 L
s
% Start of user PostScript
0.25389687 0.3515571 0.25802177 0.18443089 MAarrowhead1
% End of user PostScript
.72952 .73423 m
.73311 .60352 L
s
.72952 .73423 m
.73203 .64273 L
s
% Start of user PostScript
0.25389687 0.3515571 0.25843654 0.18625843 MAarrowhead1
% End of user PostScript
.71147 .48714 m
.73278 .60207 L
s
.71147 .48714 m
.72638 .5676 L
s
% Start of user PostScript
0.22129152 -0.09482135 0.24824017 0.050517353 MAarrowhead1
% End of user PostScript
.71147 .48714 m
.73311 .60352 L
s
.71147 .48714 m
.72661 .56861 L
s
% Start of user PostScript
0.22129152 -0.09482135 0.24865493 0.052344898 MAarrowhead1
% End of user PostScript
.81647 .49734 m
.73278 .60207 L
s
.81647 .49734 m
.75789 .57066 L
s
% Start of user PostScript
0.41099141 -0.076396719 0.30515014 0.056044743 MAarrowhead1
% End of user PostScript
.81647 .49734 m
.73311 .60352 L
s
.81647 .49734 m
.75812 .57167 L
s
% Start of user PostScript
0.41099141 -0.076396719 0.3055649 0.057872287 MAarrowhead1
% End of user PostScript
.72715 .49274 m
.73278 .60207 L
s
.72715 .49274 m
.73109 .56927 L
s
% Start of user PostScript
0.24961814 -0.084718362 0.25673816 0.05354825 MAarrowhead1
% End of user PostScript
.72715 .49274 m
.73311 .60352 L
s
.72715 .49274 m
.73132 .57028 L
s
% Start of user PostScript
0.24961814 -0.084718362 0.25715292 0.055375794 MAarrowhead1
% End of user PostScript
.84812 .5851 m
.73278 .60207 L
s
.84812 .5851 m
.76738 .59698 L
s
% Start of user PostScript
0.4681576 0.082138844 0.32229999 0.10360541 MAarrowhead1
% End of user PostScript
.84812 .5851 m
.73311 .60352 L
s
.84812 .5851 m
.76761 .59799 L
s
% Start of user PostScript
0.4681576 0.082138844 0.32271476 0.10543296 MAarrowhead1
% End of user PostScript
.80338 .704 m
.73278 .60207 L
s
.80338 .704 m
.75396 .63265 L
s
% Start of user PostScript
0.38732913 0.29693623 0.29805145 0.16804463 MAarrowhead1
% End of user PostScript
.80338 .704 m
.73311 .60352 L
s
.80338 .704 m
.75419 .63366 L
s
% Start of user PostScript
0.38732913 0.29693623 0.29846621 0.16987217 MAarrowhead1
% End of user PostScript
.77548 .4804 m
.73278 .60207 L
s
.77548 .4804 m
.74559 .56557 L
s
% Start of user PostScript
0.33693208 -0.10701233 0.28293234 0.04686006 MAarrowhead1
% End of user PostScript
.77548 .4804 m
.73311 .60352 L
s
.77548 .4804 m
.74582 .56658 L
s
% Start of user PostScript
0.33693208 -0.10701233 0.2833471 0.048687605 MAarrowhead1
% End of user PostScript
.79814 .6874 m
.73278 .60207 L
s
.79814 .6874 m
.75239 .62767 L
s
% Start of user PostScript
0.37786349 0.26694468 0.29521176 0.15904716 MAarrowhead1
% End of user PostScript
.79814 .6874 m
.73311 .60352 L
s
.79814 .6874 m
.75262 .62868 L
s
% Start of user PostScript
0.37786349 0.26694468 0.29562652 0.16087471 MAarrowhead1
% End of user PostScript
.86599 .58161 m
.73278 .60207 L
s
.86599 .58161 m
.77274 .59594 L
s
% Start of user PostScript
0.50044422 0.075842862 0.33198598 0.10171662 MAarrowhead1
% End of user PostScript
.86599 .58161 m
.73311 .60352 L
s
.86599 .58161 m
.77297 .59695 L
s
% Start of user PostScript
0.50044422 0.075842862 0.33240074 0.10354416 MAarrowhead1
% End of user PostScript
.81877 .72766 m
.73278 .60207 L
s
.81877 .72766 m
.75858 .63975 L
s
% Start of user PostScript
0.41513866 0.33968941 0.30639431 0.18087058 MAarrowhead1
% End of user PostScript
.81877 .72766 m
.73311 .60352 L
s
.81877 .72766 m
.75881 .64076 L
s
% Start of user PostScript
0.41513866 0.33968941 0.30680907 0.18269812 MAarrowhead1
% End of user PostScript
.86854 .64992 m
.73278 .60207 L
s
.86854 .64992 m
.77351 .61643 L
s
% Start of user PostScript
0.50505984 0.19924118 0.33337066 0.13873611 MAarrowhead1
% End of user PostScript
.86854 .64992 m
.73311 .60352 L
s
.86854 .64992 m
.77374 .61744 L
s
% Start of user PostScript
0.50505984 0.19924118 0.33378543 0.14056366 MAarrowhead1
% End of user PostScript
.81795 .54995 m
.73278 .60207 L
s
.81795 .54995 m
.75833 .58644 L
s
% Start of user PostScript
0.41365771 0.018634693 0.30595002 0.084554166 MAarrowhead1
% End of user PostScript
.81795 .54995 m
.73311 .60352 L
s
.81795 .54995 m
.75856 .58745 L
s
% Start of user PostScript
0.41365771 0.018634693 0.30636479 0.086381711 MAarrowhead1
% End of user PostScript
.78508 .56342 m
.73278 .60207 L
s
.78508 .56342 m
.74847 .59048 L
s
% Start of user PostScript
0.35427481 0.042972336 0.28813516 0.091855459 MAarrowhead1
% End of user PostScript
.78508 .56342 m
.73311 .60352 L
s
.78508 .56342 m
.7487 .59149 L
s
% Start of user PostScript
0.35427481 0.042972336 0.28854992 0.093683004 MAarrowhead1
% End of user PostScript
.69178 .4935 m
.73278 .60207 L
s
.69178 .4935 m
.72048 .5695 L
s
% Start of user PostScript
0.18571846 -0.083336403 0.23756825 0.053962838 MAarrowhead1
% End of user PostScript
.69178 .4935 m
.73311 .60352 L
s
.69178 .4935 m
.72071 .57051 L
s
% Start of user PostScript
0.18571846 -0.083336403 0.23798301 0.055790382 MAarrowhead1
% End of user PostScript
.66973 .58204 m
.73278 .60207 L
s
.66973 .58204 m
.71386 .59607 L
s
% Start of user PostScript
0.14589655 0.076620882 0.22562168 0.10195002 MAarrowhead1
% End of user PostScript
.66973 .58204 m
.73311 .60352 L
s
.66973 .58204 m
.71409 .59708 L
s
% Start of user PostScript
0.14589655 0.076620882 0.22603644 0.10377757 MAarrowhead1
% End of user PostScript
.84965 .68303 m
.73278 .60207 L
s
.84965 .68303 m
.76784 .62636 L
s
% Start of user PostScript
0.47092173 0.2590529 0.32312923 0.15667963 MAarrowhead1
% End of user PostScript
.84965 .68303 m
.73311 .60352 L
s
.84965 .68303 m
.76807 .62737 L
s
% Start of user PostScript
0.47092173 0.2590529 0.32354399 0.15850717 MAarrowhead1
% End of user PostScript
.75056 .74666 m
.73278 .60207 L
s
.75056 .74666 m
.73811 .64545 L
s
% Start of user PostScript
0.29191728 0.37401561 0.2694279 0.19116844 MAarrowhead1
% End of user PostScript
.75056 .74666 m
.73311 .60352 L
s
.75056 .74666 m
.73834 .64646 L
s
% Start of user PostScript
0.29191728 0.37401561 0.26984266 0.19299598 MAarrowhead1
% End of user PostScript
.71124 .47422 m
.73278 .60207 L
s
.71124 .47422 m
.72632 .56372 L
s
% Start of user PostScript
0.22087322 -0.11816384 0.24811468 0.043514606 MAarrowhead1
% End of user PostScript
.71124 .47422 m
.73311 .60352 L
s
.71124 .47422 m
.72654 .56473 L
s
% Start of user PostScript
0.22087322 -0.11816384 0.24852944 0.045342151 MAarrowhead1
% End of user PostScript
.66557 .52091 m
.73278 .60207 L
s
.66557 .52091 m
.71262 .57772 L
s
% Start of user PostScript
0.13837534 -0.033825761 0.22336532 0.06881603 MAarrowhead1
% End of user PostScript
.66557 .52091 m
.73311 .60352 L
s
.66557 .52091 m
.71285 .57874 L
s
% Start of user PostScript
0.13837534 -0.033825761 0.22378008 0.070643575 MAarrowhead1
% End of user PostScript
.83801 .64992 m
.73278 .60207 L
s
.83801 .64992 m
.76435 .61643 L
s
% Start of user PostScript
0.44990282 0.19924516 0.31682356 0.13873731 MAarrowhead1
% End of user PostScript
.83801 .64992 m
.73311 .60352 L
s
.83801 .64992 m
.76458 .61744 L
s
% Start of user PostScript
0.44990282 0.19924516 0.31723832 0.14056485 MAarrowhead1
% End of user PostScript
.67698 .63171 m
.73278 .60207 L
s
.67698 .63171 m
.71604 .61096 L
s
% Start of user PostScript
0.15898446 0.1663364 0.22954805 0.12886468 MAarrowhead1
% End of user PostScript
.67698 .63171 m
.73311 .60352 L
s
.67698 .63171 m
.71627 .61198 L
s
% Start of user PostScript
0.15898446 0.1663364 0.22996281 0.13069222 MAarrowhead1
% End of user PostScript
.73049 .51436 m
.73278 .60207 L
s
.73049 .51436 m
.73209 .57576 L
s
% Start of user PostScript
0.25564966 -0.045656273 0.25854761 0.065266877 MAarrowhead1
% End of user PostScript
.73049 .51436 m
.73311 .60352 L
s
.73049 .51436 m
.73232 .57677 L
s
% Start of user PostScript
0.25564966 -0.045656273 0.25896237 0.067094421 MAarrowhead1
% End of user PostScript
.70573 .58102 m
.73278 .60207 L
s
.70573 .58102 m
.72466 .59576 L
s
% Start of user PostScript
0.21092963 0.07477639 0.2451316 0.10139668 MAarrowhead1
% End of user PostScript
.70573 .58102 m
.73311 .60352 L
s
.70573 .58102 m
.72489 .59677 L
s
% Start of user PostScript
0.21092963 0.07477639 0.24554636 0.10322422 MAarrowhead1
% End of user PostScript
.77211 .72408 m
.73278 .60207 L
s
.77211 .72408 m
.74458 .63867 L
s
% Start of user PostScript
0.33085225 0.33320735 0.28110839 0.17892596 MAarrowhead1
% End of user PostScript
.77211 .72408 m
.73311 .60352 L
s
.77211 .72408 m
.74481 .63969 L
s
% Start of user PostScript
0.33085225 0.33320735 0.28152315 0.18075351 MAarrowhead1
% End of user PostScript
.83547 .56245 m
.73278 .60207 L
s
.83547 .56245 m
.76359 .59019 L
s
% Start of user PostScript
0.44530892 0.041221749 0.31544539 0.091330283 MAarrowhead1
% End of user PostScript
.83547 .56245 m
.73311 .60352 L
s
.83547 .56245 m
.76382 .5912 L
s
% Start of user PostScript
0.44530892 0.041221749 0.31586015 0.093157828 MAarrowhead1
% End of user PostScript
.64549 .53607 m
.73278 .60207 L
s
.64549 .53607 m
.70659 .58227 L
s
% Start of user PostScript
0.10209065 -0.0064380518 0.21247991 0.077032343 MAarrowhead1
% End of user PostScript
.64549 .53607 m
.73311 .60352 L
s
.64549 .53607 m
.70682 .58328 L
s
% Start of user PostScript
0.10209065 -0.0064380518 0.21289467 0.078859887 MAarrowhead1
% End of user PostScript
.69839 .48319 m
.73278 .60207 L
s
.69839 .48319 m
.72246 .56641 L
s
% Start of user PostScript
0.19767385 -0.10197037 0.24115487 0.048372648 MAarrowhead1
% End of user PostScript
.69839 .48319 m
.73311 .60352 L
s
.69839 .48319 m
.72269 .56742 L
s
% Start of user PostScript
0.19767385 -0.10197037 0.24156963 0.050200192 MAarrowhead1
% End of user PostScript
.79033 .70564 m
.73278 .60207 L
s
.79033 .70564 m
.75004 .63314 L
s
% Start of user PostScript
0.36375258 0.29990512 0.29097849 0.16893529 MAarrowhead1
% End of user PostScript
.79033 .70564 m
.73311 .60352 L
s
.79033 .70564 m
.75027 .63416 L
s
% Start of user PostScript
0.36375258 0.29990512 0.29139325 0.17076284 MAarrowhead1
% End of user PostScript
.70149 .69028 m
.73278 .60207 L
s
.70149 .69028 m
.72339 .62854 L
s
% Start of user PostScript
0.20325745 0.27215449 0.24282995 0.16061011 MAarrowhead1
% End of user PostScript
.70149 .69028 m
.73311 .60352 L
s
.70149 .69028 m
.72362 .62955 L
s
% Start of user PostScript
0.20325745 0.27215449 0.24324471 0.16243765 MAarrowhead1
% End of user PostScript
.85144 .52407 m
.73278 .60207 L
s
.85144 .52407 m
.76838 .57867 L
s
% Start of user PostScript
0.47416297 -0.028110705 0.3241016 0.070530547 MAarrowhead1
% End of user PostScript
.85144 .52407 m
.73311 .60352 L
s
.85144 .52407 m
.76861 .57969 L
s
% Start of user PostScript
0.47416297 -0.028110705 0.32451636 0.072358091 MAarrowhead1
% End of user PostScript
.88378 .5981 m
.73278 .60207 L
s
.88378 .5981 m
.77808 .60088 L
s
% Start of user PostScript
0.53258579 0.10563235 0.34162845 0.11065346 MAarrowhead1
% End of user PostScript
.88378 .5981 m
.73311 .60352 L
s
.88378 .5981 m
.77831 .60189 L
s
% Start of user PostScript
0.53258579 0.10563235 0.34204321 0.11248101 MAarrowhead1
% End of user PostScript
.74028 .49626 m
.73278 .60207 L
s
.74028 .49626 m
.73503 .57033 L
s
% Start of user PostScript
0.27333451 -0.078361866 0.26385307 0.055455199 MAarrowhead1
% End of user PostScript
.74028 .49626 m
.73311 .60352 L
s
.74028 .49626 m
.73526 .57134 L
s
% Start of user PostScript
0.27333451 -0.078361866 0.26426783 0.057282743 MAarrowhead1
% End of user PostScript
.68742 .66749 m
.73278 .60207 L
s
.68742 .66749 m
.71917 .6217 L
s
% Start of user PostScript
0.17785542 0.23098458 0.23520934 0.14825913 MAarrowhead1
% End of user PostScript
.68742 .66749 m
.73311 .60352 L
s
.68742 .66749 m
.7194 .62271 L
s
% Start of user PostScript
0.17785542 0.23098458 0.2356241 0.15008668 MAarrowhead1
% End of user PostScript
.84004 .68988 m
.73278 .60207 L
s
.84004 .68988 m
.76496 .62842 L
s
% Start of user PostScript
0.45355734 0.27142868 0.31791992 0.16039236 MAarrowhead1
% End of user PostScript
.84004 .68988 m
.73311 .60352 L
s
.84004 .68988 m
.76518 .62943 L
s
% Start of user PostScript
0.45355734 0.27142868 0.31833468 0.16221991 MAarrowhead1
% End of user PostScript
.78684 .73341 m
.73278 .60207 L
s
.78684 .73341 m
.749 .64148 L
s
% Start of user PostScript
0.35744853 0.35007589 0.28908727 0.18398653 MAarrowhead1
% End of user PostScript
.78684 .73341 m
.73311 .60352 L
s
.78684 .73341 m
.74922 .64249 L
s
% Start of user PostScript
0.35744853 0.35007589 0.28950203 0.18581407 MAarrowhead1
% End of user PostScript
.85488 .56992 m
.73278 .60207 L
s
.85488 .56992 m
.76941 .59243 L
s
% Start of user PostScript
0.48037274 0.054721198 0.32596453 0.095380118 MAarrowhead1
% End of user PostScript
.85488 .56992 m
.73311 .60352 L
s
.85488 .56992 m
.76964 .59344 L
s
% Start of user PostScript
0.48037274 0.054721198 0.3263793 0.097207662 MAarrowhead1
% End of user PostScript
.71097 .50329 m
.73278 .60207 L
s
.71097 .50329 m
.72624 .57244 L
s
% Start of user PostScript
0.22040072 -0.065649683 0.24797293 0.059268854 MAarrowhead1
% End of user PostScript
.71097 .50329 m
.73311 .60352 L
s
.71097 .50329 m
.72647 .57345 L
s
% Start of user PostScript
0.22040072 -0.065649683 0.24838769 0.061096398 MAarrowhead1
% End of user PostScript
.69714 .54815 m
.73278 .60207 L
s
.69714 .54815 m
.72209 .5859 L
s
% Start of user PostScript
0.19540312 0.015390795 0.24047365 0.083580997 MAarrowhead1
% End of user PostScript
.69714 .54815 m
.73311 .60352 L
s
.69714 .54815 m
.72232 .58691 L
s
% Start of user PostScript
0.19540312 0.015390795 0.24088841 0.085408541 MAarrowhead1
% End of user PostScript
.70752 .67871 m
.73278 .60207 L
s
.70752 .67871 m
.7252 .62506 L
s
% Start of user PostScript
0.21416406 0.25124317 0.24610193 0.15433671 MAarrowhead1
% End of user PostScript
.70752 .67871 m
.73311 .60352 L
s
.70752 .67871 m
.72543 .62608 L
s
% Start of user PostScript
0.21416406 0.25124317 0.24651669 0.15616425 MAarrowhead1
% End of user PostScript
.87014 .60873 m
.73278 .60207 L
s
.87014 .60873 m
.77399 .60407 L
s
% Start of user PostScript
0.50794781 0.12483377 0.33423706 0.11641389 MAarrowhead1
% End of user PostScript
.87014 .60873 m
.73311 .60352 L
s
.87014 .60873 m
.77422 .60508 L
s
% Start of user PostScript
0.50794781 0.12483377 0.33465182 0.11824143 MAarrowhead1
% End of user PostScript
.65242 .6364 m
.73278 .60207 L
s
.65242 .6364 m
.70867 .61237 L
s
% Start of user PostScript
0.11461442 0.17481392 0.21623704 0.13140793 MAarrowhead1
% End of user PostScript
.65242 .6364 m
.73311 .60352 L
s
.65242 .6364 m
.7089 .61338 L
s
% Start of user PostScript
0.11461442 0.17481392 0.2166518 0.13323548 MAarrowhead1
% End of user PostScript
.75385 .4795 m
.73278 .60207 L
s
.75385 .4795 m
.7391 .5653 L
s
% Start of user PostScript
0.29785239 -0.10863541 0.27120843 0.046373136 MAarrowhead1
% End of user PostScript
.75385 .4795 m
.73311 .60352 L
s
.75385 .4795 m
.73933 .56631 L
s
% Start of user PostScript
0.29785239 -0.10863541 0.27162319 0.048200681 MAarrowhead1
% End of user PostScript
.79248 .58943 m
.73278 .60207 L
s
.79248 .58943 m
.75069 .59828 L
s
% Start of user PostScript
0.36763584 0.089968896 0.29214347 0.10595443 MAarrowhead1
% End of user PostScript
.79248 .58943 m
.73311 .60352 L
s
.79248 .58943 m
.75092 .59929 L
s
% Start of user PostScript
0.36763584 0.089968896 0.29255823 0.10778197 MAarrowhead1
% End of user PostScript
.86749 .63545 m
.73278 .60207 L
s
.86749 .63545 m
.77319 .61209 L
s
% Start of user PostScript
0.50314628 0.17310424 0.3327966 0.13089503 MAarrowhead1
% End of user PostScript
.86749 .63545 m
.73311 .60352 L
s
.86749 .63545 m
.77342 .6131 L
s
% Start of user PostScript
0.50314628 0.17310424 0.33321136 0.13272257 MAarrowhead1
% End of user PostScript
.82513 .64963 m
.73278 .60207 L
s
.82513 .64963 m
.76048 .61634 L
s
% Start of user PostScript
0.42663679 0.19872569 0.30984375 0.13858147 MAarrowhead1
% End of user PostScript
.82513 .64963 m
.73311 .60352 L
s
.82513 .64963 m
.76071 .61735 L
s
% Start of user PostScript
0.42663679 0.19872569 0.31025851 0.14040901 MAarrowhead1
% End of user PostScript
.85878 .69617 m
.73278 .60207 L
s
.85878 .69617 m
.77058 .6303 L
s
% Start of user PostScript
0.48741913 0.28278805 0.32807845 0.16380017 MAarrowhead1
% End of user PostScript
.85878 .69617 m
.73311 .60352 L
s
.85878 .69617 m
.77081 .63131 L
s
% Start of user PostScript
0.48741913 0.28278805 0.32849321 0.16562772 MAarrowhead1
% End of user PostScript
.67678 .51524 m
.73278 .60207 L
s
.67678 .51524 m
.71598 .57602 L
s
% Start of user PostScript
0.15862301 -0.044062016 0.22943962 0.065745154 MAarrowhead1
% End of user PostScript
.67678 .51524 m
.73311 .60352 L
s
.67678 .51524 m
.71621 .57704 L
s
% Start of user PostScript
0.15862301 -0.044062016 0.22985438 0.067572698 MAarrowhead1
% End of user PostScript
.88127 .65428 m
.73278 .60207 L
s
.88127 .65428 m
.77732 .61774 L
s
% Start of user PostScript
0.52804208 0.20712301 0.34026534 0.14110066 MAarrowhead1
% End of user PostScript
.88127 .65428 m
.73311 .60352 L
s
.88127 .65428 m
.77755 .61875 L
s
% Start of user PostScript
0.52804208 0.20712301 0.3406801 0.14292821 MAarrowhead1
% End of user PostScript
.80557 .4948 m
.73278 .60207 L
s
.80557 .4948 m
.75461 .56989 L
s
% Start of user PostScript
0.39128495 -0.080985364 0.2992382 0.054668149 MAarrowhead1
% End of user PostScript
.80557 .4948 m
.73311 .60352 L
s
.80557 .4948 m
.75484 .5709 L
s
% Start of user PostScript
0.39128495 -0.080985364 0.29965296 0.056495694 MAarrowhead1
% End of user PostScript
.88371 .64068 m
.73278 .60207 L
s
.88371 .64068 m
.77806 .61366 L
s
% Start of user PostScript
0.5324489 0.18254553 0.34158738 0.13372742 MAarrowhead1
% End of user PostScript
.88371 .64068 m
.73311 .60352 L
s
.88371 .64068 m
.77829 .61467 L
s
% Start of user PostScript
0.5324489 0.18254553 0.34200215 0.13555496 MAarrowhead1
% End of user PostScript
.70921 .52822 m
.73278 .60207 L
s
.70921 .52822 m
.72571 .57992 L
s
% Start of user PostScript
0.21720794 -0.020620652 0.24701509 0.072777563 MAarrowhead1
% End of user PostScript
.70921 .52822 m
.73311 .60352 L
s
.70921 .52822 m
.72594 .58093 L
s
% Start of user PostScript
0.21720794 -0.020620652 0.24742986 0.074605107 MAarrowhead1
% End of user PostScript
.82133 .67803 m
.73278 .60207 L
s
.82133 .67803 m
.75934 .62486 L
s
% Start of user PostScript
0.41975527 0.25002517 0.3077793 0.15397131 MAarrowhead1
% End of user PostScript
.82133 .67803 m
.73311 .60352 L
s
.82133 .67803 m
.75957 .62587 L
s
% Start of user PostScript
0.41975527 0.25002517 0.30819406 0.15579886 MAarrowhead1
% End of user PostScript
.83844 .51682 m
.73278 .60207 L
s
.83844 .51682 m
.76448 .5765 L
s
% Start of user PostScript
0.45067468 -0.041216471 0.31705512 0.066598817 MAarrowhead1
% End of user PostScript
.83844 .51682 m
.73311 .60352 L
s
.83844 .51682 m
.76471 .57751 L
s
% Start of user PostScript
0.45067468 -0.041216471 0.31746988 0.068426362 MAarrowhead1
% End of user PostScript
.72484 .55879 m
.73278 .60207 L
s
.72484 .55879 m
.7304 .58909 L
s
% Start of user PostScript
0.24544782 0.034603289 0.25548706 0.089344745 MAarrowhead1
% End of user PostScript
.72484 .55879 m
.73311 .60352 L
s
.72484 .55879 m
.73063 .5901 L
s
% Start of user PostScript
0.24544782 0.034603289 0.25590182 0.09117229 MAarrowhead1
% End of user PostScript
.74768 .69396 m
.73278 .60207 L
s
.74768 .69396 m
.73725 .62964 L
s
% Start of user PostScript
0.28670968 0.27880349 0.26786562 0.16260481 MAarrowhead1
% End of user PostScript
.74768 .69396 m
.73311 .60352 L
s
.74768 .69396 m
.73748 .63065 L
s
% Start of user PostScript
0.28670968 0.27880349 0.26828038 0.16443235 MAarrowhead1
% End of user PostScript
.82385 .71279 m
.73278 .60207 L
s
.82385 .71279 m
.7601 .63529 L
s
% Start of user PostScript
0.4243226 0.31282444 0.30914949 0.17281109 MAarrowhead1
% End of user PostScript
.82385 .71279 m
.73311 .60352 L
s
.82385 .71279 m
.76033 .6363 L
s
% Start of user PostScript
0.4243226 0.31282444 0.30956425 0.17463864 MAarrowhead1
% End of user PostScript
.87153 .67572 m
.73278 .60207 L
s
.87153 .67572 m
.7744 .62417 L
s
% Start of user PostScript
0.51045235 0.24584389 0.33498842 0.15271693 MAarrowhead1
% End of user PostScript
.87153 .67572 m
.73311 .60352 L
s
.87153 .67572 m
.77463 .62518 L
s
% Start of user PostScript
0.51045235 0.24584389 0.33540318 0.15454447 MAarrowhead1
% End of user PostScript
.71578 .62624 m
.73278 .60207 L
s
.71578 .62624 m
.72768 .60932 L
s
% Start of user PostScript
0.22908565 0.1564559 0.25057841 0.12590053 MAarrowhead1
% End of user PostScript
.71578 .62624 m
.73311 .60352 L
s
.71578 .62624 m
.72791 .61033 L
s
% Start of user PostScript
0.22908565 0.1564559 0.25099317 0.12772807 MAarrowhead1
% End of user PostScript
.65684 .60895 m
.73278 .60207 L
s
.65684 .60895 m
.71 .60414 L
s
% Start of user PostScript
0.12259915 0.1252254 0.21863246 0.11653138 MAarrowhead1
% End of user PostScript
.65684 .60895 m
.73311 .60352 L
s
.65684 .60895 m
.71023 .60515 L
s
% Start of user PostScript
0.12259915 0.1252254 0.21904722 0.11835892 MAarrowhead1
% End of user PostScript
.76283 .51786 m
.73278 .60207 L
s
.76283 .51786 m
.74179 .57681 L
s
% Start of user PostScript
0.31408262 -0.039339163 0.2760775 0.06716201 MAarrowhead1
% End of user PostScript
.76283 .51786 m
.73311 .60352 L
s
.76283 .51786 m
.74202 .57782 L
s
% Start of user PostScript
0.31408262 -0.039339163 0.27649226 0.068989554 MAarrowhead1
% End of user PostScript
.84459 .70303 m
.73278 .60207 L
s
.84459 .70303 m
.76632 .63236 L
s
% Start of user PostScript
0.46178084 0.29518983 0.32038696 0.16752071 MAarrowhead1
% End of user PostScript
.84459 .70303 m
.73311 .60352 L
s
.84459 .70303 m
.76655 .63337 L
s
% Start of user PostScript
0.46178084 0.29518983 0.32080173 0.16934825 MAarrowhead1
% End of user PostScript
.78631 .48671 m
.73278 .60207 L
s
.78631 .48671 m
.74884 .56747 L
s
% Start of user PostScript
0.35649781 -0.095598512 0.28880206 0.050284205 MAarrowhead1
% End of user PostScript
.78631 .48671 m
.73311 .60352 L
s
.78631 .48671 m
.74907 .56848 L
s
% Start of user PostScript
0.35649781 -0.095598512 0.28921682 0.052111749 MAarrowhead1
% End of user PostScript
.83139 .72288 m
.73278 .60207 L
s
.83139 .72288 m
.76236 .63832 L
s
% Start of user PostScript
0.43793169 0.33105599 0.31323222 0.17828056 MAarrowhead1
% End of user PostScript
.83139 .72288 m
.73311 .60352 L
s
.83139 .72288 m
.76259 .63933 L
s
% Start of user PostScript
0.43793169 0.33105599 0.31364698 0.1801081 MAarrowhead1
% End of user PostScript
.84374 .62321 m
.73278 .60207 L
s
.84374 .62321 m
.76607 .60841 L
s
% Start of user PostScript
0.460241 0.15098385 0.31992501 0.12425891 MAarrowhead1
% End of user PostScript
.84374 .62321 m
.73311 .60352 L
s
.84374 .62321 m
.76629 .60943 L
s
% Start of user PostScript
0.460241 0.15098385 0.32033977 0.12608646 MAarrowhead1
% End of user PostScript
.82883 .66895 m
.73278 .60207 L
s
.82883 .66895 m
.76159 .62214 L
s
% Start of user PostScript
0.43332089 0.23362618 0.31184898 0.14905161 MAarrowhead1
% End of user PostScript
.82883 .66895 m
.73311 .60352 L
s
.82883 .66895 m
.76182 .62315 L
s
% Start of user PostScript
0.43332089 0.23362618 0.31226374 0.15087916 MAarrowhead1
% End of user PostScript
.76437 .74983 m
.73278 .60207 L
s
.76437 .74983 m
.74226 .6464 L
s
% Start of user PostScript
0.31686119 0.37973069 0.27691107 0.19288296 MAarrowhead1
% End of user PostScript
.76437 .74983 m
.73311 .60352 L
s
.76437 .74983 m
.74248 .64741 L
s
% Start of user PostScript
0.31686119 0.37973069 0.27732583 0.19471051 MAarrowhead1
% End of user PostScript
.81451 .69052 m
.73278 .60207 L
s
.81451 .69052 m
.7573 .62861 L
s
% Start of user PostScript
0.40743996 0.27259166 0.3040847 0.16074126 MAarrowhead1
% End of user PostScript
.81451 .69052 m
.73311 .60352 L
s
.81451 .69052 m
.75753 .62962 L
s
% Start of user PostScript
0.40743996 0.27259166 0.30449946 0.1625688 MAarrowhead1
% End of user PostScript
.85869 .67025 m
.73278 .60207 L
s
.85869 .67025 m
.77055 .62253 L
s
% Start of user PostScript
0.48724945 0.23597557 0.32802755 0.14975643 MAarrowhead1
% End of user PostScript
.85869 .67025 m
.73311 .60352 L
s
.85869 .67025 m
.77078 .62354 L
s
% Start of user PostScript
0.48724945 0.23597557 0.32844231 0.15158397 MAarrowhead1
% End of user PostScript
.85214 .64208 m
.73278 .60207 L
s
.85214 .64208 m
.76859 .61408 L
s
% Start of user PostScript
0.47541813 0.18508663 0.32447815 0.13448975 MAarrowhead1
% End of user PostScript
.85214 .64208 m
.73311 .60352 L
s
.85214 .64208 m
.76882 .61509 L
s
% Start of user PostScript
0.47541813 0.18508663 0.32489291 0.13631729 MAarrowhead1
% End of user PostScript
.80562 .71963 m
.73278 .60207 L
s
.80562 .71963 m
.75463 .63734 L
s
% Start of user PostScript
0.39137873 0.32516922 0.29926633 0.17651452 MAarrowhead1
% End of user PostScript
.80562 .71963 m
.73311 .60352 L
s
.80562 .71963 m
.75486 .63835 L
s
% Start of user PostScript
0.39137873 0.32516922 0.29968109 0.17834207 MAarrowhead1
% End of user PostScript
.68445 .53404 m
.73278 .60207 L
s
.68445 .53404 m
.71828 .58166 L
s
% Start of user PostScript
0.17248445 -0.010108101 0.23359805 0.075931328 MAarrowhead1
% End of user PostScript
.68445 .53404 m
.73311 .60352 L
s
.68445 .53404 m
.71851 .58267 L
s
% Start of user PostScript
0.17248445 -0.010108101 0.23401281 0.077758873 MAarrowhead1
% End of user PostScript
.83141 .69709 m
.73278 .60207 L
s
.83141 .69709 m
.76237 .63058 L
s
% Start of user PostScript
0.43797975 0.28446016 0.31324664 0.16430181 MAarrowhead1
% End of user PostScript
.83141 .69709 m
.73311 .60352 L
s
.83141 .69709 m
.7626 .63159 L
s
% Start of user PostScript
0.43797975 0.28446016 0.3136614 0.16612935 MAarrowhead1
% End of user PostScript
.85275 .61478 m
.73278 .60207 L
s
.85275 .61478 m
.76877 .60589 L
s
% Start of user PostScript
0.47652013 0.13575855 0.32480875 0.11969132 MAarrowhead1
% End of user PostScript
.85275 .61478 m
.73311 .60352 L
s
.85275 .61478 m
.769 .6069 L
s
% Start of user PostScript
0.47652013 0.13575855 0.32522351 0.12151887 MAarrowhead1
% End of user PostScript
.80998 .51358 m
.73278 .60207 L
s
.80998 .51358 m
.75594 .57553 L
s
% Start of user PostScript
0.3992543 -0.047059555 0.301629 0.064845892 MAarrowhead1
% End of user PostScript
.80998 .51358 m
.73311 .60352 L
s
.80998 .51358 m
.75617 .57654 L
s
% Start of user PostScript
0.3992543 -0.047059555 0.30204376 0.066673436 MAarrowhead1
% End of user PostScript
.64369 .61179 m
.73278 .60207 L
s
.64369 .61179 m
.70605 .60499 L
s
% Start of user PostScript
0.098839626 0.13035055 0.2115046 0.11806892 MAarrowhead1
% End of user PostScript
.64369 .61179 m
.73311 .60352 L
s
.64369 .61179 m
.70628 .606 L
s
% Start of user PostScript
0.098839626 0.13035055 0.21191936 0.11989647 MAarrowhead1
% End of user PostScript
.78647 .74609 m
.73278 .60207 L
s
.78647 .74609 m
.74888 .64528 L
s
% Start of user PostScript
0.35677959 0.37298168 0.28888659 0.19085826 MAarrowhead1
% End of user PostScript
.78647 .74609 m
.73311 .60352 L
s
.78647 .74609 m
.74911 .64629 L
s
% Start of user PostScript
0.35677959 0.37298168 0.28930135 0.19268581 MAarrowhead1
% End of user PostScript
.79331 .51488 m
.73278 .60207 L
s
.79331 .51488 m
.75094 .57592 L
s
% Start of user PostScript
0.3691372 -0.044713531 0.29259387 0.065549699 MAarrowhead1
% End of user PostScript
.79331 .51488 m
.73311 .60352 L
s
.79331 .51488 m
.75117 .57693 L
s
% Start of user PostScript
0.3691372 -0.044713531 0.29300864 0.067377244 MAarrowhead1
% End of user PostScript
.69814 .5132 m
.73278 .60207 L
s
.69814 .5132 m
.72239 .57541 L
s
% Start of user PostScript
0.19722016 -0.047742909 0.24101876 0.064640886 MAarrowhead1
% End of user PostScript
.69814 .5132 m
.73311 .60352 L
s
.69814 .5132 m
.72262 .57643 L
s
% Start of user PostScript
0.19722016 -0.047742909 0.24143352 0.06646843 MAarrowhead1
% End of user PostScript
.81583 .70297 m
.73278 .60207 L
s
.81583 .70297 m
.75769 .63234 L
s
% Start of user PostScript
0.40982772 0.2950722 0.30480103 0.16748542 MAarrowhead1
% End of user PostScript
.81583 .70297 m
.73311 .60352 L
s
.81583 .70297 m
.75792 .63335 L
s
% Start of user PostScript
0.40982772 0.2950722 0.30521579 0.16931296 MAarrowhead1
% End of user PostScript
.75649 .5017 m
.73278 .60207 L
s
.75649 .5017 m
.73989 .57196 L
s
% Start of user PostScript
0.30261856 -0.068525055 0.27263828 0.058406242 MAarrowhead1
% End of user PostScript
.75649 .5017 m
.73311 .60352 L
s
.75649 .5017 m
.74012 .57297 L
s
% Start of user PostScript
0.30261856 -0.068525055 0.27305304 0.060233787 MAarrowhead1
% End of user PostScript
.84683 .54704 m
.73278 .60207 L
s
.84683 .54704 m
.76699 .58556 L
s
% Start of user PostScript
0.46582475 0.013383012 0.32160014 0.082978662 MAarrowhead1
% End of user PostScript
.84683 .54704 m
.73311 .60352 L
s
.84683 .54704 m
.76722 .58658 L
s
% Start of user PostScript
0.46582475 0.013383012 0.3220149 0.084806206 MAarrowhead1
% End of user PostScript
.73843 .72203 m
.73278 .60207 L
s
.73843 .72203 m
.73447 .63806 L
s
% Start of user PostScript
0.27000375 0.32951367 0.26285384 0.17781786 MAarrowhead1
% End of user PostScript
.73843 .72203 m
.73311 .60352 L
s
.73843 .72203 m
.7347 .63907 L
s
% Start of user PostScript
0.27000375 0.32951367 0.2632686 0.1796454 MAarrowhead1
% End of user PostScript
.70506 .65658 m
.73278 .60207 L
s
.70506 .65658 m
.72446 .61843 L
s
% Start of user PostScript
0.20970899 0.21127731 0.24476541 0.14234695 MAarrowhead1
% End of user PostScript
.70506 .65658 m
.73311 .60352 L
s
.70506 .65658 m
.72469 .61944 L
s
% Start of user PostScript
0.20970899 0.21127731 0.24518017 0.1441745 MAarrowhead1
% End of user PostScript
.80541 .74135 m
.73278 .60207 L
s
.80541 .74135 m
.75457 .64386 L
s
% Start of user PostScript
0.39099512 0.36441493 0.29915125 0.18828824 MAarrowhead1
% End of user PostScript
.80541 .74135 m
.73311 .60352 L
s
.80541 .74135 m
.7548 .64487 L
s
% Start of user PostScript
0.39099512 0.36441493 0.29956601 0.19011578 MAarrowhead1
% End of user PostScript
.44902 .946 m
.52388 .7867 L
s
.44902 .946 m
.50142 .83449 L
s
% Start of user PostScript
-0.25283884 0.73411699 -0.15817248 0.53266837 MAarrowhead1
% End of user PostScript
.47342 .9554 m
.52388 .7867 L
s
.47342 .9554 m
.50874 .83731 L
s
% Start of user PostScript
-0.20874586 0.75110403 -0.14494459 0.53776449 MAarrowhead1
% End of user PostScript
.8627 .75982 m
.73311 .60352 L
s
.8627 .75982 m
.77198 .65041 L
s
% Start of user PostScript
0.49449476 0.39777489 0.3306159 0.20012377 MAarrowhead1
% End of user PostScript
.60454 .48227 m
.73311 .60352 L
s
.60454 .48227 m
.69454 .56715 L
s
% Start of user PostScript
0.028117572 -0.10361957 0.19070275 0.049705431 MAarrowhead1
% End of user PostScript
.13847 .77554 m
.27654 .69108 L
s
.13847 .77554 m
.23512 .71642 L
s
% Start of user PostScript
-0.81385922 0.4261851 -0.6392629 0.31936841 MAarrowhead1
% End of user PostScript
.13623 .69012 m
.27654 .69108 L
s
.13623 .69012 m
.23444 .69079 L
s
% Start of user PostScript
-0.81790184 0.27187113 -0.64047569 0.27307422 MAarrowhead1
% End of user PostScript
.42816 .7275 m
.27654 .69108 L
s
.42816 .7275 m
.32202 .702 L
s
% Start of user PostScript
-0.29051179 0.33938882 -0.48225867 0.29332953 MAarrowhead1
% End of user PostScript
.34644 .82995 m
.27654 .69108 L
s
.34644 .82995 m
.29751 .73274 L
s
% Start of user PostScript
-0.43814734 0.52448311 -0.52654933 0.34885782 MAarrowhead1
% End of user PostScript
.12338 .7689 m
.27654 .69108 L
s
.12338 .7689 m
.23059 .71442 L
s
% Start of user PostScript
-0.84111265 0.41418996 -0.64743893 0.31576987 MAarrowhead1
% End of user PostScript
.25097 .55643 m
.27654 .69108 L
s
.25097 .55643 m
.26887 .65068 L
s
% Start of user PostScript
-0.61061914 0.030344814 -0.57829087 0.20061633 MAarrowhead1
% End of user PostScript
.41499 .78685 m
.27654 .69108 L
s
.41499 .78685 m
.31807 .71981 L
s
% Start of user PostScript
-0.31431513 0.44661057 -0.48939967 0.32549605 MAarrowhead1
% End of user PostScript
.12004 .75027 m
.27654 .69108 L
s
.12004 .75027 m
.22959 .70883 L
s
% Start of user PostScript
-0.84714732 0.38052645 -0.64924933 0.30567082 MAarrowhead1
% End of user PostScript
.45367 .75161 m
.27654 .69108 L
s
.45367 .75161 m
.32968 .70923 L
s
% Start of user PostScript
-0.24444122 0.38294489 -0.4684375 0.30639635 MAarrowhead1
% End of user PostScript
.14055 .79231 m
.27654 .69108 L
s
.14055 .79231 m
.23574 .72145 L
s
% Start of user PostScript
-0.81009685 0.45647355 -0.63813419 0.32845495 MAarrowhead1
% End of user PostScript
.21249 .57472 m
.27654 .69108 L
s
.21249 .57472 m
.25732 .65617 L
s
% Start of user PostScript
-0.68013113 0.063388035 -0.59914447 0.21052929 MAarrowhead1
% End of user PostScript
.15416 .80402 m
.27654 .69108 L
s
.15416 .80402 m
.23982 .72496 L
s
% Start of user PostScript
-0.78552209 0.47763047 -0.63076176 0.33480202 MAarrowhead1
% End of user PostScript
.29022 .52421 m
.27654 .69108 L
s
.29022 .52421 m
.28064 .64102 L
s
% Start of user PostScript
-0.53971791 -0.027857924 -0.55702051 0.18315551 MAarrowhead1
% End of user PostScript
.3357 .8206 m
.27654 .69108 L
s
.3357 .8206 m
.29429 .72993 L
s
% Start of user PostScript
-0.45754531 0.50758484 -0.53236873 0.34378834 MAarrowhead1
% End of user PostScript
.55486 .04812 m
.53533 .19413 L
s
.55486 .04812 m
.54119 .15033 L
s
% Start of user PostScript
-0.061620939 -0.88795105 -0.086320711 -0.70329728 MAarrowhead1
% End of user PostScript
.42164 .1563 m
.53533 .19413 L
s
.42164 .1563 m
.50122 .18278 L
s
% Start of user PostScript
-0.30229647 -0.69251472 -0.15852337 -0.64466638 MAarrowhead1
% End of user PostScript
.49984 .03893 m
.53533 .19413 L
s
.49984 .03893 m
.52469 .14757 L
s
% Start of user PostScript
-0.16101647 -0.90454323 -0.11613937 -0.70827494 MAarrowhead1
% End of user PostScript
.62274 .11509 m
.53533 .19413 L
s
.62274 .11509 m
.56155 .17042 L
s
% Start of user PostScript
0.060995113 -0.76695817 -0.049535896 -0.66699942 MAarrowhead1
% End of user PostScript
.43655 .0866 m
.53533 .19413 L
s
.43655 .0866 m
.5057 .16187 L
s
% Start of user PostScript
-0.27535783 -0.81842489 -0.15044178 -0.68243943 MAarrowhead1
% End of user PostScript
.5197 .03521 m
.53533 .19413 L
s
.5197 .03521 m
.53064 .14646 L
s
% Start of user PostScript
-0.12513816 -0.91126523 -0.10537588 -0.71029154 MAarrowhead1
% End of user PostScript
.81524 .26816 m
.77875 .41376 L
s
.81524 .26816 m
.7897 .37008 L
s
% Start of user PostScript
0.40875297 -0.49042046 0.36261863 -0.30630659 MAarrowhead1
% End of user PostScript
.93186 .31355 m
.77875 .41376 L
s
.93186 .31355 m
.82468 .38369 L
s
% Start of user PostScript
0.61943427 -0.4084323 0.42582302 -0.28171014 MAarrowhead1
% End of user PostScript
.79786 .54742 m
.77875 .41376 L
s
.79786 .54742 m
.78448 .45386 L
s
% Start of user PostScript
0.37736165 0.014077675 0.35320124 -0.15495715 MAarrowhead1
% End of user PostScript
.92884 .32996 m
.77875 .41376 L
s
.92884 .32996 m
.82378 .38862 L
s
% Start of user PostScript
0.61398162 -0.37878561 0.42418723 -0.27281613 MAarrowhead1
% End of user PostScript
.91246 .31717 m
.77875 .41376 L
s
.91246 .31717 m
.81887 .38478 L
s
% Start of user PostScript
0.58439649 -0.40189676 0.41531169 -0.27974948 MAarrowhead1
% End of user PostScript
.76579 .26022 m
.77875 .41376 L
s
.76579 .26022 m
.77487 .3677 L
s
% Start of user PostScript
0.31943604 -0.50477074 0.33582356 -0.31061167 MAarrowhead1
% End of user PostScript
.81075 .51597 m
.77875 .41376 L
s
.81075 .51597 m
.78835 .44442 L
s
% Start of user PostScript
0.40064846 -0.042746672 0.36018728 -0.17200445 MAarrowhead1
% End of user PostScript
.66696 .29847 m
.77875 .41376 L
s
.66696 .29847 m
.74522 .37917 L
s
% Start of user PostScript
0.1408845 -0.43566751 0.28225809 -0.2898807 MAarrowhead1
% End of user PostScript
.7559 .26646 m
.77875 .41376 L
s
.7559 .26646 m
.7719 .36957 L
s
% Start of user PostScript
0.30156649 -0.49350106 0.33046269 -0.30723077 MAarrowhead1
% End of user PostScript
.95196 .40152 m
.77875 .41376 L
s
.95196 .40152 m
.83071 .41009 L
s
% Start of user PostScript
0.6557477 -0.24951006 0.43671705 -0.23403347 MAarrowhead1
% End of user PostScript
.66536 .34391 m
.77875 .41376 L
s
.66536 .34391 m
.74474 .3928 L
s
% Start of user PostScript
0.13799403 -0.35359132 0.28139095 -0.26525784 MAarrowhead1
% End of user PostScript
.62823 .37566 m
.77875 .41376 L
s
.62823 .37566 m
.7336 .40233 L
s
% Start of user PostScript
0.070922093 -0.29622625 0.26126937 -0.24804832 MAarrowhead1
% End of user PostScript
.94508 .38251 m
.77875 .41376 L
s
.94508 .38251 m
.82865 .40438 L
s
% Start of user PostScript
0.64332647 -0.28385253 0.43299068 -0.24433621 MAarrowhead1
% End of user PostScript
.89981 .2843 m
.77875 .41376 L
s
.89981 .2843 m
.81507 .37492 L
s
% Start of user PostScript
0.56153931 -0.4612782 0.40845454 -0.29756391 MAarrowhead1
% End of user PostScript
.88007 .28153 m
.77875 .41376 L
s
.88007 .28153 m
.80915 .37409 L
s
% Start of user PostScript
0.52587691 -0.46626782 0.39775582 -0.29906079 MAarrowhead1
% End of user PostScript
.90623 .54504 m
.77875 .41376 L
s
.90623 .54504 m
.817 .45314 L
s
% Start of user PostScript
0.57313292 0.0097643109 0.41193262 -0.15625115 MAarrowhead1
% End of user PostScript
.89239 .29813 m
.77875 .41376 L
s
.89239 .29813 m
.81284 .37907 L
s
% Start of user PostScript
0.54813512 -0.43628236 0.40443328 -0.29006516 MAarrowhead1
% End of user PostScript
.63718 .3266 m
.77875 .41376 L
s
.63718 .3266 m
.73628 .38761 L
s
% Start of user PostScript
0.087082792 -0.38485197 0.26611758 -0.27463604 MAarrowhead1
% End of user PostScript
.9428 .34051 m
.77875 .41376 L
s
.9428 .34051 m
.82797 .39178 L
s
% Start of user PostScript
0.63921242 -0.35972931 0.43175647 -0.26709924 MAarrowhead1
% End of user PostScript
.91271 .30055 m
.77875 .41376 L
s
.91271 .30055 m
.81894 .3798 L
s
% Start of user PostScript
0.58484007 -0.43190882 0.41544476 -0.28875309 MAarrowhead1
% End of user PostScript
1 g
.24027 .52688 m
.24027 .52688 .01162 0 365.73 arc
F
0 g
newpath
.24027 .52688 .01107 0 365.73 arc
s
1 0 0 r
gsave
.24027 .52688 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1794517) show
1.000 setlinewidth
grestore
1 1 0 r
.44531 .45367 m
.44531 .45367 .01162 0 365.73 arc
F
0 g
newpath
.44531 .45367 .01107 0 365.73 arc
s
1 0 0 r
gsave
.44531 .45367 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3858382) show
1.000 setlinewidth
grestore
1 g
.34051 .68904 m
.34051 .68904 .01162 0 365.73 arc
F
0 g
newpath
.34051 .68904 .01107 0 365.73 arc
s
1 0 0 r
gsave
.34051 .68904 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2045678) show
1.000 setlinewidth
grestore
1 g
.38508 .54272 m
.38508 .54272 .01162 0 365.73 arc
F
0 g
newpath
.38508 .54272 .01107 0 365.73 arc
s
1 0 0 r
gsave
.38508 .54272 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2069266) show
1.000 setlinewidth
grestore
1 g
.32614 .56765 m
.32614 .56765 .01162 0 365.73 arc
F
0 g
newpath
.32614 .56765 .01107 0 365.73 arc
s
1 0 0 r
gsave
.32614 .56765 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2790591) show
1.000 setlinewidth
grestore
1 g
.32335 .29238 m
.32335 .29238 .01162 0 365.73 arc
F
0 g
newpath
.32335 .29238 .01107 0 365.73 arc
s
1 0 0 r
gsave
.32335 .29238 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3044233) show
1.000 setlinewidth
grestore
1 g
.35397 .26082 m
.35397 .26082 .01162 0 365.73 arc
F
0 g
newpath
.35397 .26082 .01107 0 365.73 arc
s
1 0 0 r
gsave
.35397 .26082 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3100569) show
1.000 setlinewidth
grestore
1 g
.54588 .29797 m
.54588 .29797 .01162 0 365.73 arc
F
0 g
newpath
.54588 .29797 .01107 0 365.73 arc
s
1 0 0 r
gsave
.54588 .29797 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3468100) show
1.000 setlinewidth
grestore
1 g
.36089 .62974 m
.36089 .62974 .01162 0 365.73 arc
F
0 g
newpath
.36089 .62974 .01107 0 365.73 arc
s
1 0 0 r
gsave
.36089 .62974 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3646723) show
1.000 setlinewidth
grestore
1 g
.71463 .407 m
.71463 .407 .01162 0 365.73 arc
F
0 g
newpath
.71463 .407 .01107 0 365.73 arc
s
1 0 0 r
gsave
.71463 .407 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3454441) show
1.000 setlinewidth
grestore
1 g
.78015 .24807 m
.78015 .24807 .01162 0 365.73 arc
F
0 g
newpath
.78015 .24807 .01107 0 365.73 arc
s
1 0 0 r
gsave
.78015 .24807 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3862868) show
1.000 setlinewidth
grestore
1 g
.30179 .71217 m
.30179 .71217 .01162 0 365.73 arc
F
0 g
newpath
.30179 .71217 .01107 0 365.73 arc
s
1 0 0 r
gsave
.30179 .71217 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3889449) show
1.000 setlinewidth
grestore
1 g
.23161 .68967 m
.23161 .68967 .01162 0 365.73 arc
F
0 g
newpath
.23161 .68967 .01107 0 365.73 arc
s
1 0 0 r
gsave
.23161 .68967 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3893382) show
1.000 setlinewidth
grestore
1 g
.36098 .37513 m
.36098 .37513 .01162 0 365.73 arc
F
0 g
newpath
.36098 .37513 .01107 0 365.73 arc
s
1 0 0 r
gsave
.36098 .37513 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3897676) show
1.000 setlinewidth
grestore
1 g
.62203 .70796 m
.62203 .70796 .01162 0 365.73 arc
F
0 g
newpath
.62203 .70796 .01107 0 365.73 arc
s
1 0 0 r
gsave
.62203 .70796 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3180557) show
1.000 setlinewidth
grestore
1 g
.61406 .82781 m
.61406 .82781 .01162 0 365.73 arc
F
0 g
newpath
.61406 .82781 .01107 0 365.73 arc
s
1 0 0 r
gsave
.61406 .82781 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3961743) show
1.000 setlinewidth
grestore
1 g
.58684 .71206 m
.58684 .71206 .01162 0 365.73 arc
F
0 g
newpath
.58684 .71206 .01107 0 365.73 arc
s
1 0 0 r
gsave
.58684 .71206 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3352411) show
1.000 setlinewidth
grestore
1 g
.62351 .65914 m
.62351 .65914 .01162 0 365.73 arc
F
0 g
newpath
.62351 .65914 .01107 0 365.73 arc
s
1 0 0 r
gsave
.62351 .65914 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3966524) show
1.000 setlinewidth
grestore
1 g
.60112 .88872 m
.60112 .88872 .01162 0 365.73 arc
F
0 g
newpath
.60112 .88872 .01107 0 365.73 arc
s
1 0 0 r
gsave
.60112 .88872 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3967775) show
1.000 setlinewidth
grestore
1 g
.39093 .65622 m
.39093 .65622 .01162 0 365.73 arc
F
0 g
newpath
.39093 .65622 .01107 0 365.73 arc
s
1 0 0 r
gsave
.39093 .65622 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3973376) show
1.000 setlinewidth
grestore
1 g
.65792 .65901 m
.65792 .65901 .01162 0 365.73 arc
F
0 g
newpath
.65792 .65901 .01107 0 365.73 arc
s
1 0 0 r
gsave
.65792 .65901 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3986661) show
1.000 setlinewidth
grestore
1 g
.85271 .34686 m
.85271 .34686 .01162 0 365.73 arc
F
0 g
newpath
.85271 .34686 .01107 0 365.73 arc
s
1 0 0 r
gsave
.85271 .34686 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4002519) show
1.000 setlinewidth
grestore
1 g
.25022 .77988 m
.25022 .77988 .01162 0 365.73 arc
F
0 g
newpath
.25022 .77988 .01107 0 365.73 arc
s
1 0 0 r
gsave
.25022 .77988 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4005801) show
1.000 setlinewidth
grestore
1 g
.46755 .16565 m
.46755 .16565 .01162 0 365.73 arc
F
0 g
newpath
.46755 .16565 .01107 0 365.73 arc
s
1 0 0 r
gsave
.46755 .16565 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4036363) show
1.000 setlinewidth
grestore
1 g
.61738 .89167 m
.61738 .89167 .01162 0 365.73 arc
F
0 g
newpath
.61738 .89167 .01107 0 365.73 arc
s
1 0 0 r
gsave
.61738 .89167 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4046257) show
1.000 setlinewidth
grestore
1 g
.36127 .86751 m
.36127 .86751 .01162 0 365.73 arc
F
0 g
newpath
.36127 .86751 .01107 0 365.73 arc
s
1 0 0 r
gsave
.36127 .86751 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4068451) show
1.000 setlinewidth
grestore
1 g
.37481 .33062 m
.37481 .33062 .01162 0 365.73 arc
F
0 g
newpath
.37481 .33062 .01107 0 365.73 arc
s
1 0 0 r
gsave
.37481 .33062 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3626662) show
1.000 setlinewidth
grestore
1 g
.48765 .46539 m
.48765 .46539 .01162 0 365.73 arc
F
0 g
newpath
.48765 .46539 .01107 0 365.73 arc
s
1 0 0 r
gsave
.48765 .46539 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4085822) show
1.000 setlinewidth
grestore
1 g
.392 .32694 m
.392 .32694 .01162 0 365.73 arc
F
0 g
newpath
.392 .32694 .01107 0 365.73 arc
s
1 0 0 r
gsave
.392 .32694 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3678652) show
1.000 setlinewidth
grestore
1 g
.47529 .5696 m
.47529 .5696 .01162 0 365.73 arc
F
0 g
newpath
.47529 .5696 .01107 0 365.73 arc
s
1 0 0 r
gsave
.47529 .5696 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3482761) show
1.000 setlinewidth
grestore
1 g
.40866 .70051 m
.40866 .70051 .01162 0 365.73 arc
F
0 g
newpath
.40866 .70051 .01107 0 365.73 arc
s
1 0 0 r
gsave
.40866 .70051 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4099616) show
1.000 setlinewidth
grestore
1 g
.19831 .70035 m
.19831 .70035 .01162 0 365.73 arc
F
0 g
newpath
.19831 .70035 .01107 0 365.73 arc
s
1 0 0 r
gsave
.19831 .70035 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4106733) show
1.000 setlinewidth
grestore
1 g
.20518 .71475 m
.20518 .71475 .01162 0 365.73 arc
F
0 g
newpath
.20518 .71475 .01107 0 365.73 arc
s
1 0 0 r
gsave
.20518 .71475 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4109795) show
1.000 setlinewidth
grestore
1 g
.5857 .66463 m
.5857 .66463 .01162 0 365.73 arc
F
0 g
newpath
.5857 .66463 .01107 0 365.73 arc
s
1 0 0 r
gsave
.5857 .66463 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4125220) show
1.000 setlinewidth
grestore
1 g
.76136 .47851 m
.76136 .47851 .01162 0 365.73 arc
F
0 g
newpath
.76136 .47851 .01107 0 365.73 arc
s
1 0 0 r
gsave
.76136 .47851 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3468470) show
1.000 setlinewidth
grestore
1 g
.46047 .71827 m
.46047 .71827 .01162 0 365.73 arc
F
0 g
newpath
.46047 .71827 .01107 0 365.73 arc
s
1 0 0 r
gsave
.46047 .71827 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3506185) show
1.000 setlinewidth
grestore
1 g
.54394 .83264 m
.54394 .83264 .01162 0 365.73 arc
F
0 g
newpath
.54394 .83264 .01107 0 365.73 arc
s
1 0 0 r
gsave
.54394 .83264 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4044890) show
1.000 setlinewidth
grestore
1 g
.54134 .13491 m
.54134 .13491 .01162 0 365.73 arc
F
0 g
newpath
.54134 .13491 .01107 0 365.73 arc
s
1 0 0 r
gsave
.54134 .13491 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4139029) show
1.000 setlinewidth
grestore
1 g
.56625 .58715 m
.56625 .58715 .01162 0 365.73 arc
F
0 g
newpath
.56625 .58715 .01107 0 365.73 arc
s
1 0 0 r
gsave
.56625 .58715 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4165832) show
1.000 setlinewidth
grestore
1 g
.65791 .88562 m
.65791 .88562 .01162 0 365.73 arc
F
0 g
newpath
.65791 .88562 .01107 0 365.73 arc
s
1 0 0 r
gsave
.65791 .88562 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4216899) show
1.000 setlinewidth
grestore
1 g
.72588 .30923 m
.72588 .30923 .01162 0 365.73 arc
F
0 g
newpath
.72588 .30923 .01107 0 365.73 arc
s
1 0 0 r
gsave
.72588 .30923 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4250694) show
1.000 setlinewidth
grestore
1 g
.52651 .66042 m
.52651 .66042 .01162 0 365.73 arc
F
0 g
newpath
.52651 .66042 .01107 0 365.73 arc
s
1 0 0 r
gsave
.52651 .66042 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2902811) show
1.000 setlinewidth
grestore
1 g
.62477 .53866 m
.62477 .53866 .01162 0 365.73 arc
F
0 g
newpath
.62477 .53866 .01107 0 365.73 arc
s
1 0 0 r
gsave
.62477 .53866 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4316353) show
1.000 setlinewidth
grestore
1 g
.68352 .62581 m
.68352 .62581 .01162 0 365.73 arc
F
0 g
newpath
.68352 .62581 .01107 0 365.73 arc
s
1 0 0 r
gsave
.68352 .62581 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3869065) show
1.000 setlinewidth
grestore
1 g
.57319 .54089 m
.57319 .54089 .01162 0 365.73 arc
F
0 g
newpath
.57319 .54089 .01107 0 365.73 arc
s
1 0 0 r
gsave
.57319 .54089 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3125548) show
1.000 setlinewidth
grestore
1 g
.37379 .49603 m
.37379 .49603 .01162 0 365.73 arc
F
0 g
newpath
.37379 .49603 .01107 0 365.73 arc
s
1 0 0 r
gsave
.37379 .49603 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4346834) show
1.000 setlinewidth
grestore
1 g
.57463 .55651 m
.57463 .55651 .01162 0 365.73 arc
F
0 g
newpath
.57463 .55651 .01107 0 365.73 arc
s
1 0 0 r
gsave
.57463 .55651 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3509116) show
1.000 setlinewidth
grestore
1 g
.56472 .55882 m
.56472 .55882 .01162 0 365.73 arc
F
0 g
newpath
.56472 .55882 .01107 0 365.73 arc
s
1 0 0 r
gsave
.56472 .55882 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4075290) show
1.000 setlinewidth
grestore
1 g
.56785 .54841 m
.56785 .54841 .01162 0 365.73 arc
F
0 g
newpath
.56785 .54841 .01107 0 365.73 arc
s
1 0 0 r
gsave
.56785 .54841 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4151318) show
1.000 setlinewidth
grestore
1 g
.56705 .56804 m
.56705 .56804 .01162 0 365.73 arc
F
0 g
newpath
.56705 .56804 .01107 0 365.73 arc
s
1 0 0 r
gsave
.56705 .56804 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4205021) show
1.000 setlinewidth
grestore
1 g
.67549 .40331 m
.67549 .40331 .01162 0 365.73 arc
F
0 g
newpath
.67549 .40331 .01107 0 365.73 arc
s
1 0 0 r
gsave
.67549 .40331 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3154238) show
1.000 setlinewidth
grestore
1 g
.65824 .24004 m
.65824 .24004 .01162 0 365.73 arc
F
0 g
newpath
.65824 .24004 .01107 0 365.73 arc
s
1 0 0 r
gsave
.65824 .24004 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4367842) show
1.000 setlinewidth
grestore
1 g
.32496 .54448 m
.32496 .54448 .01162 0 365.73 arc
F
0 g
newpath
.32496 .54448 .01107 0 365.73 arc
s
1 0 0 r
gsave
.32496 .54448 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4384602) show
1.000 setlinewidth
grestore
1 g
.19194 .46392 m
.19194 .46392 .01162 0 365.73 arc
F
0 g
newpath
.19194 .46392 .01107 0 365.73 arc
s
1 0 0 r
gsave
.19194 .46392 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4399173) show
1.000 setlinewidth
grestore
1 g
.70315 .29696 m
.70315 .29696 .01162 0 365.73 arc
F
0 g
newpath
.70315 .29696 .01107 0 365.73 arc
s
1 0 0 r
gsave
.70315 .29696 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4403637) show
1.000 setlinewidth
grestore
1 g
.46593 .37176 m
.46593 .37176 .01162 0 365.73 arc
F
0 g
newpath
.46593 .37176 .01107 0 365.73 arc
s
1 0 0 r
gsave
.46593 .37176 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4407473) show
1.000 setlinewidth
grestore
1 g
.6612 .44753 m
.6612 .44753 .01162 0 365.73 arc
F
0 g
newpath
.6612 .44753 .01107 0 365.73 arc
s
1 0 0 r
gsave
.6612 .44753 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4407474) show
1.000 setlinewidth
grestore
1 g
.55524 .68938 m
.55524 .68938 .01162 0 365.73 arc
F
0 g
newpath
.55524 .68938 .01107 0 365.73 arc
s
1 0 0 r
gsave
.55524 .68938 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4418835) show
1.000 setlinewidth
grestore
1 g
.65074 .45233 m
.65074 .45233 .01162 0 365.73 arc
F
0 g
newpath
.65074 .45233 .01107 0 365.73 arc
s
1 0 0 r
gsave
.65074 .45233 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4437634) show
1.000 setlinewidth
grestore
1 g
.48116 .83002 m
.48116 .83002 .01162 0 365.73 arc
F
0 g
newpath
.48116 .83002 .01107 0 365.73 arc
s
1 0 0 r
gsave
.48116 .83002 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4458466) show
1.000 setlinewidth
grestore
1 g
.21445 .40879 m
.21445 .40879 .01162 0 365.73 arc
F
0 g
newpath
.21445 .40879 .01107 0 365.73 arc
s
1 0 0 r
gsave
.21445 .40879 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4461792) show
1.000 setlinewidth
grestore
1 g
.56724 .49562 m
.56724 .49562 .01162 0 365.73 arc
F
0 g
newpath
.56724 .49562 .01107 0 365.73 arc
s
1 0 0 r
gsave
.56724 .49562 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4464157) show
1.000 setlinewidth
grestore
1 g
.63486 .54774 m
.63486 .54774 .01162 0 365.73 arc
F
0 g
newpath
.63486 .54774 .01107 0 365.73 arc
s
1 0 0 r
gsave
.63486 .54774 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3548723) show
1.000 setlinewidth
grestore
1 g
.63589 .57334 m
.63589 .57334 .01162 0 365.73 arc
F
0 g
newpath
.63589 .57334 .01107 0 365.73 arc
s
1 0 0 r
gsave
.63589 .57334 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3593622) show
1.000 setlinewidth
grestore
1 g
.64765 .52411 m
.64765 .52411 .01162 0 365.73 arc
F
0 g
newpath
.64765 .52411 .01107 0 365.73 arc
s
1 0 0 r
gsave
.64765 .52411 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4340379) show
1.000 setlinewidth
grestore
1 g
.25232 .59585 m
.25232 .59585 .01162 0 365.73 arc
F
0 g
newpath
.25232 .59585 .01107 0 365.73 arc
s
1 0 0 r
gsave
.25232 .59585 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4464426) show
1.000 setlinewidth
grestore
1 g
.64697 .71131 m
.64697 .71131 .01162 0 365.73 arc
F
0 g
newpath
.64697 .71131 .01107 0 365.73 arc
s
1 0 0 r
gsave
.64697 .71131 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4476979) show
1.000 setlinewidth
grestore
1 g
.69792 .72462 m
.69792 .72462 .01162 0 365.73 arc
F
0 g
newpath
.69792 .72462 .01107 0 365.73 arc
s
1 0 0 r
gsave
.69792 .72462 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4480750) show
1.000 setlinewidth
grestore
1 g
.6589 .72564 m
.6589 .72564 .01162 0 365.73 arc
F
0 g
newpath
.6589 .72564 .01107 0 365.73 arc
s
1 0 0 r
gsave
.6589 .72564 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4493419) show
1.000 setlinewidth
grestore
1 g
.29766 .52985 m
.29766 .52985 .01162 0 365.73 arc
F
0 g
newpath
.29766 .52985 .01107 0 365.73 arc
s
1 0 0 r
gsave
.29766 .52985 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4494592) show
1.000 setlinewidth
grestore
1 g
.3667 .35474 m
.3667 .35474 .01162 0 365.73 arc
F
0 g
newpath
.3667 .35474 .01107 0 365.73 arc
s
1 0 0 r
gsave
.3667 .35474 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4511609) show
1.000 setlinewidth
grestore
1 g
.20697 .45545 m
.20697 .45545 .01162 0 365.73 arc
F
0 g
newpath
.20697 .45545 .01107 0 365.73 arc
s
1 0 0 r
gsave
.20697 .45545 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4513038) show
1.000 setlinewidth
grestore
1 g
.38717 .35319 m
.38717 .35319 .01162 0 365.73 arc
F
0 g
newpath
.38717 .35319 .01107 0 365.73 arc
s
1 0 0 r
gsave
.38717 .35319 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4514465) show
1.000 setlinewidth
grestore
1 g
.24957 .41747 m
.24957 .41747 .01162 0 365.73 arc
F
0 g
newpath
.24957 .41747 .01107 0 365.73 arc
s
1 0 0 r
gsave
.24957 .41747 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4521437) show
1.000 setlinewidth
grestore
1 g
.80871 .36047 m
.80871 .36047 .01162 0 365.73 arc
F
0 g
newpath
.80871 .36047 .01107 0 365.73 arc
s
1 0 0 r
gsave
.80871 .36047 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4521910) show
1.000 setlinewidth
grestore
1 g
.69546 .73635 m
.69546 .73635 .01162 0 365.73 arc
F
0 g
newpath
.69546 .73635 .01107 0 365.73 arc
s
1 0 0 r
gsave
.69546 .73635 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4529090) show
1.000 setlinewidth
grestore
1 g
.22974 .39766 m
.22974 .39766 .01162 0 365.73 arc
F
0 g
newpath
.22974 .39766 .01107 0 365.73 arc
s
1 0 0 r
gsave
.22974 .39766 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4551380) show
1.000 setlinewidth
grestore
1 g
.65637 .71524 m
.65637 .71524 .01162 0 365.73 arc
F
0 g
newpath
.65637 .71524 .01107 0 365.73 arc
s
1 0 0 r
gsave
.65637 .71524 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4554192) show
1.000 setlinewidth
grestore
1 g
.68665 .72457 m
.68665 .72457 .01162 0 365.73 arc
F
0 g
newpath
.68665 .72457 .01107 0 365.73 arc
s
1 0 0 r
gsave
.68665 .72457 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4560067) show
1.000 setlinewidth
grestore
1 g
.20372 .42518 m
.20372 .42518 .01162 0 365.73 arc
F
0 g
newpath
.20372 .42518 .01107 0 365.73 arc
s
1 0 0 r
gsave
.20372 .42518 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4560598) show
1.000 setlinewidth
grestore
1 g
.19534 .47971 m
.19534 .47971 .01162 0 365.73 arc
F
0 g
newpath
.19534 .47971 .01107 0 365.73 arc
s
1 0 0 r
gsave
.19534 .47971 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4574104) show
1.000 setlinewidth
grestore
1 g
.28521 .38758 m
.28521 .38758 .01162 0 365.73 arc
F
0 g
newpath
.28521 .38758 .01107 0 365.73 arc
s
1 0 0 r
gsave
.28521 .38758 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4583349) show
1.000 setlinewidth
grestore
1 g
.52942 .34442 m
.52942 .34442 .01162 0 365.73 arc
F
0 g
newpath
.52942 .34442 .01107 0 365.73 arc
s
1 0 0 r
gsave
.52942 .34442 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4592938) show
1.000 setlinewidth
grestore
1 g
.75105 .66099 m
.75105 .66099 .01162 0 365.73 arc
F
0 g
newpath
.75105 .66099 .01107 0 365.73 arc
s
1 0 0 r
gsave
.75105 .66099 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3070278) show
1.000 setlinewidth
grestore
1 1 0 r
.61098 .54246 m
.61098 .54246 .01162 0 365.73 arc
F
0 g
newpath
.61098 .54246 .01107 0 365.73 arc
s
1 0 0 r
gsave
.61098 .54246 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4597749) show
1.000 setlinewidth
grestore
1 g
.81584 .65232 m
.81584 .65232 .01162 0 365.73 arc
F
0 g
newpath
.81584 .65232 .01107 0 365.73 arc
s
1 0 0 r
gsave
.81584 .65232 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3255951) show
1.000 setlinewidth
grestore
1 g
.55204 .41561 m
.55204 .41561 .01162 0 365.73 arc
F
0 g
newpath
.55204 .41561 .01107 0 365.73 arc
s
1 0 0 r
gsave
.55204 .41561 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3797733) show
1.000 setlinewidth
grestore
1 g
.63913 .50016 m
.63913 .50016 .01162 0 365.73 arc
F
0 g
newpath
.63913 .50016 .01107 0 365.73 arc
s
1 0 0 r
gsave
.63913 .50016 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4610029) show
1.000 setlinewidth
grestore
1 g
.23574 .5743 m
.23574 .5743 .01162 0 365.73 arc
F
0 g
newpath
.23574 .5743 .01107 0 365.73 arc
s
1 0 0 r
gsave
.23574 .5743 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4617241) show
1.000 setlinewidth
grestore
1 g
.74387 .23142 m
.74387 .23142 .01162 0 365.73 arc
F
0 g
newpath
.74387 .23142 .01107 0 365.73 arc
s
1 0 0 r
gsave
.74387 .23142 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4630310) show
1.000 setlinewidth
grestore
1 g
.48094 .60961 m
.48094 .60961 .01162 0 365.73 arc
F
0 g
newpath
.48094 .60961 .01107 0 365.73 arc
s
1 0 0 r
gsave
.48094 .60961 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4635295) show
1.000 setlinewidth
grestore
1 g
.33376 .4179 m
.33376 .4179 .01162 0 365.73 arc
F
0 g
newpath
.33376 .4179 .01107 0 365.73 arc
s
1 0 0 r
gsave
.33376 .4179 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4669251) show
1.000 setlinewidth
grestore
1 g
.19235 .68258 m
.19235 .68258 .01162 0 365.73 arc
F
0 g
newpath
.19235 .68258 .01107 0 365.73 arc
s
1 0 0 r
gsave
.19235 .68258 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4669689) show
1.000 setlinewidth
grestore
1 g
.45332 .76202 m
.45332 .76202 .01162 0 365.73 arc
F
0 g
newpath
.45332 .76202 .01107 0 365.73 arc
s
1 0 0 r
gsave
.45332 .76202 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4688676) show
1.000 setlinewidth
grestore
1 g
.43367 .65254 m
.43367 .65254 .01162 0 365.73 arc
F
0 g
newpath
.43367 .65254 .01107 0 365.73 arc
s
1 0 0 r
gsave
.43367 .65254 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4690280) show
1.000 setlinewidth
grestore
1 g
.4295 .66117 m
.4295 .66117 .01162 0 365.73 arc
F
0 g
newpath
.4295 .66117 .01107 0 365.73 arc
s
1 0 0 r
gsave
.4295 .66117 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4696403) show
1.000 setlinewidth
grestore
1 g
.42285 .42716 m
.42285 .42716 .01162 0 365.73 arc
F
0 g
newpath
.42285 .42716 .01107 0 365.73 arc
s
1 0 0 r
gsave
.42285 .42716 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4708705) show
1.000 setlinewidth
grestore
1 g
.23893 .73095 m
.23893 .73095 .01162 0 365.73 arc
F
0 g
newpath
.23893 .73095 .01107 0 365.73 arc
s
1 0 0 r
gsave
.23893 .73095 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4715728) show
1.000 setlinewidth
grestore
1 g
.50077 .8129 m
.50077 .8129 .01162 0 365.73 arc
F
0 g
newpath
.50077 .8129 .01107 0 365.73 arc
s
1 0 0 r
gsave
.50077 .8129 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4717262) show
1.000 setlinewidth
grestore
1 g
.60577 .71044 m
.60577 .71044 .01162 0 365.73 arc
F
0 g
newpath
.60577 .71044 .01107 0 365.73 arc
s
1 0 0 r
gsave
.60577 .71044 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4720040) show
1.000 setlinewidth
grestore
1 g
.27162 .51984 m
.27162 .51984 .01162 0 365.73 arc
F
0 g
newpath
.27162 .51984 .01107 0 365.73 arc
s
1 0 0 r
gsave
.27162 .51984 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4721396) show
1.000 setlinewidth
grestore
1 g
.43724 .43095 m
.43724 .43095 .01162 0 365.73 arc
F
0 g
newpath
.43724 .43095 .01107 0 365.73 arc
s
1 0 0 r
gsave
.43724 .43095 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4728325) show
1.000 setlinewidth
grestore
1 g
.56734 .79466 m
.56734 .79466 .01162 0 365.73 arc
F
0 g
newpath
.56734 .79466 .01107 0 365.73 arc
s
1 0 0 r
gsave
.56734 .79466 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4733780) show
1.000 setlinewidth
grestore
1 g
.32793 .5049 m
.32793 .5049 .01162 0 365.73 arc
F
0 g
newpath
.32793 .5049 .01107 0 365.73 arc
s
1 0 0 r
gsave
.32793 .5049 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4734148) show
1.000 setlinewidth
grestore
1 g
.80182 .31989 m
.80182 .31989 .01162 0 365.73 arc
F
0 g
newpath
.80182 .31989 .01107 0 365.73 arc
s
1 0 0 r
gsave
.80182 .31989 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4736450) show
1.000 setlinewidth
grestore
1 g
.8861 .37034 m
.8861 .37034 .01162 0 365.73 arc
F
0 g
newpath
.8861 .37034 .01107 0 365.73 arc
s
1 0 0 r
gsave
.8861 .37034 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4738546) show
1.000 setlinewidth
grestore
1 g
.72732 .38045 m
.72732 .38045 .01162 0 365.73 arc
F
0 g
newpath
.72732 .38045 .01107 0 365.73 arc
s
1 0 0 r
gsave
.72732 .38045 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3823630) show
1.000 setlinewidth
grestore
1 g
.76298 .34014 m
.76298 .34014 .01162 0 365.73 arc
F
0 g
newpath
.76298 .34014 .01107 0 365.73 arc
s
1 0 0 r
gsave
.76298 .34014 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4750694) show
1.000 setlinewidth
grestore
1 g
.78955 .44296 m
.78955 .44296 .01162 0 365.73 arc
F
0 g
newpath
.78955 .44296 .01107 0 365.73 arc
s
1 0 0 r
gsave
.78955 .44296 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4106734) show
1.000 setlinewidth
grestore
1 g
.84076 .23092 m
.84076 .23092 .01162 0 365.73 arc
F
0 g
newpath
.84076 .23092 .01107 0 365.73 arc
s
1 0 0 r
gsave
.84076 .23092 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4199122) show
1.000 setlinewidth
grestore
1 g
.71559 .35878 m
.71559 .35878 .01162 0 365.73 arc
F
0 g
newpath
.71559 .35878 .01107 0 365.73 arc
s
1 0 0 r
gsave
.71559 .35878 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4241561) show
1.000 setlinewidth
grestore
1 g
.72603 .25614 m
.72603 .25614 .01162 0 365.73 arc
F
0 g
newpath
.72603 .25614 .01107 0 365.73 arc
s
1 0 0 r
gsave
.72603 .25614 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4304378) show
1.000 setlinewidth
grestore
1 g
.78407 .4497 m
.78407 .4497 .01162 0 365.73 arc
F
0 g
newpath
.78407 .4497 .01107 0 365.73 arc
s
1 0 0 r
gsave
.78407 .4497 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4305558) show
1.000 setlinewidth
grestore
1 g
.77621 .44315 m
.77621 .44315 .01162 0 365.73 arc
F
0 g
newpath
.77621 .44315 .01107 0 365.73 arc
s
1 0 0 r
gsave
.77621 .44315 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4332361) show
1.000 setlinewidth
grestore
1 g
.82836 .22537 m
.82836 .22537 .01162 0 365.73 arc
F
0 g
newpath
.82836 .22537 .01107 0 365.73 arc
s
1 0 0 r
gsave
.82836 .22537 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4363405) show
1.000 setlinewidth
grestore
1 g
.85954 .31503 m
.85954 .31503 .01162 0 365.73 arc
F
0 g
newpath
.85954 .31503 .01107 0 365.73 arc
s
1 0 0 r
gsave
.85954 .31503 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4372512) show
1.000 setlinewidth
grestore
1 g
.8522 .24062 m
.8522 .24062 .01162 0 365.73 arc
F
0 g
newpath
.8522 .24062 .01107 0 365.73 arc
s
1 0 0 r
gsave
.8522 .24062 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4378924) show
1.000 setlinewidth
grestore
1 g
.73889 .2599 m
.73889 .2599 .01162 0 365.73 arc
F
0 g
newpath
.73889 .2599 .01107 0 365.73 arc
s
1 0 0 r
gsave
.73889 .2599 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4398689) show
1.000 setlinewidth
grestore
1 g
.79858 .449 m
.79858 .449 .01162 0 365.73 arc
F
0 g
newpath
.79858 .449 .01107 0 365.73 arc
s
1 0 0 r
gsave
.79858 .449 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4458867) show
1.000 setlinewidth
grestore
1 g
.76616 .44303 m
.76616 .44303 .01162 0 365.73 arc
F
0 g
newpath
.76616 .44303 .01107 0 365.73 arc
s
1 0 0 r
gsave
.76616 .44303 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4487388) show
1.000 setlinewidth
grestore
1 g
.81593 .21699 m
.81593 .21699 .01162 0 365.73 arc
F
0 g
newpath
.81593 .21699 .01107 0 365.73 arc
s
1 0 0 r
gsave
.81593 .21699 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4498652) show
1.000 setlinewidth
grestore
1 g
.32911 .60505 m
.32911 .60505 .01162 0 365.73 arc
F
0 g
newpath
.32911 .60505 .01107 0 365.73 arc
s
1 0 0 r
gsave
.32911 .60505 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4753538) show
1.000 setlinewidth
grestore
1 g
.90758 .389 m
.90758 .389 .01162 0 365.73 arc
F
0 g
newpath
.90758 .389 .01107 0 365.73 arc
s
1 0 0 r
gsave
.90758 .389 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4764030) show
1.000 setlinewidth
grestore
1 g
.9241 .40424 m
.9241 .40424 .01162 0 365.73 arc
F
0 g
newpath
.9241 .40424 .01107 0 365.73 arc
s
1 0 0 r
gsave
.9241 .40424 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4769125) show
1.000 setlinewidth
grestore
1 g
.22195 .5593 m
.22195 .5593 .01162 0 365.73 arc
F
0 g
newpath
.22195 .5593 .01107 0 365.73 arc
s
1 0 0 r
gsave
.22195 .5593 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4770912) show
1.000 setlinewidth
grestore
1 g
.29703 .35567 m
.29703 .35567 .01162 0 365.73 arc
F
0 g
newpath
.29703 .35567 .01107 0 365.73 arc
s
1 0 0 r
gsave
.29703 .35567 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4779996) show
1.000 setlinewidth
grestore
1 g
.23873 .15968 m
.23873 .15968 .01162 0 365.73 arc
F
0 g
newpath
.23873 .15968 .01107 0 365.73 arc
s
1 0 0 r
gsave
.23873 .15968 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4781474) show
1.000 setlinewidth
grestore
1 g
.61085 .512 m
.61085 .512 .01162 0 365.73 arc
F
0 g
newpath
.61085 .512 .01107 0 365.73 arc
s
1 0 0 r
gsave
.61085 .512 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4785938) show
1.000 setlinewidth
grestore
1 g
.92465 .61242 m
.92465 .61242 .01162 0 365.73 arc
F
0 g
newpath
.92465 .61242 .01107 0 365.73 arc
s
1 0 0 r
gsave
.92465 .61242 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4790670) show
1.000 setlinewidth
grestore
1 g
.22832 .17318 m
.22832 .17318 .01162 0 365.73 arc
F
0 g
newpath
.22832 .17318 .01107 0 365.73 arc
s
1 0 0 r
gsave
.22832 .17318 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4793482) show
1.000 setlinewidth
grestore
1 g
.92315 .73906 m
.92315 .73906 .01162 0 365.73 arc
F
0 g
newpath
.92315 .73906 .01107 0 365.73 arc
s
1 0 0 r
gsave
.92315 .73906 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4793486) show
1.000 setlinewidth
grestore
1 g
.43279 .74688 m
.43279 .74688 .01162 0 365.73 arc
F
0 g
newpath
.43279 .74688 .01107 0 365.73 arc
s
1 0 0 r
gsave
.43279 .74688 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4811418) show
1.000 setlinewidth
grestore
1 g
.62805 .67112 m
.62805 .67112 .01162 0 365.73 arc
F
0 g
newpath
.62805 .67112 .01107 0 365.73 arc
s
1 0 0 r
gsave
.62805 .67112 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4819806) show
1.000 setlinewidth
grestore
1 g
.70523 .62706 m
.70523 .62706 .01162 0 365.73 arc
F
0 g
newpath
.70523 .62706 .01107 0 365.73 arc
s
1 0 0 r
gsave
.70523 .62706 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4819898) show
1.000 setlinewidth
grestore
1 g
.89206 .47612 m
.89206 .47612 .01162 0 365.73 arc
F
0 g
newpath
.89206 .47612 .01107 0 365.73 arc
s
1 0 0 r
gsave
.89206 .47612 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4821985) show
1.000 setlinewidth
grestore
1 g
.68612 .59281 m
.68612 .59281 .01162 0 365.73 arc
F
0 g
newpath
.68612 .59281 .01107 0 365.73 arc
s
1 0 0 r
gsave
.68612 .59281 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4830317) show
1.000 setlinewidth
grestore
1 g
.33329 .74731 m
.33329 .74731 .01162 0 365.73 arc
F
0 g
newpath
.33329 .74731 .01107 0 365.73 arc
s
1 0 0 r
gsave
.33329 .74731 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4832207) show
1.000 setlinewidth
grestore
1 g
.81231 .55005 m
.81231 .55005 .01162 0 365.73 arc
F
0 g
newpath
.81231 .55005 .01107 0 365.73 arc
s
1 0 0 r
gsave
.81231 .55005 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4840611) show
1.000 setlinewidth
grestore
1 g
.8653 .16224 m
.8653 .16224 .01162 0 365.73 arc
F
0 g
newpath
.8653 .16224 .01107 0 365.73 arc
s
1 0 0 r
gsave
.8653 .16224 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1248132) show
1.000 setlinewidth
grestore
1 g
.79171 .32242 m
.79171 .32242 .01162 0 365.73 arc
F
0 g
newpath
.79171 .32242 .01107 0 365.73 arc
s
1 0 0 r
gsave
.79171 .32242 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4863125) show
1.000 setlinewidth
grestore
1 g
.92393 .42437 m
.92393 .42437 .01162 0 365.73 arc
F
0 g
newpath
.92393 .42437 .01107 0 365.73 arc
s
1 0 0 r
gsave
.92393 .42437 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1922938) show
1.000 setlinewidth
grestore
1 g
.88193 .16998 m
.88193 .16998 .01162 0 365.73 arc
F
0 g
newpath
.88193 .16998 .01107 0 365.73 arc
s
1 0 0 r
gsave
.88193 .16998 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2391861) show
1.000 setlinewidth
grestore
1 g
.91909 .2017 m
.91909 .2017 .01162 0 365.73 arc
F
0 g
newpath
.91909 .2017 .01107 0 365.73 arc
s
1 0 0 r
gsave
.91909 .2017 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3779496) show
1.000 setlinewidth
grestore
1 g
.90656 .19 m
.90656 .19 .01162 0 365.73 arc
F
0 g
newpath
.90656 .19 .01107 0 365.73 arc
s
1 0 0 r
gsave
.90656 .19 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4174085) show
1.000 setlinewidth
grestore
1 g
.89456 .17991 m
.89456 .17991 .01162 0 365.73 arc
F
0 g
newpath
.89456 .17991 .01107 0 365.73 arc
s
1 0 0 r
gsave
.89456 .17991 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4193164) show
1.000 setlinewidth
grestore
1 g
.56908 .70344 m
.56908 .70344 .01162 0 365.73 arc
F
0 g
newpath
.56908 .70344 .01107 0 365.73 arc
s
1 0 0 r
gsave
.56908 .70344 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4869045) show
1.000 setlinewidth
grestore
1 g
.63151 .4958 m
.63151 .4958 .01162 0 365.73 arc
F
0 g
newpath
.63151 .4958 .01107 0 365.73 arc
s
1 0 0 r
gsave
.63151 .4958 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4872766) show
1.000 setlinewidth
grestore
1 g
.53301 .81858 m
.53301 .81858 .01162 0 365.73 arc
F
0 g
newpath
.53301 .81858 .01107 0 365.73 arc
s
1 0 0 r
gsave
.53301 .81858 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4877335) show
1.000 setlinewidth
grestore
1 g
.55477 .7283 m
.55477 .7283 .01162 0 365.73 arc
F
0 g
newpath
.55477 .7283 .01107 0 365.73 arc
s
1 0 0 r
gsave
.55477 .7283 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4883450) show
1.000 setlinewidth
grestore
1 g
.65237 .69852 m
.65237 .69852 .01162 0 365.73 arc
F
0 g
newpath
.65237 .69852 .01107 0 365.73 arc
s
1 0 0 r
gsave
.65237 .69852 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4588392) show
1.000 setlinewidth
grestore
1 g
.67115 .72239 m
.67115 .72239 .01162 0 365.73 arc
F
0 g
newpath
.67115 .72239 .01107 0 365.73 arc
s
1 0 0 r
gsave
.67115 .72239 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4604084) show
1.000 setlinewidth
grestore
1 g
.64059 .68609 m
.64059 .68609 .01162 0 365.73 arc
F
0 g
newpath
.64059 .68609 .01107 0 365.73 arc
s
1 0 0 r
gsave
.64059 .68609 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4744200) show
1.000 setlinewidth
grestore
1 g
.88461 .6147 m
.88461 .6147 .01162 0 365.73 arc
F
0 g
newpath
.88461 .6147 .01107 0 365.73 arc
s
1 0 0 r
gsave
.88461 .6147 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4889523) show
1.000 setlinewidth
grestore
1 g
.22536 .44745 m
.22536 .44745 .01162 0 365.73 arc
F
0 g
newpath
.22536 .44745 .01107 0 365.73 arc
s
1 0 0 r
gsave
.22536 .44745 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4911872) show
1.000 setlinewidth
grestore
1 g
.86172 .2022 m
.86172 .2022 .01162 0 365.73 arc
F
0 g
newpath
.86172 .2022 .01107 0 365.73 arc
s
1 0 0 r
gsave
.86172 .2022 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4921193) show
1.000 setlinewidth
grestore
1 g
.70463 .60111 m
.70463 .60111 .01162 0 365.73 arc
F
0 g
newpath
.70463 .60111 .01107 0 365.73 arc
s
1 0 0 r
gsave
.70463 .60111 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4921197) show
1.000 setlinewidth
grestore
1 g
.2683 .15404 m
.2683 .15404 .01162 0 365.73 arc
F
0 g
newpath
.2683 .15404 .01107 0 365.73 arc
s
1 0 0 r
gsave
.2683 .15404 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4923064) show
1.000 setlinewidth
grestore
1 g
.78829 .18008 m
.78829 .18008 .01162 0 365.73 arc
F
0 g
newpath
.78829 .18008 .01107 0 365.73 arc
s
1 0 0 r
gsave
.78829 .18008 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4953664) show
1.000 setlinewidth
grestore
1 g
.69955 .41411 m
.69955 .41411 .01162 0 365.73 arc
F
0 g
newpath
.69955 .41411 .01107 0 365.73 arc
s
1 0 0 r
gsave
.69955 .41411 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4957252) show
1.000 setlinewidth
grestore
1 g
.65183 .62217 m
.65183 .62217 .01162 0 365.73 arc
F
0 g
newpath
.65183 .62217 .01107 0 365.73 arc
s
1 0 0 r
gsave
.65183 .62217 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4959114) show
1.000 setlinewidth
grestore
1 g
.73265 .67536 m
.73265 .67536 .01162 0 365.73 arc
F
0 g
newpath
.73265 .67536 .01107 0 365.73 arc
s
1 0 0 r
gsave
.73265 .67536 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4571235) show
1.000 setlinewidth
grestore
1 g
.51426 .89497 m
.51426 .89497 .01162 0 365.73 arc
F
0 g
newpath
.51426 .89497 .01107 0 365.73 arc
s
1 0 0 r
gsave
.51426 .89497 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4981216) show
1.000 setlinewidth
grestore
1 g
.40537 .15591 m
.40537 .15591 .01162 0 365.73 arc
F
0 g
newpath
.40537 .15591 .01107 0 365.73 arc
s
1 0 0 r
gsave
.40537 .15591 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4988213) show
1.000 setlinewidth
grestore
1 g
.17831 .58896 m
.17831 .58896 .01162 0 365.73 arc
F
0 g
newpath
.17831 .58896 .01107 0 365.73 arc
s
1 0 0 r
gsave
.17831 .58896 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4989395) show
1.000 setlinewidth
grestore
1 g
.56636 .88422 m
.56636 .88422 .01162 0 365.73 arc
F
0 g
newpath
.56636 .88422 .01107 0 365.73 arc
s
1 0 0 r
gsave
.56636 .88422 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4989732) show
1.000 setlinewidth
grestore
1 g
.44361 .75288 m
.44361 .75288 .01162 0 365.73 arc
F
0 g
newpath
.44361 .75288 .01107 0 365.73 arc
s
1 0 0 r
gsave
.44361 .75288 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4989993) show
1.000 setlinewidth
grestore
1 g
.96457 .30364 m
.96457 .30364 .01162 0 365.73 arc
F
0 g
newpath
.96457 .30364 .01107 0 365.73 arc
s
1 0 0 r
gsave
.96457 .30364 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4998694) show
1.000 setlinewidth
grestore
1 g
.80804 .81772 m
.80804 .81772 .01162 0 365.73 arc
F
0 g
newpath
.80804 .81772 .01107 0 365.73 arc
s
1 0 0 r
gsave
.80804 .81772 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5015103) show
1.000 setlinewidth
grestore
1 g
.83557 .18393 m
.83557 .18393 .01162 0 365.73 arc
F
0 g
newpath
.83557 .18393 .01107 0 365.73 arc
s
1 0 0 r
gsave
.83557 .18393 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5018691) show
1.000 setlinewidth
grestore
1 g
.4275 .44456 m
.4275 .44456 .01162 0 365.73 arc
F
0 g
newpath
.4275 .44456 .01107 0 365.73 arc
s
1 0 0 r
gsave
.4275 .44456 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5020750) show
1.000 setlinewidth
grestore
1 g
.36675 .50669 m
.36675 .50669 .01162 0 365.73 arc
F
0 g
newpath
.36675 .50669 .01107 0 365.73 arc
s
1 0 0 r
gsave
.36675 .50669 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5026610) show
1.000 setlinewidth
grestore
1 g
.21483 .69669 m
.21483 .69669 .01162 0 365.73 arc
F
0 g
newpath
.21483 .69669 .01107 0 365.73 arc
s
1 0 0 r
gsave
.21483 .69669 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5044585) show
1.000 setlinewidth
grestore
1 g
.96056 .59594 m
.96056 .59594 .01162 0 365.73 arc
F
0 g
newpath
.96056 .59594 .01107 0 365.73 arc
s
1 0 0 r
gsave
.96056 .59594 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5048976) show
1.000 setlinewidth
grestore
1 g
.06116 .40746 m
.06116 .40746 .01162 0 365.73 arc
F
0 g
newpath
.06116 .40746 .01107 0 365.73 arc
s
1 0 0 r
gsave
.06116 .40746 -72.9375 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(271177) show
1.000 setlinewidth
grestore
1 g
.17682 .36244 m
.17682 .36244 .01162 0 365.73 arc
F
0 g
newpath
.17682 .36244 .01107 0 365.73 arc
s
1 0 0 r
gsave
.17682 .36244 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5054646) show
1.000 setlinewidth
grestore
1 g
.1161 .25645 m
.1161 .25645 .01162 0 365.73 arc
F
0 g
newpath
.1161 .25645 .01107 0 365.73 arc
s
1 0 0 r
gsave
.1161 .25645 -72.9375 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(557553) show
1.000 setlinewidth
grestore
1 g
.281 .54136 m
.281 .54136 .01162 0 365.73 arc
F
0 g
newpath
.281 .54136 .01107 0 365.73 arc
s
1 0 0 r
gsave
.281 .54136 -72.9375 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(850950) show
1.000 setlinewidth
grestore
1 g
.0446 .36969 m
.0446 .36969 .01162 0 365.73 arc
F
0 g
newpath
.0446 .36969 .01107 0 365.73 arc
s
1 0 0 r
gsave
.0446 .36969 -72.9375 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(957539) show
1.000 setlinewidth
grestore
1 g
.0439 .30259 m
.0439 .30259 .01162 0 365.73 arc
F
0 g
newpath
.0439 .30259 .01107 0 365.73 arc
s
1 0 0 r
gsave
.0439 .30259 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1135658) show
1.000 setlinewidth
grestore
1 g
.12733 .24561 m
.12733 .24561 .01162 0 365.73 arc
F
0 g
newpath
.12733 .24561 .01107 0 365.73 arc
s
1 0 0 r
gsave
.12733 .24561 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2122637) show
1.000 setlinewidth
grestore
1 g
.27431 .49055 m
.27431 .49055 .01162 0 365.73 arc
F
0 g
newpath
.27431 .49055 .01107 0 365.73 arc
s
1 0 0 r
gsave
.27431 .49055 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2153278) show
1.000 setlinewidth
grestore
1 g
.08245 .26264 m
.08245 .26264 .01162 0 365.73 arc
F
0 g
newpath
.08245 .26264 .01107 0 365.73 arc
s
1 0 0 r
gsave
.08245 .26264 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2592828) show
1.000 setlinewidth
grestore
1 g
.31917 .30309 m
.31917 .30309 .01162 0 365.73 arc
F
0 g
newpath
.31917 .30309 .01107 0 365.73 arc
s
1 0 0 r
gsave
.31917 .30309 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3199723) show
1.000 setlinewidth
grestore
1 g
.0832 .28188 m
.0832 .28188 .01162 0 365.73 arc
F
0 g
newpath
.0832 .28188 .01107 0 365.73 arc
s
1 0 0 r
gsave
.0832 .28188 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3291339) show
1.000 setlinewidth
grestore
1 g
.03543 .32345 m
.03543 .32345 .01162 0 365.73 arc
F
0 g
newpath
.03543 .32345 .01107 0 365.73 arc
s
1 0 0 r
gsave
.03543 .32345 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4724974) show
1.000 setlinewidth
grestore
1 g
.52718 .62571 m
.52718 .62571 .01162 0 365.73 arc
F
0 g
newpath
.52718 .62571 .01107 0 365.73 arc
s
1 0 0 r
gsave
.52718 .62571 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5056931) show
1.000 setlinewidth
grestore
1 g
.62519 .63431 m
.62519 .63431 .01162 0 365.73 arc
F
0 g
newpath
.62519 .63431 .01107 0 365.73 arc
s
1 0 0 r
gsave
.62519 .63431 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4326664) show
1.000 setlinewidth
grestore
1 g
.61331 .61347 m
.61331 .61347 .01162 0 365.73 arc
F
0 g
newpath
.61331 .61347 .01107 0 365.73 arc
s
1 0 0 r
gsave
.61331 .61347 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4367841) show
1.000 setlinewidth
grestore
1 g
.62363 .64333 m
.62363 .64333 .01162 0 365.73 arc
F
0 g
newpath
.62363 .64333 .01107 0 365.73 arc
s
1 0 0 r
gsave
.62363 .64333 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4401427) show
1.000 setlinewidth
grestore
1 g
.48701 .69317 m
.48701 .69317 .01162 0 365.73 arc
F
0 g
newpath
.48701 .69317 .01107 0 365.73 arc
s
1 0 0 r
gsave
.48701 .69317 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4609107) show
1.000 setlinewidth
grestore
1 g
.38554 .68767 m
.38554 .68767 .01162 0 365.73 arc
F
0 g
newpath
.38554 .68767 .01107 0 365.73 arc
s
1 0 0 r
gsave
.38554 .68767 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4613547) show
1.000 setlinewidth
grestore
1 g
.37841 .66769 m
.37841 .66769 .01162 0 365.73 arc
F
0 g
newpath
.37841 .66769 .01107 0 365.73 arc
s
1 0 0 r
gsave
.37841 .66769 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4682976) show
1.000 setlinewidth
grestore
1 g
.62259 .61437 m
.62259 .61437 .01162 0 365.73 arc
F
0 g
newpath
.62259 .61437 .01107 0 365.73 arc
s
1 0 0 r
gsave
.62259 .61437 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4790437) show
1.000 setlinewidth
grestore
1 g
.46463 .52335 m
.46463 .52335 .01162 0 365.73 arc
F
0 g
newpath
.46463 .52335 .01107 0 365.73 arc
s
1 0 0 r
gsave
.46463 .52335 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5074674) show
1.000 setlinewidth
grestore
1 g
.26184 .58731 m
.26184 .58731 .01162 0 365.73 arc
F
0 g
newpath
.26184 .58731 .01107 0 365.73 arc
s
1 0 0 r
gsave
.26184 .58731 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5078667) show
1.000 setlinewidth
grestore
1 g
.19111 .66132 m
.19111 .66132 .01162 0 365.73 arc
F
0 g
newpath
.19111 .66132 .01107 0 365.73 arc
s
1 0 0 r
gsave
.19111 .66132 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5085385) show
1.000 setlinewidth
grestore
1 g
.41759 .81922 m
.41759 .81922 .01162 0 365.73 arc
F
0 g
newpath
.41759 .81922 .01107 0 365.73 arc
s
1 0 0 r
gsave
.41759 .81922 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5087234) show
1.000 setlinewidth
grestore
1 g
.44211 .48435 m
.44211 .48435 .01162 0 365.73 arc
F
0 g
newpath
.44211 .48435 .01107 0 365.73 arc
s
1 0 0 r
gsave
.44211 .48435 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5089322) show
1.000 setlinewidth
grestore
1 g
.42743 .46742 m
.42743 .46742 .01162 0 365.73 arc
F
0 g
newpath
.42743 .46742 .01107 0 365.73 arc
s
1 0 0 r
gsave
.42743 .46742 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5096305) show
1.000 setlinewidth
grestore
1 g
.20982 .18031 m
.20982 .18031 .01162 0 365.73 arc
F
0 g
newpath
.20982 .18031 .01107 0 365.73 arc
s
1 0 0 r
gsave
.20982 .18031 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5108004) show
1.000 setlinewidth
grestore
1 g
.67431 .24085 m
.67431 .24085 .01162 0 365.73 arc
F
0 g
newpath
.67431 .24085 .01107 0 365.73 arc
s
1 0 0 r
gsave
.67431 .24085 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5115947) show
1.000 setlinewidth
grestore
1 g
.38637 .64336 m
.38637 .64336 .01162 0 365.73 arc
F
0 g
newpath
.38637 .64336 .01107 0 365.73 arc
s
1 0 0 r
gsave
.38637 .64336 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5125604) show
1.000 setlinewidth
grestore
1 g
.07684 .55264 m
.07684 .55264 .01162 0 365.73 arc
F
0 g
newpath
.07684 .55264 .01107 0 365.73 arc
s
1 0 0 r
gsave
.07684 .55264 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5127212) show
1.000 setlinewidth
grestore
1 g
.49564 .54448 m
.49564 .54448 .01162 0 365.73 arc
F
0 g
newpath
.49564 .54448 .01107 0 365.73 arc
s
1 0 0 r
gsave
.49564 .54448 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5131499) show
1.000 setlinewidth
grestore
1 g
.3689 .34667 m
.3689 .34667 .01162 0 365.73 arc
F
0 g
newpath
.3689 .34667 .01107 0 365.73 arc
s
1 0 0 r
gsave
.3689 .34667 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5142840) show
1.000 setlinewidth
grestore
1 g
.34633 .37053 m
.34633 .37053 .01162 0 365.73 arc
F
0 g
newpath
.34633 .37053 .01107 0 365.73 arc
s
1 0 0 r
gsave
.34633 .37053 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5142841) show
1.000 setlinewidth
grestore
1 g
.2896 .77869 m
.2896 .77869 .01162 0 365.73 arc
F
0 g
newpath
.2896 .77869 .01107 0 365.73 arc
s
1 0 0 r
gsave
.2896 .77869 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5160103) show
1.000 setlinewidth
grestore
1 g
.56817 .89509 m
.56817 .89509 .01162 0 365.73 arc
F
0 g
newpath
.56817 .89509 .01107 0 365.73 arc
s
1 0 0 r
gsave
.56817 .89509 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5165799) show
1.000 setlinewidth
grestore
1 g
.32795 .41597 m
.32795 .41597 .01162 0 365.73 arc
F
0 g
newpath
.32795 .41597 .01107 0 365.73 arc
s
1 0 0 r
gsave
.32795 .41597 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5167301) show
1.000 setlinewidth
grestore
1 g
.41371 .31793 m
.41371 .31793 .01162 0 365.73 arc
F
0 g
newpath
.41371 .31793 .01107 0 365.73 arc
s
1 0 0 r
gsave
.41371 .31793 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5174413) show
1.000 setlinewidth
grestore
1 g
.4346 .84879 m
.4346 .84879 .01162 0 365.73 arc
F
0 g
newpath
.4346 .84879 .01107 0 365.73 arc
s
1 0 0 r
gsave
.4346 .84879 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5188235) show
1.000 setlinewidth
grestore
1 g
.92022 .26853 m
.92022 .26853 .01162 0 365.73 arc
F
0 g
newpath
.92022 .26853 .01107 0 365.73 arc
s
1 0 0 r
gsave
.92022 .26853 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5190253) show
1.000 setlinewidth
grestore
1 g
.49472 .31933 m
.49472 .31933 .01162 0 365.73 arc
F
0 g
newpath
.49472 .31933 .01107 0 365.73 arc
s
1 0 0 r
gsave
.49472 .31933 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5195613) show
1.000 setlinewidth
grestore
1 g
.37601 .61122 m
.37601 .61122 .01162 0 365.73 arc
F
0 g
newpath
.37601 .61122 .01107 0 365.73 arc
s
1 0 0 r
gsave
.37601 .61122 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5253775) show
1.000 setlinewidth
grestore
1 g
.36924 .52566 m
.36924 .52566 .01162 0 365.73 arc
F
0 g
newpath
.36924 .52566 .01107 0 365.73 arc
s
1 0 0 r
gsave
.36924 .52566 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5269416) show
1.000 setlinewidth
grestore
1 g
.23289 .41809 m
.23289 .41809 .01162 0 365.73 arc
F
0 g
newpath
.23289 .41809 .01107 0 365.73 arc
s
1 0 0 r
gsave
.23289 .41809 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5288531) show
1.000 setlinewidth
grestore
1 g
.26158 .76026 m
.26158 .76026 .01162 0 365.73 arc
F
0 g
newpath
.26158 .76026 .01107 0 365.73 arc
s
1 0 0 r
gsave
.26158 .76026 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5310102) show
1.000 setlinewidth
grestore
1 g
.08941 .53845 m
.08941 .53845 .01162 0 365.73 arc
F
0 g
newpath
.08941 .53845 .01107 0 365.73 arc
s
1 0 0 r
gsave
.08941 .53845 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5333437) show
1.000 setlinewidth
grestore
1 g
.43591 .31673 m
.43591 .31673 .01162 0 365.73 arc
F
0 g
newpath
.43591 .31673 .01107 0 365.73 arc
s
1 0 0 r
gsave
.43591 .31673 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5335485) show
1.000 setlinewidth
grestore
1 g
.39391 .77944 m
.39391 .77944 .01162 0 365.73 arc
F
0 g
newpath
.39391 .77944 .01107 0 365.73 arc
s
1 0 0 r
gsave
.39391 .77944 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5346310) show
1.000 setlinewidth
grestore
1 g
.21147 .49443 m
.21147 .49443 .01162 0 365.73 arc
F
0 g
newpath
.21147 .49443 .01107 0 365.73 arc
s
1 0 0 r
gsave
.21147 .49443 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5364486) show
1.000 setlinewidth
grestore
1 g
.2394 .38372 m
.2394 .38372 .01162 0 365.73 arc
F
0 g
newpath
.2394 .38372 .01107 0 365.73 arc
s
1 0 0 r
gsave
.2394 .38372 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5395471) show
1.000 setlinewidth
grestore
1 g
.86708 .81375 m
.86708 .81375 .01162 0 365.73 arc
F
0 g
newpath
.86708 .81375 .01107 0 365.73 arc
s
1 0 0 r
gsave
.86708 .81375 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5441345) show
1.000 setlinewidth
grestore
1 g
.5274 .14394 m
.5274 .14394 .01162 0 365.73 arc
F
0 g
newpath
.5274 .14394 .01107 0 365.73 arc
s
1 0 0 r
gsave
.5274 .14394 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5442898) show
1.000 setlinewidth
grestore
1 g
.71411 .24015 m
.71411 .24015 .01162 0 365.73 arc
F
0 g
newpath
.71411 .24015 .01107 0 365.73 arc
s
1 0 0 r
gsave
.71411 .24015 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5458556) show
1.000 setlinewidth
grestore
1 g
.61889 .14545 m
.61889 .14545 .01162 0 365.73 arc
F
0 g
newpath
.61889 .14545 .01107 0 365.73 arc
s
1 0 0 r
gsave
.61889 .14545 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5461846) show
1.000 setlinewidth
grestore
1 g
.46103 .59329 m
.46103 .59329 .01162 0 365.73 arc
F
0 g
newpath
.46103 .59329 .01107 0 365.73 arc
s
1 0 0 r
gsave
.46103 .59329 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5465845) show
1.000 setlinewidth
grestore
1 g
.21766 .47852 m
.21766 .47852 .01162 0 365.73 arc
F
0 g
newpath
.21766 .47852 .01107 0 365.73 arc
s
1 0 0 r
gsave
.21766 .47852 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5508051) show
1.000 setlinewidth
grestore
1 g
.6414 .15726 m
.6414 .15726 .01162 0 365.73 arc
F
0 g
newpath
.6414 .15726 .01107 0 365.73 arc
s
1 0 0 r
gsave
.6414 .15726 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5526631) show
1.000 setlinewidth
grestore
1 g
.58477 .83169 m
.58477 .83169 .01162 0 365.73 arc
F
0 g
newpath
.58477 .83169 .01107 0 365.73 arc
s
1 0 0 r
gsave
.58477 .83169 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5531366) show
1.000 setlinewidth
grestore
1 g
.50617 .39627 m
.50617 .39627 .01162 0 365.73 arc
F
0 g
newpath
.50617 .39627 .01107 0 365.73 arc
s
1 0 0 r
gsave
.50617 .39627 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5551219) show
1.000 setlinewidth
grestore
1 g
.68944 .68108 m
.68944 .68108 .01162 0 365.73 arc
F
0 g
newpath
.68944 .68108 .01107 0 365.73 arc
s
1 0 0 r
gsave
.68944 .68108 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5564223) show
1.000 setlinewidth
grestore
1 g
.50285 .35034 m
.50285 .35034 .01162 0 365.73 arc
F
0 g
newpath
.50285 .35034 .01107 0 365.73 arc
s
1 0 0 r
gsave
.50285 .35034 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5573489) show
1.000 setlinewidth
grestore
1 g
.19362 .49662 m
.19362 .49662 .01162 0 365.73 arc
F
0 g
newpath
.19362 .49662 .01107 0 365.73 arc
s
1 0 0 r
gsave
.19362 .49662 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5582923) show
1.000 setlinewidth
grestore
1 g
.37127 .53822 m
.37127 .53822 .01162 0 365.73 arc
F
0 g
newpath
.37127 .53822 .01107 0 365.73 arc
s
1 0 0 r
gsave
.37127 .53822 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5584402) show
1.000 setlinewidth
grestore
1 g
.23409 .74683 m
.23409 .74683 .01162 0 365.73 arc
F
0 g
newpath
.23409 .74683 .01107 0 365.73 arc
s
1 0 0 r
gsave
.23409 .74683 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5642791) show
1.000 setlinewidth
grestore
1 g
.66872 .1752 m
.66872 .1752 .01162 0 365.73 arc
F
0 g
newpath
.66872 .1752 .01107 0 365.73 arc
s
1 0 0 r
gsave
.66872 .1752 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5655352) show
1.000 setlinewidth
grestore
1 g
.49866 .14885 m
.49866 .14885 .01162 0 365.73 arc
F
0 g
newpath
.49866 .14885 .01107 0 365.73 arc
s
1 0 0 r
gsave
.49866 .14885 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5657619) show
1.000 setlinewidth
grestore
1 g
.21981 .43005 m
.21981 .43005 .01162 0 365.73 arc
F
0 g
newpath
.21981 .43005 .01107 0 365.73 arc
s
1 0 0 r
gsave
.21981 .43005 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5674342) show
1.000 setlinewidth
grestore
1 g
.25406 .39984 m
.25406 .39984 .01162 0 365.73 arc
F
0 g
newpath
.25406 .39984 .01107 0 365.73 arc
s
1 0 0 r
gsave
.25406 .39984 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5681523) show
1.000 setlinewidth
grestore
1 g
.8904 .79456 m
.8904 .79456 .01162 0 365.73 arc
F
0 g
newpath
.8904 .79456 .01107 0 365.73 arc
s
1 0 0 r
gsave
.8904 .79456 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5682730) show
1.000 setlinewidth
grestore
1 g
.56825 .83686 m
.56825 .83686 .01162 0 365.73 arc
F
0 g
newpath
.56825 .83686 .01107 0 365.73 arc
s
1 0 0 r
gsave
.56825 .83686 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5683340) show
1.000 setlinewidth
grestore
1 g
.49522 .70209 m
.49522 .70209 .01162 0 365.73 arc
F
0 g
newpath
.49522 .70209 .01107 0 365.73 arc
s
1 0 0 r
gsave
.49522 .70209 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5727721) show
1.000 setlinewidth
grestore
1 g
.55836 .82243 m
.55836 .82243 .01162 0 365.73 arc
F
0 g
newpath
.55836 .82243 .01107 0 365.73 arc
s
1 0 0 r
gsave
.55836 .82243 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5743392) show
1.000 setlinewidth
grestore
1 g
.2268 .46399 m
.2268 .46399 .01162 0 365.73 arc
F
0 g
newpath
.2268 .46399 .01107 0 365.73 arc
s
1 0 0 r
gsave
.2268 .46399 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5747594) show
1.000 setlinewidth
grestore
1 g
.43273 .40424 m
.43273 .40424 .01162 0 365.73 arc
F
0 g
newpath
.43273 .40424 .01107 0 365.73 arc
s
1 0 0 r
gsave
.43273 .40424 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5773106) show
1.000 setlinewidth
grestore
1 g
.41007 .3989 m
.41007 .3989 .01162 0 365.73 arc
F
0 g
newpath
.41007 .3989 .01107 0 365.73 arc
s
1 0 0 r
gsave
.41007 .3989 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5792534) show
1.000 setlinewidth
grestore
1 g
.61001 .84938 m
.61001 .84938 .01162 0 365.73 arc
F
0 g
newpath
.61001 .84938 .01107 0 365.73 arc
s
1 0 0 r
gsave
.61001 .84938 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5799793) show
1.000 setlinewidth
grestore
1 g
.4996 .59454 m
.4996 .59454 .01162 0 365.73 arc
F
0 g
newpath
.4996 .59454 .01107 0 365.73 arc
s
1 0 0 r
gsave
.4996 .59454 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5810706) show
1.000 setlinewidth
grestore
1 g
.41196 .83226 m
.41196 .83226 .01162 0 365.73 arc
F
0 g
newpath
.41196 .83226 .01107 0 365.73 arc
s
1 0 0 r
gsave
.41196 .83226 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5845779) show
1.000 setlinewidth
grestore
1 g
.19752 .44254 m
.19752 .44254 .01162 0 365.73 arc
F
0 g
newpath
.19752 .44254 .01107 0 365.73 arc
s
1 0 0 r
gsave
.19752 .44254 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5847053) show
1.000 setlinewidth
grestore
1 g
.89741 .44906 m
.89741 .44906 .01162 0 365.73 arc
F
0 g
newpath
.89741 .44906 .01107 0 365.73 arc
s
1 0 0 r
gsave
.89741 .44906 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5871115) show
1.000 setlinewidth
grestore
1 g
.46975 .8796 m
.46975 .8796 .01162 0 365.73 arc
F
0 g
newpath
.46975 .8796 .01107 0 365.73 arc
s
1 0 0 r
gsave
.46975 .8796 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5881882) show
1.000 setlinewidth
grestore
1 g
.42515 .85781 m
.42515 .85781 .01162 0 365.73 arc
F
0 g
newpath
.42515 .85781 .01107 0 365.73 arc
s
1 0 0 r
gsave
.42515 .85781 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5902221) show
1.000 setlinewidth
grestore
1 g
.46771 .58376 m
.46771 .58376 .01162 0 365.73 arc
F
0 g
newpath
.46771 .58376 .01107 0 365.73 arc
s
1 0 0 r
gsave
.46771 .58376 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5935367) show
1.000 setlinewidth
grestore
1 g
.64904 .47639 m
.64904 .47639 .01162 0 365.73 arc
F
0 g
newpath
.64904 .47639 .01107 0 365.73 arc
s
1 0 0 r
gsave
.64904 .47639 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5938337) show
1.000 setlinewidth
grestore
1 g
.33389 .78679 m
.33389 .78679 .01162 0 365.73 arc
F
0 g
newpath
.33389 .78679 .01107 0 365.73 arc
s
1 0 0 r
gsave
.33389 .78679 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5941392) show
1.000 setlinewidth
grestore
1 g
.32286 .46344 m
.32286 .46344 .01162 0 365.73 arc
F
0 g
newpath
.32286 .46344 .01107 0 365.73 arc
s
1 0 0 r
gsave
.32286 .46344 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5941639) show
1.000 setlinewidth
grestore
1 g
.25708 .3795 m
.25708 .3795 .01162 0 365.73 arc
F
0 g
newpath
.25708 .3795 .01107 0 365.73 arc
s
1 0 0 r
gsave
.25708 .3795 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5967663) show
1.000 setlinewidth
grestore
1 g
.42056 .68283 m
.42056 .68283 .01162 0 365.73 arc
F
0 g
newpath
.42056 .68283 .01107 0 365.73 arc
s
1 0 0 r
gsave
.42056 .68283 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5967962) show
1.000 setlinewidth
grestore
1 g
.24178 .43812 m
.24178 .43812 .01162 0 365.73 arc
F
0 g
newpath
.24178 .43812 .01107 0 365.73 arc
s
1 0 0 r
gsave
.24178 .43812 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5986028) show
1.000 setlinewidth
grestore
1 g
.49685 .89598 m
.49685 .89598 .01162 0 365.73 arc
F
0 g
newpath
.49685 .89598 .01107 0 365.73 arc
s
1 0 0 r
gsave
.49685 .89598 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6015373) show
1.000 setlinewidth
grestore
1 g
.48389 .35819 m
.48389 .35819 .01162 0 365.73 arc
F
0 g
newpath
.48389 .35819 .01107 0 365.73 arc
s
1 0 0 r
gsave
.48389 .35819 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6024010) show
1.000 setlinewidth
grestore
1 g
.53799 .90771 m
.53799 .90771 .01162 0 365.73 arc
F
0 g
newpath
.53799 .90771 .01107 0 365.73 arc
s
1 0 0 r
gsave
.53799 .90771 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6024489) show
1.000 setlinewidth
grestore
1 g
.30842 .34038 m
.30842 .34038 .01162 0 365.73 arc
F
0 g
newpath
.30842 .34038 .01107 0 365.73 arc
s
1 0 0 r
gsave
.30842 .34038 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6025448) show
1.000 setlinewidth
grestore
1 g
.52093 .90953 m
.52093 .90953 .01162 0 365.73 arc
F
0 g
newpath
.52093 .90953 .01107 0 365.73 arc
s
1 0 0 r
gsave
.52093 .90953 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6030120) show
1.000 setlinewidth
grestore
1 g
.34208 .482 m
.34208 .482 .01162 0 365.73 arc
F
0 g
newpath
.34208 .482 .01107 0 365.73 arc
s
1 0 0 r
gsave
.34208 .482 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6033112) show
1.000 setlinewidth
grestore
1 g
.62671 .27089 m
.62671 .27089 .01162 0 365.73 arc
F
0 g
newpath
.62671 .27089 .01107 0 365.73 arc
s
1 0 0 r
gsave
.62671 .27089 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6042063) show
1.000 setlinewidth
grestore
1 g
.78339 .68989 m
.78339 .68989 .01162 0 365.73 arc
F
0 g
newpath
.78339 .68989 .01107 0 365.73 arc
s
1 0 0 r
gsave
.78339 .68989 -72.9375 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(209749) show
1.000 setlinewidth
grestore
1 g
.73278 .60207 m
.73278 .60207 .01162 0 365.73 arc
F
0 g
newpath
.73278 .60207 .01107 0 365.73 arc
s
1 0 0 r
gsave
.73278 .60207 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6059707) show
1.000 setlinewidth
grestore
1 g
.71706 .71847 m
.71706 .71847 .01162 0 365.73 arc
F
0 g
newpath
.71706 .71847 .01107 0 365.73 arc
s
1 0 0 r
gsave
.71706 .71847 -72.9375 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(277153) show
1.000 setlinewidth
grestore
1 g
.7375 .54731 m
.7375 .54731 .01162 0 365.73 arc
F
0 g
newpath
.7375 .54731 .01107 0 365.73 arc
s
1 0 0 r
gsave
.7375 .54731 -72.9375 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(328888) show
1.000 setlinewidth
grestore
1 g
.81241 .63327 m
.81241 .63327 .01162 0 365.73 arc
F
0 g
newpath
.81241 .63327 .01107 0 365.73 arc
s
1 0 0 r
gsave
.81241 .63327 -72.9375 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(341720) show
1.000 setlinewidth
grestore
1 g
.7575 .71421 m
.7575 .71421 .01162 0 365.73 arc
F
0 g
newpath
.7575 .71421 .01107 0 365.73 arc
s
1 0 0 r
gsave
.7575 .71421 -72.9375 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(447686) show
1.000 setlinewidth
grestore
1 g
.82648 .61828 m
.82648 .61828 .01162 0 365.73 arc
F
0 g
newpath
.82648 .61828 .01107 0 365.73 arc
s
1 0 0 r
gsave
.82648 .61828 -72.9375 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(558291) show
1.000 setlinewidth
grestore
1 g
.87408 .62065 m
.87408 .62065 .01162 0 365.73 arc
F
0 g
newpath
.87408 .62065 .01107 0 365.73 arc
s
1 0 0 r
gsave
.87408 .62065 -72.9375 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(769295) show
1.000 setlinewidth
grestore
1 g
.85764 .55662 m
.85764 .55662 .01162 0 365.73 arc
F
0 g
newpath
.85764 .55662 .01107 0 365.73 arc
s
1 0 0 r
gsave
.85764 .55662 -72.9375 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(868504) show
1.000 setlinewidth
grestore
1 g
.80479 .50637 m
.80479 .50637 .01162 0 365.73 arc
F
0 g
newpath
.80479 .50637 .01107 0 365.73 arc
s
1 0 0 r
gsave
.80479 .50637 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1403751) show
1.000 setlinewidth
grestore
1 g
.84306 .71556 m
.84306 .71556 .01162 0 365.73 arc
F
0 g
newpath
.84306 .71556 .01107 0 365.73 arc
s
1 0 0 r
gsave
.84306 .71556 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1424690) show
1.000 setlinewidth
grestore
1 g
.73259 .70652 m
.73259 .70652 .01162 0 365.73 arc
F
0 g
newpath
.73259 .70652 .01107 0 365.73 arc
s
1 0 0 r
gsave
.73259 .70652 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1453200) show
1.000 setlinewidth
grestore
1 g
.75237 .6493 m
.75237 .6493 .01162 0 365.73 arc
F
0 g
newpath
.75237 .6493 .01107 0 365.73 arc
s
1 0 0 r
gsave
.75237 .6493 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1663391) show
1.000 setlinewidth
grestore
1 g
.82606 .53134 m
.82606 .53134 .01162 0 365.73 arc
F
0 g
newpath
.82606 .53134 .01107 0 365.73 arc
s
1 0 0 r
gsave
.82606 .53134 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1679450) show
1.000 setlinewidth
grestore
1 g
.86213 .62521 m
.86213 .62521 .01162 0 365.73 arc
F
0 g
newpath
.86213 .62521 .01107 0 365.73 arc
s
1 0 0 r
gsave
.86213 .62521 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1799537) show
1.000 setlinewidth
grestore
1 g
.82556 .57544 m
.82556 .57544 .01162 0 365.73 arc
F
0 g
newpath
.82556 .57544 .01107 0 365.73 arc
s
1 0 0 r
gsave
.82556 .57544 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1971642) show
1.000 setlinewidth
grestore
1 g
.76991 .49144 m
.76991 .49144 .01162 0 365.73 arc
F
0 g
newpath
.76991 .49144 .01107 0 365.73 arc
s
1 0 0 r
gsave
.76991 .49144 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2071362) show
1.000 setlinewidth
grestore
1 g
.83596 .63496 m
.83596 .63496 .01162 0 365.73 arc
F
0 g
newpath
.83596 .63496 .01107 0 365.73 arc
s
1 0 0 r
gsave
.83596 .63496 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2095067) show
1.000 setlinewidth
grestore
1 g
.69968 .63883 m
.69968 .63883 .01162 0 365.73 arc
F
0 g
newpath
.69968 .63883 .01107 0 365.73 arc
s
1 0 0 r
gsave
.69968 .63883 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2126203) show
1.000 setlinewidth
grestore
1 g
.66778 .6467 m
.66778 .6467 .01162 0 365.73 arc
F
0 g
newpath
.66778 .6467 .01107 0 365.73 arc
s
1 0 0 r
gsave
.66778 .6467 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2162113) show
1.000 setlinewidth
grestore
1 g
.85918 .60055 m
.85918 .60055 .01162 0 365.73 arc
F
0 g
newpath
.85918 .60055 .01107 0 365.73 arc
s
1 0 0 r
gsave
.85918 .60055 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2170945) show
1.000 setlinewidth
grestore
1 g
.80209 .73173 m
.80209 .73173 .01162 0 365.73 arc
F
0 g
newpath
.80209 .73173 .01107 0 365.73 arc
s
1 0 0 r
gsave
.80209 .73173 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2294220) show
1.000 setlinewidth
grestore
1 g
.66759 .59877 m
.66759 .59877 .01162 0 365.73 arc
F
0 g
newpath
.66759 .59877 .01107 0 365.73 arc
s
1 0 0 r
gsave
.66759 .59877 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2320326) show
1.000 setlinewidth
grestore
1 g
.86725 .54073 m
.86725 .54073 .01162 0 365.73 arc
F
0 g
newpath
.86725 .54073 .01107 0 365.73 arc
s
1 0 0 r
gsave
.86725 .54073 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2412066) show
1.000 setlinewidth
grestore
1 g
.78778 .71969 m
.78778 .71969 .01162 0 365.73 arc
F
0 g
newpath
.78778 .71969 .01107 0 365.73 arc
s
1 0 0 r
gsave
.78778 .71969 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2432122) show
1.000 setlinewidth
grestore
1 g
.89001 .61002 m
.89001 .61002 .01162 0 365.73 arc
F
0 g
newpath
.89001 .61002 .01107 0 365.73 arc
s
1 0 0 r
gsave
.89001 .61002 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2648512) show
1.000 setlinewidth
grestore
1 g
.83267 .54778 m
.83267 .54778 .01162 0 365.73 arc
F
0 g
newpath
.83267 .54778 .01107 0 365.73 arc
s
1 0 0 r
gsave
.83267 .54778 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2673024) show
1.000 setlinewidth
grestore
1 g
.74204 .48171 m
.74204 .48171 .01162 0 365.73 arc
F
0 g
newpath
.74204 .48171 .01107 0 365.73 arc
s
1 0 0 r
gsave
.74204 .48171 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2689594) show
1.000 setlinewidth
grestore
1 g
.85652 .65664 m
.85652 .65664 .01162 0 365.73 arc
F
0 g
newpath
.85652 .65664 .01107 0 365.73 arc
s
1 0 0 r
gsave
.85652 .65664 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2815186) show
1.000 setlinewidth
grestore
1 g
.72731 .53028 m
.72731 .53028 .01162 0 365.73 arc
F
0 g
newpath
.72731 .53028 .01107 0 365.73 arc
s
1 0 0 r
gsave
.72731 .53028 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2819834) show
1.000 setlinewidth
grestore
1 g
.64536 .58626 m
.64536 .58626 .01162 0 365.73 arc
F
0 g
newpath
.64536 .58626 .01107 0 365.73 arc
s
1 0 0 r
gsave
.64536 .58626 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2871771) show
1.000 setlinewidth
grestore
1 g
.78173 .52574 m
.78173 .52574 .01162 0 365.73 arc
F
0 g
newpath
.78173 .52574 .01107 0 365.73 arc
s
1 0 0 r
gsave
.78173 .52574 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2915098) show
1.000 setlinewidth
grestore
1 g
.75912 .73286 m
.75912 .73286 .01162 0 365.73 arc
F
0 g
newpath
.75912 .73286 .01107 0 365.73 arc
s
1 0 0 r
gsave
.75912 .73286 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3048069) show
1.000 setlinewidth
grestore
1 g
.8048 .67115 m
.8048 .67115 .01162 0 365.73 arc
F
0 g
newpath
.8048 .67115 .01107 0 365.73 arc
s
1 0 0 r
gsave
.8048 .67115 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3064652) show
1.000 setlinewidth
grestore
1 g
.87443 .56846 m
.87443 .56846 .01162 0 365.73 arc
F
0 g
newpath
.87443 .56846 .01107 0 365.73 arc
s
1 0 0 r
gsave
.87443 .56846 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3111677) show
1.000 setlinewidth
grestore
1 g
.838 .59755 m
.838 .59755 .01162 0 365.73 arc
F
0 g
newpath
.838 .59755 .01107 0 365.73 arc
s
1 0 0 r
gsave
.838 .59755 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3119548) show
1.000 setlinewidth
grestore
1 g
.78839 .54263 m
.78839 .54263 .01162 0 365.73 arc
F
0 g
newpath
.78839 .54263 .01107 0 365.73 arc
s
1 0 0 r
gsave
.78839 .54263 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3125281) show
1.000 setlinewidth
grestore
1 g
.81819 .59841 m
.81819 .59841 .01162 0 365.73 arc
F
0 g
newpath
.81819 .59841 .01107 0 365.73 arc
s
1 0 0 r
gsave
.81819 .59841 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3133691) show
1.000 setlinewidth
grestore
1 g
.7753 .70403 m
.7753 .70403 .01162 0 365.73 arc
F
0 g
newpath
.7753 .70403 .01107 0 365.73 arc
s
1 0 0 r
gsave
.7753 .70403 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3142437) show
1.000 setlinewidth
grestore
1 g
.68862 .5659 m
.68862 .5659 .01162 0 365.73 arc
F
0 g
newpath
.68862 .5659 .01107 0 365.73 arc
s
1 0 0 r
gsave
.68862 .5659 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3143277) show
1.000 setlinewidth
grestore
1 g
.79612 .6552 m
.79612 .6552 .01162 0 365.73 arc
F
0 g
newpath
.79612 .6552 .01107 0 365.73 arc
s
1 0 0 r
gsave
.79612 .6552 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3176052) show
1.000 setlinewidth
grestore
1 g
.67891 .50422 m
.67891 .50422 .01162 0 365.73 arc
F
0 g
newpath
.67891 .50422 .01107 0 365.73 arc
s
1 0 0 r
gsave
.67891 .50422 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3204760) show
1.000 setlinewidth
grestore
1 g
.66622 .55624 m
.66622 .55624 .01162 0 365.73 arc
F
0 g
newpath
.66622 .55624 .01107 0 365.73 arc
s
1 0 0 r
gsave
.66622 .55624 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3204817) show
1.000 setlinewidth
grestore
1 g
.77391 .74008 m
.77391 .74008 .01162 0 365.73 arc
F
0 g
newpath
.77391 .74008 .01107 0 365.73 arc
s
1 0 0 r
gsave
.77391 .74008 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3226070) show
1.000 setlinewidth
grestore
1 g
.66864 .5344 m
.66864 .5344 .01162 0 365.73 arc
F
0 g
newpath
.66864 .5344 .01107 0 365.73 arc
s
1 0 0 r
gsave
.66864 .5344 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3254828) show
1.000 setlinewidth
grestore
1 g
.83988 .531 m
.83988 .531 .01162 0 365.73 arc
F
0 g
newpath
.83988 .531 .01107 0 365.73 arc
s
1 0 0 r
gsave
.83988 .531 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3256764) show
1.000 setlinewidth
grestore
1 g
.65564 .54624 m
.65564 .54624 .01162 0 365.73 arc
F
0 g
newpath
.65564 .54624 .01107 0 365.73 arc
s
1 0 0 r
gsave
.65564 .54624 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3276670) show
1.000 setlinewidth
grestore
1 g
.66639 .68254 m
.66639 .68254 .01162 0 365.73 arc
F
0 g
newpath
.66639 .68254 .01107 0 365.73 arc
s
1 0 0 r
gsave
.66639 .68254 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3317037) show
1.000 setlinewidth
grestore
1 g
.87967 .58452 m
.87967 .58452 .01162 0 365.73 arc
F
0 g
newpath
.87967 .58452 .01107 0 365.73 arc
s
1 0 0 r
gsave
.87967 .58452 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3320843) show
1.000 setlinewidth
grestore
1 g
.66831 .6652 m
.66831 .6652 .01162 0 365.73 arc
F
0 g
newpath
.66831 .6652 .01107 0 365.73 arc
s
1 0 0 r
gsave
.66831 .6652 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3349991) show
1.000 setlinewidth
grestore
1 g
.7232 .69382 m
.7232 .69382 .01162 0 365.73 arc
F
0 g
newpath
.7232 .69382 .01107 0 365.73 arc
s
1 0 0 r
gsave
.7232 .69382 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3380579) show
1.000 setlinewidth
grestore
1 g
.86634 .68696 m
.86634 .68696 .01162 0 365.73 arc
F
0 g
newpath
.86634 .68696 .01107 0 365.73 arc
s
1 0 0 r
gsave
.86634 .68696 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3381886) show
1.000 setlinewidth
grestore
1 g
.69264 .69998 m
.69264 .69998 .01162 0 365.73 arc
F
0 g
newpath
.69264 .69998 .01107 0 365.73 arc
s
1 0 0 r
gsave
.69264 .69998 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3463470) show
1.000 setlinewidth
grestore
1 g
.77407 .50217 m
.77407 .50217 .01162 0 365.73 arc
F
0 g
newpath
.77407 .50217 .01107 0 365.73 arc
s
1 0 0 r
gsave
.77407 .50217 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3485437) show
1.000 setlinewidth
grestore
1 g
.75374 .54392 m
.75374 .54392 .01162 0 365.73 arc
F
0 g
newpath
.75374 .54392 .01107 0 365.73 arc
s
1 0 0 r
gsave
.75374 .54392 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3485439) show
1.000 setlinewidth
grestore
1 g
.75063 .52826 m
.75063 .52826 .01162 0 365.73 arc
F
0 g
newpath
.75063 .52826 .01107 0 365.73 arc
s
1 0 0 r
gsave
.75063 .52826 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3533331) show
1.000 setlinewidth
grestore
1 g
.74478 .51294 m
.74478 .51294 .01162 0 365.73 arc
F
0 g
newpath
.74478 .51294 .01107 0 365.73 arc
s
1 0 0 r
gsave
.74478 .51294 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3549451) show
1.000 setlinewidth
grestore
1 g
.6777 .68076 m
.6777 .68076 .01162 0 365.73 arc
F
0 g
newpath
.6777 .68076 .01107 0 365.73 arc
s
1 0 0 r
gsave
.6777 .68076 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3552697) show
1.000 setlinewidth
grestore
1 g
.84419 .67006 m
.84419 .67006 .01162 0 365.73 arc
F
0 g
newpath
.84419 .67006 .01107 0 365.73 arc
s
1 0 0 r
gsave
.84419 .67006 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3580486) show
1.000 setlinewidth
grestore
1 g
.85815 .54363 m
.85815 .54363 .01162 0 365.73 arc
F
0 g
newpath
.85815 .54363 .01107 0 365.73 arc
s
1 0 0 r
gsave
.85815 .54363 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3587382) show
1.000 setlinewidth
grestore
1 g
.87741 .66646 m
.87741 .66646 .01162 0 365.73 arc
F
0 g
newpath
.87741 .66646 .01107 0 365.73 arc
s
1 0 0 r
gsave
.87741 .66646 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3587844) show
1.000 setlinewidth
grestore
1 g
.72952 .73423 m
.72952 .73423 .01162 0 365.73 arc
F
0 g
newpath
.72952 .73423 .01107 0 365.73 arc
s
1 0 0 r
gsave
.72952 .73423 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3601925) show
1.000 setlinewidth
grestore
1 g
.71147 .48714 m
.71147 .48714 .01162 0 365.73 arc
F
0 g
newpath
.71147 .48714 .01107 0 365.73 arc
s
1 0 0 r
gsave
.71147 .48714 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3607521) show
1.000 setlinewidth
grestore
1 g
.81647 .49734 m
.81647 .49734 .01162 0 365.73 arc
F
0 g
newpath
.81647 .49734 .01107 0 365.73 arc
s
1 0 0 r
gsave
.81647 .49734 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3607534) show
1.000 setlinewidth
grestore
1 g
.72715 .49274 m
.72715 .49274 .01162 0 365.73 arc
F
0 g
newpath
.72715 .49274 .01107 0 365.73 arc
s
1 0 0 r
gsave
.72715 .49274 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3660959) show
1.000 setlinewidth
grestore
1 g
.84812 .5851 m
.84812 .5851 .01162 0 365.73 arc
F
0 g
newpath
.84812 .5851 .01107 0 365.73 arc
s
1 0 0 r
gsave
.84812 .5851 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3669347) show
1.000 setlinewidth
grestore
1 g
.80338 .704 m
.80338 .704 .01162 0 365.73 arc
F
0 g
newpath
.80338 .704 .01107 0 365.73 arc
s
1 0 0 r
gsave
.80338 .704 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3670953) show
1.000 setlinewidth
grestore
1 g
.77548 .4804 m
.77548 .4804 .01162 0 365.73 arc
F
0 g
newpath
.77548 .4804 .01107 0 365.73 arc
s
1 0 0 r
gsave
.77548 .4804 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3670954) show
1.000 setlinewidth
grestore
1 g
.79814 .6874 m
.79814 .6874 .01162 0 365.73 arc
F
0 g
newpath
.79814 .6874 .01107 0 365.73 arc
s
1 0 0 r
gsave
.79814 .6874 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3685643) show
1.000 setlinewidth
grestore
1 g
.86599 .58161 m
.86599 .58161 .01162 0 365.73 arc
F
0 g
newpath
.86599 .58161 .01107 0 365.73 arc
s
1 0 0 r
gsave
.86599 .58161 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3687408) show
1.000 setlinewidth
grestore
1 g
.81877 .72766 m
.81877 .72766 .01162 0 365.73 arc
F
0 g
newpath
.81877 .72766 .01107 0 365.73 arc
s
1 0 0 r
gsave
.81877 .72766 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3693192) show
1.000 setlinewidth
grestore
1 g
.86854 .64992 m
.86854 .64992 .01162 0 365.73 arc
F
0 g
newpath
.86854 .64992 .01107 0 365.73 arc
s
1 0 0 r
gsave
.86854 .64992 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3694524) show
1.000 setlinewidth
grestore
1 g
.81795 .54995 m
.81795 .54995 .01162 0 365.73 arc
F
0 g
newpath
.81795 .54995 .01107 0 365.73 arc
s
1 0 0 r
gsave
.81795 .54995 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3737129) show
1.000 setlinewidth
grestore
1 g
.78508 .56342 m
.78508 .56342 .01162 0 365.73 arc
F
0 g
newpath
.78508 .56342 .01107 0 365.73 arc
s
1 0 0 r
gsave
.78508 .56342 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3739977) show
1.000 setlinewidth
grestore
1 g
.69178 .4935 m
.69178 .4935 .01162 0 365.73 arc
F
0 g
newpath
.69178 .4935 .01107 0 365.73 arc
s
1 0 0 r
gsave
.69178 .4935 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3747298) show
1.000 setlinewidth
grestore
1 g
.66973 .58204 m
.66973 .58204 .01162 0 365.73 arc
F
0 g
newpath
.66973 .58204 .01107 0 365.73 arc
s
1 0 0 r
gsave
.66973 .58204 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3748205) show
1.000 setlinewidth
grestore
1 g
.84965 .68303 m
.84965 .68303 .01162 0 365.73 arc
F
0 g
newpath
.84965 .68303 .01107 0 365.73 arc
s
1 0 0 r
gsave
.84965 .68303 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3758024) show
1.000 setlinewidth
grestore
1 g
.75056 .74666 m
.75056 .74666 .01162 0 365.73 arc
F
0 g
newpath
.75056 .74666 .01107 0 365.73 arc
s
1 0 0 r
gsave
.75056 .74666 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3771645) show
1.000 setlinewidth
grestore
1 g
.71124 .47422 m
.71124 .47422 .01162 0 365.73 arc
F
0 g
newpath
.71124 .47422 .01107 0 365.73 arc
s
1 0 0 r
gsave
.71124 .47422 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3782073) show
1.000 setlinewidth
grestore
1 g
.66557 .52091 m
.66557 .52091 .01162 0 365.73 arc
F
0 g
newpath
.66557 .52091 .01107 0 365.73 arc
s
1 0 0 r
gsave
.66557 .52091 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3797732) show
1.000 setlinewidth
grestore
1 g
.83801 .64992 m
.83801 .64992 .01162 0 365.73 arc
F
0 g
newpath
.83801 .64992 .01107 0 365.73 arc
s
1 0 0 r
gsave
.83801 .64992 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3804322) show
1.000 setlinewidth
grestore
1 g
.67698 .63171 m
.67698 .63171 .01162 0 365.73 arc
F
0 g
newpath
.67698 .63171 .01107 0 365.73 arc
s
1 0 0 r
gsave
.67698 .63171 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3853664) show
1.000 setlinewidth
grestore
1 g
.73049 .51436 m
.73049 .51436 .01162 0 365.73 arc
F
0 g
newpath
.73049 .51436 .01107 0 365.73 arc
s
1 0 0 r
gsave
.73049 .51436 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3857329) show
1.000 setlinewidth
grestore
1 g
.70573 .58102 m
.70573 .58102 .01162 0 365.73 arc
F
0 g
newpath
.70573 .58102 .01107 0 365.73 arc
s
1 0 0 r
gsave
.70573 .58102 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3865235) show
1.000 setlinewidth
grestore
1 g
.77211 .72408 m
.77211 .72408 .01162 0 365.73 arc
F
0 g
newpath
.77211 .72408 .01107 0 365.73 arc
s
1 0 0 r
gsave
.77211 .72408 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3868891) show
1.000 setlinewidth
grestore
1 g
.83547 .56245 m
.83547 .56245 .01162 0 365.73 arc
F
0 g
newpath
.83547 .56245 .01107 0 365.73 arc
s
1 0 0 r
gsave
.83547 .56245 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3915077) show
1.000 setlinewidth
grestore
1 g
.64549 .53607 m
.64549 .53607 .01162 0 365.73 arc
F
0 g
newpath
.64549 .53607 .01107 0 365.73 arc
s
1 0 0 r
gsave
.64549 .53607 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3915302) show
1.000 setlinewidth
grestore
1 g
.69839 .48319 m
.69839 .48319 .01162 0 365.73 arc
F
0 g
newpath
.69839 .48319 .01107 0 365.73 arc
s
1 0 0 r
gsave
.69839 .48319 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3946443) show
1.000 setlinewidth
grestore
1 g
.79033 .70564 m
.79033 .70564 .01162 0 365.73 arc
F
0 g
newpath
.79033 .70564 .01107 0 365.73 arc
s
1 0 0 r
gsave
.79033 .70564 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3970130) show
1.000 setlinewidth
grestore
1 g
.70149 .69028 m
.70149 .69028 .01162 0 365.73 arc
F
0 g
newpath
.70149 .69028 .01107 0 365.73 arc
s
1 0 0 r
gsave
.70149 .69028 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4062170) show
1.000 setlinewidth
grestore
1 g
.85144 .52407 m
.85144 .52407 .01162 0 365.73 arc
F
0 g
newpath
.85144 .52407 .01107 0 365.73 arc
s
1 0 0 r
gsave
.85144 .52407 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4118802) show
1.000 setlinewidth
grestore
1 g
.88378 .5981 m
.88378 .5981 .01162 0 365.73 arc
F
0 g
newpath
.88378 .5981 .01107 0 365.73 arc
s
1 0 0 r
gsave
.88378 .5981 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4120716) show
1.000 setlinewidth
grestore
1 g
.74028 .49626 m
.74028 .49626 .01162 0 365.73 arc
F
0 g
newpath
.74028 .49626 .01107 0 365.73 arc
s
1 0 0 r
gsave
.74028 .49626 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4137958) show
1.000 setlinewidth
grestore
1 g
.68742 .66749 m
.68742 .66749 .01162 0 365.73 arc
F
0 g
newpath
.68742 .66749 .01107 0 365.73 arc
s
1 0 0 r
gsave
.68742 .66749 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4147827) show
1.000 setlinewidth
grestore
1 g
.84004 .68988 m
.84004 .68988 .01162 0 365.73 arc
F
0 g
newpath
.84004 .68988 .01107 0 365.73 arc
s
1 0 0 r
gsave
.84004 .68988 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4164170) show
1.000 setlinewidth
grestore
1 g
.78684 .73341 m
.78684 .73341 .01162 0 365.73 arc
F
0 g
newpath
.78684 .73341 .01107 0 365.73 arc
s
1 0 0 r
gsave
.78684 .73341 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4175602) show
1.000 setlinewidth
grestore
1 g
.85488 .56992 m
.85488 .56992 .01162 0 365.73 arc
F
0 g
newpath
.85488 .56992 .01107 0 365.73 arc
s
1 0 0 r
gsave
.85488 .56992 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4198260) show
1.000 setlinewidth
grestore
1 g
.71097 .50329 m
.71097 .50329 .01162 0 365.73 arc
F
0 g
newpath
.71097 .50329 .01107 0 365.73 arc
s
1 0 0 r
gsave
.71097 .50329 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4262581) show
1.000 setlinewidth
grestore
1 g
.69714 .54815 m
.69714 .54815 .01162 0 365.73 arc
F
0 g
newpath
.69714 .54815 .01107 0 365.73 arc
s
1 0 0 r
gsave
.69714 .54815 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4264392) show
1.000 setlinewidth
grestore
1 g
.70752 .67871 m
.70752 .67871 .01162 0 365.73 arc
F
0 g
newpath
.70752 .67871 .01107 0 365.73 arc
s
1 0 0 r
gsave
.70752 .67871 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4268346) show
1.000 setlinewidth
grestore
1 g
.87014 .60873 m
.87014 .60873 .01162 0 365.73 arc
F
0 g
newpath
.87014 .60873 .01107 0 365.73 arc
s
1 0 0 r
gsave
.87014 .60873 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4313229) show
1.000 setlinewidth
grestore
1 g
.65242 .6364 m
.65242 .6364 .01162 0 365.73 arc
F
0 g
newpath
.65242 .6364 .01107 0 365.73 arc
s
1 0 0 r
gsave
.65242 .6364 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4365716) show
1.000 setlinewidth
grestore
1 g
.75385 .4795 m
.75385 .4795 .01162 0 365.73 arc
F
0 g
newpath
.75385 .4795 .01107 0 365.73 arc
s
1 0 0 r
gsave
.75385 .4795 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4368765) show
1.000 setlinewidth
grestore
1 g
.79248 .58943 m
.79248 .58943 .01162 0 365.73 arc
F
0 g
newpath
.79248 .58943 .01107 0 365.73 arc
s
1 0 0 r
gsave
.79248 .58943 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4378268) show
1.000 setlinewidth
grestore
1 g
.86749 .63545 m
.86749 .63545 .01162 0 365.73 arc
F
0 g
newpath
.86749 .63545 .01107 0 365.73 arc
s
1 0 0 r
gsave
.86749 .63545 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4388924) show
1.000 setlinewidth
grestore
1 g
.82513 .64963 m
.82513 .64963 .01162 0 365.73 arc
F
0 g
newpath
.82513 .64963 .01107 0 365.73 arc
s
1 0 0 r
gsave
.82513 .64963 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4390096) show
1.000 setlinewidth
grestore
1 g
.85878 .69617 m
.85878 .69617 .01162 0 365.73 arc
F
0 g
newpath
.85878 .69617 .01107 0 365.73 arc
s
1 0 0 r
gsave
.85878 .69617 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4406371) show
1.000 setlinewidth
grestore
1 g
.67678 .51524 m
.67678 .51524 .01162 0 365.73 arc
F
0 g
newpath
.67678 .51524 .01107 0 365.73 arc
s
1 0 0 r
gsave
.67678 .51524 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4417670) show
1.000 setlinewidth
grestore
1 g
.88127 .65428 m
.88127 .65428 .01162 0 365.73 arc
F
0 g
newpath
.88127 .65428 .01107 0 365.73 arc
s
1 0 0 r
gsave
.88127 .65428 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4461441) show
1.000 setlinewidth
grestore
1 g
.80557 .4948 m
.80557 .4948 .01162 0 365.73 arc
F
0 g
newpath
.80557 .4948 .01107 0 365.73 arc
s
1 0 0 r
gsave
.80557 .4948 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4491959) show
1.000 setlinewidth
grestore
1 g
.88371 .64068 m
.88371 .64068 .01162 0 365.73 arc
F
0 g
newpath
.88371 .64068 .01107 0 365.73 arc
s
1 0 0 r
gsave
.88371 .64068 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4508222) show
1.000 setlinewidth
grestore
1 g
.70921 .52822 m
.70921 .52822 .01162 0 365.73 arc
F
0 g
newpath
.70921 .52822 .01107 0 365.73 arc
s
1 0 0 r
gsave
.70921 .52822 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4526639) show
1.000 setlinewidth
grestore
1 g
.82133 .67803 m
.82133 .67803 .01162 0 365.73 arc
F
0 g
newpath
.82133 .67803 .01107 0 365.73 arc
s
1 0 0 r
gsave
.82133 .67803 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4529087) show
1.000 setlinewidth
grestore
1 g
.83844 .51682 m
.83844 .51682 .01162 0 365.73 arc
F
0 g
newpath
.83844 .51682 .01107 0 365.73 arc
s
1 0 0 r
gsave
.83844 .51682 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4538783) show
1.000 setlinewidth
grestore
1 g
.72484 .55879 m
.72484 .55879 .01162 0 365.73 arc
F
0 g
newpath
.72484 .55879 .01107 0 365.73 arc
s
1 0 0 r
gsave
.72484 .55879 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4541228) show
1.000 setlinewidth
grestore
1 g
.74768 .69396 m
.74768 .69396 .01162 0 365.73 arc
F
0 g
newpath
.74768 .69396 .01107 0 365.73 arc
s
1 0 0 r
gsave
.74768 .69396 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4557384) show
1.000 setlinewidth
grestore
1 g
.82385 .71279 m
.82385 .71279 .01162 0 365.73 arc
F
0 g
newpath
.82385 .71279 .01107 0 365.73 arc
s
1 0 0 r
gsave
.82385 .71279 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4562925) show
1.000 setlinewidth
grestore
1 g
.87153 .67572 m
.87153 .67572 .01162 0 365.73 arc
F
0 g
newpath
.87153 .67572 .01107 0 365.73 arc
s
1 0 0 r
gsave
.87153 .67572 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4578814) show
1.000 setlinewidth
grestore
1 g
.71578 .62624 m
.71578 .62624 .01162 0 365.73 arc
F
0 g
newpath
.71578 .62624 .01107 0 365.73 arc
s
1 0 0 r
gsave
.71578 .62624 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4581007) show
1.000 setlinewidth
grestore
1 g
.65684 .60895 m
.65684 .60895 .01162 0 365.73 arc
F
0 g
newpath
.65684 .60895 .01107 0 365.73 arc
s
1 0 0 r
gsave
.65684 .60895 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4597103) show
1.000 setlinewidth
grestore
1 g
.76283 .51786 m
.76283 .51786 .01162 0 365.73 arc
F
0 g
newpath
.76283 .51786 .01107 0 365.73 arc
s
1 0 0 r
gsave
.76283 .51786 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4604927) show
1.000 setlinewidth
grestore
1 g
.84459 .70303 m
.84459 .70303 .01162 0 365.73 arc
F
0 g
newpath
.84459 .70303 .01107 0 365.73 arc
s
1 0 0 r
gsave
.84459 .70303 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4613988) show
1.000 setlinewidth
grestore
1 g
.78631 .48671 m
.78631 .48671 .01162 0 365.73 arc
F
0 g
newpath
.78631 .48671 .01107 0 365.73 arc
s
1 0 0 r
gsave
.78631 .48671 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4623111) show
1.000 setlinewidth
grestore
1 g
.83139 .72288 m
.83139 .72288 .01162 0 365.73 arc
F
0 g
newpath
.83139 .72288 .01107 0 365.73 arc
s
1 0 0 r
gsave
.83139 .72288 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4652253) show
1.000 setlinewidth
grestore
1 g
.84374 .62321 m
.84374 .62321 .01162 0 365.73 arc
F
0 g
newpath
.84374 .62321 .01107 0 365.73 arc
s
1 0 0 r
gsave
.84374 .62321 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4655737) show
1.000 setlinewidth
grestore
1 g
.82883 .66895 m
.82883 .66895 .01162 0 365.73 arc
F
0 g
newpath
.82883 .66895 .01107 0 365.73 arc
s
1 0 0 r
gsave
.82883 .66895 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4670083) show
1.000 setlinewidth
grestore
1 g
.76437 .74983 m
.76437 .74983 .01162 0 365.73 arc
F
0 g
newpath
.76437 .74983 .01107 0 365.73 arc
s
1 0 0 r
gsave
.76437 .74983 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4676284) show
1.000 setlinewidth
grestore
1 g
.81451 .69052 m
.81451 .69052 .01162 0 365.73 arc
F
0 g
newpath
.81451 .69052 .01107 0 365.73 arc
s
1 0 0 r
gsave
.81451 .69052 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4676378) show
1.000 setlinewidth
grestore
1 g
.85869 .67025 m
.85869 .67025 .01162 0 365.73 arc
F
0 g
newpath
.85869 .67025 .01107 0 365.73 arc
s
1 0 0 r
gsave
.85869 .67025 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4699608) show
1.000 setlinewidth
grestore
1 g
.85214 .64208 m
.85214 .64208 .01162 0 365.73 arc
F
0 g
newpath
.85214 .64208 .01107 0 365.73 arc
s
1 0 0 r
gsave
.85214 .64208 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4704101) show
1.000 setlinewidth
grestore
1 g
.80562 .71963 m
.80562 .71963 .01162 0 365.73 arc
F
0 g
newpath
.80562 .71963 .01107 0 365.73 arc
s
1 0 0 r
gsave
.80562 .71963 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4720872) show
1.000 setlinewidth
grestore
1 g
.68445 .53404 m
.68445 .53404 .01162 0 365.73 arc
F
0 g
newpath
.68445 .53404 .01107 0 365.73 arc
s
1 0 0 r
gsave
.68445 .53404 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4735602) show
1.000 setlinewidth
grestore
1 g
.83141 .69709 m
.83141 .69709 .01162 0 365.73 arc
F
0 g
newpath
.83141 .69709 .01107 0 365.73 arc
s
1 0 0 r
gsave
.83141 .69709 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4759742) show
1.000 setlinewidth
grestore
1 g
.85275 .61478 m
.85275 .61478 .01162 0 365.73 arc
F
0 g
newpath
.85275 .61478 .01107 0 365.73 arc
s
1 0 0 r
gsave
.85275 .61478 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4783178) show
1.000 setlinewidth
grestore
1 g
.80998 .51358 m
.80998 .51358 .01162 0 365.73 arc
F
0 g
newpath
.80998 .51358 .01107 0 365.73 arc
s
1 0 0 r
gsave
.80998 .51358 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4783856) show
1.000 setlinewidth
grestore
1 g
.64369 .61179 m
.64369 .61179 .01162 0 365.73 arc
F
0 g
newpath
.64369 .61179 .01107 0 365.73 arc
s
1 0 0 r
gsave
.64369 .61179 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4786275) show
1.000 setlinewidth
grestore
1 g
.78647 .74609 m
.78647 .74609 .01162 0 365.73 arc
F
0 g
newpath
.78647 .74609 .01107 0 365.73 arc
s
1 0 0 r
gsave
.78647 .74609 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4796126) show
1.000 setlinewidth
grestore
1 g
.79331 .51488 m
.79331 .51488 .01162 0 365.73 arc
F
0 g
newpath
.79331 .51488 .01107 0 365.73 arc
s
1 0 0 r
gsave
.79331 .51488 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4796759) show
1.000 setlinewidth
grestore
1 g
.69814 .5132 m
.69814 .5132 .01162 0 365.73 arc
F
0 g
newpath
.69814 .5132 .01107 0 365.73 arc
s
1 0 0 r
gsave
.69814 .5132 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4811417) show
1.000 setlinewidth
grestore
1 g
.81583 .70297 m
.81583 .70297 .01162 0 365.73 arc
F
0 g
newpath
.81583 .70297 .01107 0 365.73 arc
s
1 0 0 r
gsave
.81583 .70297 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4812055) show
1.000 setlinewidth
grestore
1 g
.75649 .5017 m
.75649 .5017 .01162 0 365.73 arc
F
0 g
newpath
.75649 .5017 .01107 0 365.73 arc
s
1 0 0 r
gsave
.75649 .5017 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4816104) show
1.000 setlinewidth
grestore
1 g
.84683 .54704 m
.84683 .54704 .01162 0 365.73 arc
F
0 g
newpath
.84683 .54704 .01107 0 365.73 arc
s
1 0 0 r
gsave
.84683 .54704 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4840610) show
1.000 setlinewidth
grestore
1 g
.73843 .72203 m
.73843 .72203 .01162 0 365.73 arc
F
0 g
newpath
.73843 .72203 .01107 0 365.73 arc
s
1 0 0 r
gsave
.73843 .72203 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4854999) show
1.000 setlinewidth
grestore
1 g
.70506 .65658 m
.70506 .65658 .01162 0 365.73 arc
F
0 g
newpath
.70506 .65658 .01107 0 365.73 arc
s
1 0 0 r
gsave
.70506 .65658 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4877473) show
1.000 setlinewidth
grestore
1 g
.80541 .74135 m
.80541 .74135 .01162 0 365.73 arc
F
0 g
newpath
.80541 .74135 .01107 0 365.73 arc
s
1 0 0 r
gsave
.80541 .74135 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4913561) show
1.000 setlinewidth
grestore
1 g
.30384 .33802 m
.30384 .33802 .01162 0 365.73 arc
F
0 g
newpath
.30384 .33802 .01107 0 365.73 arc
s
1 0 0 r
gsave
.30384 .33802 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6068128) show
1.000 setlinewidth
grestore
1 g
.20509 .52442 m
.20509 .52442 .01162 0 365.73 arc
F
0 g
newpath
.20509 .52442 .01107 0 365.73 arc
s
1 0 0 r
gsave
.20509 .52442 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6068933) show
1.000 setlinewidth
grestore
1 g
.22456 .71594 m
.22456 .71594 .01162 0 365.73 arc
F
0 g
newpath
.22456 .71594 .01107 0 365.73 arc
s
1 0 0 r
gsave
.22456 .71594 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6070388) show
1.000 setlinewidth
grestore
1 g
.38692 .69767 m
.38692 .69767 .01162 0 365.73 arc
F
0 g
newpath
.38692 .69767 .01107 0 365.73 arc
s
1 0 0 r
gsave
.38692 .69767 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6080093) show
1.000 setlinewidth
grestore
1 g
.46891 .74285 m
.46891 .74285 .01162 0 365.73 arc
F
0 g
newpath
.46891 .74285 .01107 0 365.73 arc
s
1 0 0 r
gsave
.46891 .74285 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6088997) show
1.000 setlinewidth
grestore
1 g
.95614 .2637 m
.95614 .2637 .01162 0 365.73 arc
F
0 g
newpath
.95614 .2637 .01107 0 365.73 arc
s
1 0 0 r
gsave
.95614 .2637 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6089514) show
1.000 setlinewidth
grestore
1 g
.31956 .56828 m
.31956 .56828 .01162 0 365.73 arc
F
0 g
newpath
.31956 .56828 .01107 0 365.73 arc
s
1 0 0 r
gsave
.31956 .56828 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6089753) show
1.000 setlinewidth
grestore
1 g
.35079 .47822 m
.35079 .47822 .01162 0 365.73 arc
F
0 g
newpath
.35079 .47822 .01107 0 365.73 arc
s
1 0 0 r
gsave
.35079 .47822 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6093138) show
1.000 setlinewidth
grestore
1 g
.20669 .67226 m
.20669 .67226 .01162 0 365.73 arc
F
0 g
newpath
.20669 .67226 .01107 0 365.73 arc
s
1 0 0 r
gsave
.20669 .67226 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6107568) show
1.000 setlinewidth
grestore
1 g
.26843 .12439 m
.26843 .12439 .01162 0 365.73 arc
F
0 g
newpath
.26843 .12439 .01107 0 365.73 arc
s
1 0 0 r
gsave
.26843 .12439 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6109003) show
1.000 setlinewidth
grestore
1 g
.20421 .53953 m
.20421 .53953 .01162 0 365.73 arc
F
0 g
newpath
.20421 .53953 .01107 0 365.73 arc
s
1 0 0 r
gsave
.20421 .53953 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6111023) show
1.000 setlinewidth
grestore
1 g
.2168 .73271 m
.2168 .73271 .01162 0 365.73 arc
F
0 g
newpath
.2168 .73271 .01107 0 365.73 arc
s
1 0 0 r
gsave
.2168 .73271 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6119436) show
1.000 setlinewidth
grestore
1 g
.32796 .55154 m
.32796 .55154 .01162 0 365.73 arc
F
0 g
newpath
.32796 .55154 .01107 0 365.73 arc
s
1 0 0 r
gsave
.32796 .55154 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6136937) show
1.000 setlinewidth
grestore
1 g
.52388 .7867 m
.52388 .7867 .01162 0 365.73 arc
F
0 g
newpath
.52388 .7867 .01107 0 365.73 arc
s
1 0 0 r
gsave
.52388 .7867 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6139186) show
1.000 setlinewidth
grestore
1 g
.44902 .946 m
.44902 .946 .01162 0 365.73 arc
F
0 g
newpath
.44902 .946 .01107 0 365.73 arc
s
1 0 0 r
gsave
.44902 .946 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4709400) show
1.000 setlinewidth
grestore
1 g
.47342 .9554 m
.47342 .9554 .01162 0 365.73 arc
F
0 g
newpath
.47342 .9554 .01107 0 365.73 arc
s
1 0 0 r
gsave
.47342 .9554 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4890736) show
1.000 setlinewidth
grestore
1 g
.33677 .67973 m
.33677 .67973 .01162 0 365.73 arc
F
0 g
newpath
.33677 .67973 .01107 0 365.73 arc
s
1 0 0 r
gsave
.33677 .67973 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6146017) show
1.000 setlinewidth
grestore
1 g
.49427 .60718 m
.49427 .60718 .01162 0 365.73 arc
F
0 g
newpath
.49427 .60718 .01107 0 365.73 arc
s
1 0 0 r
gsave
.49427 .60718 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6148587) show
1.000 setlinewidth
grestore
1 g
.26853 .57522 m
.26853 .57522 .01162 0 365.73 arc
F
0 g
newpath
.26853 .57522 .01107 0 365.73 arc
s
1 0 0 r
gsave
.26853 .57522 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6149007) show
1.000 setlinewidth
grestore
1 g
.33785 .63329 m
.33785 .63329 .01162 0 365.73 arc
F
0 g
newpath
.33785 .63329 .01107 0 365.73 arc
s
1 0 0 r
gsave
.33785 .63329 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6159136) show
1.000 setlinewidth
grestore
1 g
.29799 .14507 m
.29799 .14507 .01162 0 365.73 arc
F
0 g
newpath
.29799 .14507 .01107 0 365.73 arc
s
1 0 0 r
gsave
.29799 .14507 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6176366) show
1.000 setlinewidth
grestore
1 g
.8715 .43591 m
.8715 .43591 .01162 0 365.73 arc
F
0 g
newpath
.8715 .43591 .01107 0 365.73 arc
s
1 0 0 r
gsave
.8715 .43591 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6183791) show
1.000 setlinewidth
grestore
1 g
.38982 .79613 m
.38982 .79613 .01162 0 365.73 arc
F
0 g
newpath
.38982 .79613 .01107 0 365.73 arc
s
1 0 0 r
gsave
.38982 .79613 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6190044) show
1.000 setlinewidth
grestore
1 g
.73311 .60352 m
.73311 .60352 .01162 0 365.73 arc
F
0 g
newpath
.73311 .60352 .01107 0 365.73 arc
s
1 0 0 r
gsave
.73311 .60352 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6196717) show
1.000 setlinewidth
grestore
1 g
.8627 .75982 m
.8627 .75982 .01162 0 365.73 arc
F
0 g
newpath
.8627 .75982 .01107 0 365.73 arc
s
1 0 0 r
gsave
.8627 .75982 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3378189) show
1.000 setlinewidth
grestore
1 g
.60454 .48227 m
.60454 .48227 .01162 0 365.73 arc
F
0 g
newpath
.60454 .48227 .01107 0 365.73 arc
s
1 0 0 r
gsave
.60454 .48227 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4846349) show
1.000 setlinewidth
grestore
1 g
.24089 .63747 m
.24089 .63747 .01162 0 365.73 arc
F
0 g
newpath
.24089 .63747 .01107 0 365.73 arc
s
1 0 0 r
gsave
.24089 .63747 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6224258) show
1.000 setlinewidth
grestore
1 g
.13847 .77554 m
.13847 .77554 .01162 0 365.73 arc
F
0 g
newpath
.13847 .77554 .01107 0 365.73 arc
s
1 0 0 r
gsave
.13847 .77554 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1065112) show
1.000 setlinewidth
grestore
1 g
.27654 .69108 m
.27654 .69108 .01162 0 365.73 arc
F
0 g
newpath
.27654 .69108 .01107 0 365.73 arc
s
1 0 0 r
gsave
.27654 .69108 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6250501) show
1.000 setlinewidth
grestore
1 g
.13623 .69012 m
.13623 .69012 .01162 0 365.73 arc
F
0 g
newpath
.13623 .69012 .01107 0 365.73 arc
s
1 0 0 r
gsave
.13623 .69012 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1478744) show
1.000 setlinewidth
grestore
1 g
.42816 .7275 m
.42816 .7275 .01162 0 365.73 arc
F
0 g
newpath
.42816 .7275 .01107 0 365.73 arc
s
1 0 0 r
gsave
.42816 .7275 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3029499) show
1.000 setlinewidth
grestore
1 g
.34644 .82995 m
.34644 .82995 .01162 0 365.73 arc
F
0 g
newpath
.34644 .82995 .01107 0 365.73 arc
s
1 0 0 r
gsave
.34644 .82995 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3158287) show
1.000 setlinewidth
grestore
1 g
.12338 .7689 m
.12338 .7689 .01162 0 365.73 arc
F
0 g
newpath
.12338 .7689 .01107 0 365.73 arc
s
1 0 0 r
gsave
.12338 .7689 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3890011) show
1.000 setlinewidth
grestore
1 g
.25097 .55643 m
.25097 .55643 .01162 0 365.73 arc
F
0 g
newpath
.25097 .55643 .01107 0 365.73 arc
s
1 0 0 r
gsave
.25097 .55643 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4052250) show
1.000 setlinewidth
grestore
1 g
.41499 .78685 m
.41499 .78685 .01162 0 365.73 arc
F
0 g
newpath
.41499 .78685 .01107 0 365.73 arc
s
1 0 0 r
gsave
.41499 .78685 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4142863) show
1.000 setlinewidth
grestore
1 g
.12004 .75027 m
.12004 .75027 .01162 0 365.73 arc
F
0 g
newpath
.12004 .75027 .01107 0 365.73 arc
s
1 0 0 r
gsave
.12004 .75027 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4148395) show
1.000 setlinewidth
grestore
1 g
.45367 .75161 m
.45367 .75161 .01162 0 365.73 arc
F
0 g
newpath
.45367 .75161 .01107 0 365.73 arc
s
1 0 0 r
gsave
.45367 .75161 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4199076) show
1.000 setlinewidth
grestore
1 g
.14055 .79231 m
.14055 .79231 .01162 0 365.73 arc
F
0 g
newpath
.14055 .79231 .01107 0 365.73 arc
s
1 0 0 r
gsave
.14055 .79231 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4346817) show
1.000 setlinewidth
grestore
1 g
.21249 .57472 m
.21249 .57472 .01162 0 365.73 arc
F
0 g
newpath
.21249 .57472 .01107 0 365.73 arc
s
1 0 0 r
gsave
.21249 .57472 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4552285) show
1.000 setlinewidth
grestore
1 g
.15416 .80402 m
.15416 .80402 .01162 0 365.73 arc
F
0 g
newpath
.15416 .80402 .01107 0 365.73 arc
s
1 0 0 r
gsave
.15416 .80402 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4685852) show
1.000 setlinewidth
grestore
1 g
.29022 .52421 m
.29022 .52421 .01162 0 365.73 arc
F
0 g
newpath
.29022 .52421 .01107 0 365.73 arc
s
1 0 0 r
gsave
.29022 .52421 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4709627) show
1.000 setlinewidth
grestore
1 g
.3357 .8206 m
.3357 .8206 .01162 0 365.73 arc
F
0 g
newpath
.3357 .8206 .01107 0 365.73 arc
s
1 0 0 r
gsave
.3357 .8206 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4741458) show
1.000 setlinewidth
grestore
1 g
.57591 .33779 m
.57591 .33779 .01162 0 365.73 arc
F
0 g
newpath
.57591 .33779 .01107 0 365.73 arc
s
1 0 0 r
gsave
.57591 .33779 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6254909) show
1.000 setlinewidth
grestore
1 g
.3574 .14553 m
.3574 .14553 .01162 0 365.73 arc
F
0 g
newpath
.3574 .14553 .01107 0 365.73 arc
s
1 0 0 r
gsave
.3574 .14553 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6264059) show
1.000 setlinewidth
grestore
1 g
.58876 .89693 m
.58876 .89693 .01162 0 365.73 arc
F
0 g
newpath
.58876 .89693 .01107 0 365.73 arc
s
1 0 0 r
gsave
.58876 .89693 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6269972) show
1.000 setlinewidth
grestore
1 g
.67665 .48319 m
.67665 .48319 .01162 0 365.73 arc
F
0 g
newpath
.67665 .48319 .01107 0 365.73 arc
s
1 0 0 r
gsave
.67665 .48319 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6287613) show
1.000 setlinewidth
grestore
1 g
.76236 .23784 m
.76236 .23784 .01162 0 365.73 arc
F
0 g
newpath
.76236 .23784 .01107 0 365.73 arc
s
1 0 0 r
gsave
.76236 .23784 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6296886) show
1.000 setlinewidth
grestore
1 g
.68907 .23587 m
.68907 .23587 .01162 0 365.73 arc
F
0 g
newpath
.68907 .23587 .01107 0 365.73 arc
s
1 0 0 r
gsave
.68907 .23587 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6309104) show
1.000 setlinewidth
grestore
1 g
.51134 .13757 m
.51134 .13757 .01162 0 365.73 arc
F
0 g
newpath
.51134 .13757 .01107 0 365.73 arc
s
1 0 0 r
gsave
.51134 .13757 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6363694) show
1.000 setlinewidth
grestore
1 g
.79165 .26444 m
.79165 .26444 .01162 0 365.73 arc
F
0 g
newpath
.79165 .26444 .01107 0 365.73 arc
s
1 0 0 r
gsave
.79165 .26444 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6383537) show
1.000 setlinewidth
grestore
1 g
.55486 .04812 m
.55486 .04812 .01162 0 365.73 arc
F
0 g
newpath
.55486 .04812 .01107 0 365.73 arc
s
1 0 0 r
gsave
.55486 .04812 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1512053) show
1.000 setlinewidth
grestore
1 g
.53533 .19413 m
.53533 .19413 .01162 0 365.73 arc
F
0 g
newpath
.53533 .19413 .01107 0 365.73 arc
s
1 0 0 r
gsave
.53533 .19413 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6390675) show
1.000 setlinewidth
grestore
1 g
.42164 .1563 m
.42164 .1563 .01162 0 365.73 arc
F
0 g
newpath
.42164 .1563 .01107 0 365.73 arc
s
1 0 0 r
gsave
.42164 .1563 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4300608) show
1.000 setlinewidth
grestore
1 g
.49984 .03893 m
.49984 .03893 .01162 0 365.73 arc
F
0 g
newpath
.49984 .03893 .01107 0 365.73 arc
s
1 0 0 r
gsave
.49984 .03893 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4457456) show
1.000 setlinewidth
grestore
1 g
.62274 .11509 m
.62274 .11509 .01162 0 365.73 arc
F
0 g
newpath
.62274 .11509 .01107 0 365.73 arc
s
1 0 0 r
gsave
.62274 .11509 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4499599) show
1.000 setlinewidth
grestore
1 g
.43655 .0866 m
.43655 .0866 .01162 0 365.73 arc
F
0 g
newpath
.43655 .0866 .01107 0 365.73 arc
s
1 0 0 r
gsave
.43655 .0866 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4759473) show
1.000 setlinewidth
grestore
1 g
.5197 .03521 m
.5197 .03521 .01162 0 365.73 arc
F
0 g
newpath
.5197 .03521 .01107 0 365.73 arc
s
1 0 0 r
gsave
.5197 .03521 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4792171) show
1.000 setlinewidth
grestore
1 g
.81524 .26816 m
.81524 .26816 .01162 0 365.73 arc
F
0 g
newpath
.81524 .26816 .01107 0 365.73 arc
s
1 0 0 r
gsave
.81524 .26816 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1871549) show
1.000 setlinewidth
grestore
1 g
.77875 .41376 m
.77875 .41376 .01162 0 365.73 arc
F
0 g
newpath
.77875 .41376 .01107 0 365.73 arc
s
1 0 0 r
gsave
.77875 .41376 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6409385) show
1.000 setlinewidth
grestore
1 g
.93186 .31355 m
.93186 .31355 .01162 0 365.73 arc
F
0 g
newpath
.93186 .31355 .01107 0 365.73 arc
s
1 0 0 r
gsave
.93186 .31355 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2453663) show
1.000 setlinewidth
grestore
1 g
.79786 .54742 m
.79786 .54742 .01162 0 365.73 arc
F
0 g
newpath
.79786 .54742 .01107 0 365.73 arc
s
1 0 0 r
gsave
.79786 .54742 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2813602) show
1.000 setlinewidth
grestore
1 g
.92884 .32996 m
.92884 .32996 .01162 0 365.73 arc
F
0 g
newpath
.92884 .32996 .01107 0 365.73 arc
s
1 0 0 r
gsave
.92884 .32996 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3023948) show
1.000 setlinewidth
grestore
1 g
.91246 .31717 m
.91246 .31717 .01162 0 365.73 arc
F
0 g
newpath
.91246 .31717 .01107 0 365.73 arc
s
1 0 0 r
gsave
.91246 .31717 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3108627) show
1.000 setlinewidth
grestore
1 g
.76579 .26022 m
.76579 .26022 .01162 0 365.73 arc
F
0 g
newpath
.76579 .26022 .01107 0 365.73 arc
s
1 0 0 r
gsave
.76579 .26022 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3125145) show
1.000 setlinewidth
grestore
1 g
.81075 .51597 m
.81075 .51597 .01162 0 365.73 arc
F
0 g
newpath
.81075 .51597 .01107 0 365.73 arc
s
1 0 0 r
gsave
.81075 .51597 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3348759) show
1.000 setlinewidth
grestore
1 g
.66696 .29847 m
.66696 .29847 .01162 0 365.73 arc
F
0 g
newpath
.66696 .29847 .01107 0 365.73 arc
s
1 0 0 r
gsave
.66696 .29847 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3370629) show
1.000 setlinewidth
grestore
1 g
.7559 .26646 m
.7559 .26646 .01162 0 365.73 arc
F
0 g
newpath
.7559 .26646 .01107 0 365.73 arc
s
1 0 0 r
gsave
.7559 .26646 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3613843) show
1.000 setlinewidth
grestore
1 g
.95196 .40152 m
.95196 .40152 .01162 0 365.73 arc
F
0 g
newpath
.95196 .40152 .01107 0 365.73 arc
s
1 0 0 r
gsave
.95196 .40152 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3685645) show
1.000 setlinewidth
grestore
1 g
.66536 .34391 m
.66536 .34391 .01162 0 365.73 arc
F
0 g
newpath
.66536 .34391 .01107 0 365.73 arc
s
1 0 0 r
gsave
.66536 .34391 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3720305) show
1.000 setlinewidth
grestore
1 g
.62823 .37566 m
.62823 .37566 .01162 0 365.73 arc
F
0 g
newpath
.62823 .37566 .01107 0 365.73 arc
s
1 0 0 r
gsave
.62823 .37566 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3802919) show
1.000 setlinewidth
grestore
1 g
.94508 .38251 m
.94508 .38251 .01162 0 365.73 arc
F
0 g
newpath
.94508 .38251 .01107 0 365.73 arc
s
1 0 0 r
gsave
.94508 .38251 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3896981) show
1.000 setlinewidth
grestore
1 g
.89981 .2843 m
.89981 .2843 .01162 0 365.73 arc
F
0 g
newpath
.89981 .2843 .01107 0 365.73 arc
s
1 0 0 r
gsave
.89981 .2843 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4126256) show
1.000 setlinewidth
grestore
1 g
.88007 .28153 m
.88007 .28153 .01162 0 365.73 arc
F
0 g
newpath
.88007 .28153 .01107 0 365.73 arc
s
1 0 0 r
gsave
.88007 .28153 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4221321) show
1.000 setlinewidth
grestore
1 g
.90623 .54504 m
.90623 .54504 .01162 0 365.73 arc
F
0 g
newpath
.90623 .54504 .01107 0 365.73 arc
s
1 0 0 r
gsave
.90623 .54504 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4781471) show
1.000 setlinewidth
grestore
1 g
.89239 .29813 m
.89239 .29813 .01162 0 365.73 arc
F
0 g
newpath
.89239 .29813 .01107 0 365.73 arc
s
1 0 0 r
gsave
.89239 .29813 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4819793) show
1.000 setlinewidth
grestore
1 g
.63718 .3266 m
.63718 .3266 .01162 0 365.73 arc
F
0 g
newpath
.63718 .3266 .01107 0 365.73 arc
s
1 0 0 r
gsave
.63718 .3266 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4821853) show
1.000 setlinewidth
grestore
1 g
.9428 .34051 m
.9428 .34051 .01162 0 365.73 arc
F
0 g
newpath
.9428 .34051 .01107 0 365.73 arc
s
1 0 0 r
gsave
.9428 .34051 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4854733) show
1.000 setlinewidth
grestore
1 g
.91271 .30055 m
.91271 .30055 .01162 0 365.73 arc
F
0 g
newpath
.91271 .30055 .01107 0 365.73 arc
s
1 0 0 r
gsave
.91271 .30055 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4966260) show
1.000 setlinewidth
grestore
1 g
.4984 .66675 m
.4984 .66675 .01162 0 365.73 arc
F
0 g
newpath
.4984 .66675 .01107 0 365.73 arc
s
1 0 0 r
gsave
.4984 .66675 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6416220) show
1.000 setlinewidth
grestore
1 g
.44664 .37885 m
.44664 .37885 .01162 0 365.73 arc
F
0 g
newpath
.44664 .37885 .01107 0 365.73 arc
s
1 0 0 r
gsave
.44664 .37885 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6447875) show
1.000 setlinewidth
grestore
1 g
.65132 .399 m
.65132 .399 .01162 0 365.73 arc
F
0 g
newpath
.65132 .399 .01107 0 365.73 arc
s
1 0 0 r
gsave
.65132 .399 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6461041) show
1.000 setlinewidth
grestore
1 g
.3959 .43778 m
.3959 .43778 .01162 0 365.73 arc
F
0 g
newpath
.3959 .43778 .01107 0 365.73 arc
s
1 0 0 r
gsave
.3959 .43778 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6471105) show
1.000 setlinewidth
grestore
1 g
.2246 .59537 m
.2246 .59537 .01162 0 365.73 arc
F
0 g
newpath
.2246 .59537 .01107 0 365.73 arc
s
1 0 0 r
gsave
.2246 .59537 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6474043) show
1.000 setlinewidth
grestore
1 g
.54049 .66947 m
.54049 .66947 .01162 0 365.73 arc
F
0 g
newpath
.54049 .66947 .01107 0 365.73 arc
s
1 0 0 r
gsave
.54049 .66947 -74.5938 -8.34375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6491218) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .99061 L
0 .99061 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{20.375, -199.313}, {Inherited, Inherited}},
  ImageSize->{873.5, 636.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=Y0002O2000`400?l00000o`00003oo`3lo?co
0?clo?l0o?clK03lo?`00?l0o?clo`3lo?co0?clo6`0o?cl003o0?clo?l0o?clo`3lo?a/0?clo000
o`3lo?co0?clo?l0o?clK03lo?`00?l0o?clo`3lo?co0?clo6`0o?cl003o0?clo?l0o?clo`3lo?a/
0?clo000o`3lo?co0?clo?l0o?clK03lo?`00?l0o?clo`3lo?co0?clo6`0o?cl003o0?clo?l0o?cl
o`3lo?a/0?clo000o`3lo?co0?clo?l0o?clK03lo?`00?l0o?clo`3lo?co0?clo6`0o?cl003o0?cl
o?l0o?clo`3lo?a/0?clo000o`3lo?co0?clo?l0o?clK03lo?`00?l0o?clo`3lo?co0?clo6`0o?cl
003o0?clo?l0o?clo`3lo?a/0?clo000o`3lo?co0?clo?l0o?clK03lo?`00?l0o?cl``3lo?`70000
0?l0o?clX@3lo?`00?l0o?cl`@3lo?`2000000L0o?cl0P00003o0?clo9l0o?cl003o0?clo;<0o?cl
0`00000:0?clo0030000003lo?`0o?cl00T0o?cl0P00003o0?clo9d0o?cl003o0?clo;00o?cl0`00
00030?clo0@00000103lo?`2000000h0o?cl00<000000?clo03lo?`0o`3lo?bJ0?clo000o`3lo?b^
0?clo08000002P3lo?`2000000030?clo0000000o?cl00l0o?cl00<000000?clo03lo?`0o`3lo?bJ
0?clo000o`3lo?b]0?clo0030000003lo?`0o?cl00`0o?cl0P00000A0?clo0030000003lo?`0o?cl
0?l0o?clV@3lo?`00?l0o?cl[03lo?`00`000000o?cl0?clo00=0?clo0040000003lo?`0o?cl0?cl
o0H0o`002@3lo?`00`000000o?cl0?clo03o0?clo9T0o?cl003o0?clo:`0o?cl00<000000?clo03l
o?`02`3lo?`30?l000040?clo03o0000o?cl0?clo080o`0000D0o?cl0?l0003lo?`0o?cl0?l00002
0?clo0040?l0003lo?`0o?cl0?l00080o?cl00<000000?clo03lo?`0o`3lo?bH0?clo000o`3lo?b[
0?clo0040000003lo?`0o?cl0?clo0<0o`001P3lo?`40?l000070000003lo?`0o`000?clo03o0000
o?cl0?l000020?clo0030?l0003lo?`0o`000080o?cl00@0o`000?clo03lo?`0o`000P3lo?`00`00
0000o?cl0?clo00?0?clo0H00000o`3lo?b30?clo000o`3lo?bY0?clo0H0o`000P3lo?`0103o0000
o?cl0?l0003lo?`30?l00080o?cl0P3o00000`3lo?`000000?l000070?l000040?clo03o0000o?cl
0?clo080o`0000@0o?cl0?l0003lo?`00000403lo?`2000000H0o?cl0P00003o0?clo840o?cl003o
0?clo:T0o?cl0P3o000010000000o`000?l0003lo?`30?l000030?clo03o0000o?cl0080o`0000<0
o?cl0?l0003o00000`3o00000`3lo?`000000?clo00?0?clo0030000003lo?`0o?cl00`0o?cl0P00
000:0?clo0800000o`3lo?ao0?clo000o`3lo?bZ0?clo0050?l0003lo?`000000?l0003lo?`00P3o
00020?clo080o`0000<0o?cl0?l0003lo?`00P3o00001@3lo?`0o`000?l0003o0000000000l0o?cl
00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl0?l0o?cl
O03lo?`00?l0o?cl[03lo?`00`000000o?cl0?clo00?0?clo08000003@3lo?`00`000000o?cl0?cl
o00<0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`0o`3lo?ak0?clo000o`3lo?b]
0?clo0030000003lo?`0o?cl00`0o?cl0P0000020?clo0<00000203lo?`2000000l0o?cl00<00000
0?clo03lo?`03`3lo?`00`000000o?cl0?clo03o0?clo7X0o?cl003o0?clo:h0o?cl00<000000?cl
o03lo?`02P3lo?`00`000000o?cl0?clo0050?clo0P00000403lo?`010000000o`000?l0003o0003
0?clo0`0o`0000<000000?clo03lo?`0o`3lo?aj0?clo000o`3lo?b_0?clo0030000003lo?`0o?cl
00P0o?cl00<000000?clo03lo?`02P3lo?`00`000?l0o?cl0?clo00@0?clo0070?l000000000o?cl
0?clo03o0000o?cl0?l000020?clo0050?l0003lo?`0o`000?clo03o00000P3lo?`01@3o0000o?cl
0?l0003o000000000?l0o?clO03lo?`00?l0o?cl/03lo?`:000000d0o?cl00<0003o0?clo03lo?`0
403lo?`00`3o000000000?l000020?l000030?clo03o0000o?cl0080o?cl0P3o00000`3lo?`0o`00
0?l000030?l000030?clo03o000000000?l0o?clO03lo?`00?l0o?cl]`3lo?`00`000?l0o?cl0?cl
o00=0?clo0030000o`3lo?`0o?cl0100o?cl00@0o`000?clo03o0000o`000P3lo?`00`3o0000o?cl
0?l000070?l000050?clo03o0000o`000?l000000000o`3lo?al0?clo000o`3lo?bh0?clo0030000
o`3lo?`0o?cl00`0o?cl0P000?lC0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`0
o`3lo?aj0?clo000o`3lo?bh0?clo0030000o`3lo?`0o?cl00d0o?cl00<0003o0?clo03lo?`04P3l
o?`00`000000o?cl0?clo00<0?clo0800000o`3lo?am0?clo000o`3lo?bh0?clo0030000o`3lo?`0
o?cl00d0o?cl00<0003o0?clo03lo?`04`3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0
o?cl0?l0o?clO@3lo?`00?l0o?cl^@3lo?`00`000?l0o?cl0?clo00<0?clo0030000o`3lo?`0o?cl
01@0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo03o0?clo7h0o?cl003o0?clo;T0
o?cl00<0003o0?clo03lo?`0303lo?`00`000?l0o?cl0?clo00E0?clo0X00000o`3lo?b10?clo000
o`3lo?bi0?clo0030000o`3lo?`0o?cl00`0o?cl00<0003o0?clo03lo?`0o`3lo?bP0?clo000o`3l
o?bi0?clo080003o3@3lo?`00`000?l0o?cl0?clo00H0?clo0030000o`3lo?`0o?cl0?l0o?clQ@3l
o?`00?l0o?cl^P3lo?`00`000?l0o?cl0?clo00;0?clo0030000o`3lo?`0o?cl01P0o?cl00<0003o
0?clo03lo?`0o`3lo?b50?clo000o`3lo?bj0?clo0030000o`3lo?`0o?cl00/0o?cl0P000?lI0?cl
o0030000o`3lo?`0o?cl0?l0o?clQ@3lo?`00?l0o?cl^P3lo?`20000o`d0o?cl00<0003o0?clo03l
o?`05`3lo?`00`000?l0o?cl0?clo03o0?clo8D0o?cl003o0?clo;/0o?cl00<0003o0?clo03lo?`0
2`3lo?`00`000?l0o?cl0?clo00G0?clo0030000o`3lo?`0o?cl0?l0o?clQ@3lo?`00?l0o?cl^`3l
o?`00`000?l0o?cl0?clo00;0?clo0030000o`3lo?`0o?cl01H0o?cl00<0003o0?clo03lo?`0o`3l
o?b60?clo000o`3lo?bk0?clo080003o303lo?`00`000?l0o?cl0?clo00F0?clo0030000o`3lo?`0
o?cl0?l0o?clQP3lo?`00?l0o?cl_03lo?`00`000?l0o?cl0?clo00:0?clo0030000o`3lo?`0o?cl
01H0o?cl00<0003o0?clo03lo?`0o`3lo?b60?clo000o`3lo?bl0?clo0030000o`3lo?`0o?cl00X0
o?cl00<0003o0?clo03lo?`05P3lo?`00`000?l0o?cl0?clo03o0?clo8H0o?cl003o0?clo7X0o?cl
1`00000k0?clo0030000o`3lo?`0o?cl00X0o?cl0P000?lG0?clo0030000o`3lo?`0o?cl0?l0o?cl
QP3lo?`00?l0o?clN@3lo?`00`000000o?cl0?clo0050?clo0<00000>03lo?`20000o`/0o?cl0P00
0?lG0?clo0030000o`3lo?`0o?cl0?l0o?clQP3lo?`00?l0o?clM`3lo?`2000000/0o?cl0P00000g
0?clo0030000o`3lo?`0o?cl00X0o?cl00<0003o0?clo03lo?`0503lo?`00`000?l0o?cl0?clo03o
0?clo8L0o?cl003o0?clo7H0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00d0?cl
o0030000o`3lo?`0o?cl00X0o?cl00<0003o0?clo03lo?`0503lo?`00`000?l0o?cl0?clo03o0?cl
o8L0o?cl003o0?clo7D0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo00d0?clo080
003o2`3lo?`00`000?l0o?cl0?clo00D0?clo0030000o`3lo?`0o?cl0?l0o?clQ`3lo?`00?l0o?cl
M@3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl03@0o?cl00<0003o0?clo03lo?`0
2@3lo?`00`000?l0o?cl0?clo00D0?clo0030000o`3lo?`0o?cl0?l0o?clQ`3lo?`00?l0o?clM03l
o?`010000000o?cl0?clo03lo?`60?l000H0o?cl0`3o00000`000000o?cl0?clo00d0?clo0030000
o`3lo?`0o?cl00T0o?cl00<0003o0?clo03lo?`0503lo?`00`000?l0o?cl0?clo03o0?clo8L0o?cl
003o0?clo780o?cl0`3o00000`3lo?`0o`000?clo0020?clo0030?l0003lo?`0o`0000@0o`0000@0
o?cl0?l0003lo?`0o?cl0P3o00000`000000o?cl0?clo00d0?clo080003o2P3lo?`20000oa@0o?cl
00<0003o0?clo03lo?`0o`3lo?b80?clo000o`3lo?ab0?clo080o`0000@000000?clo03o0000o?cl
103o0000103lo?`0o`000?l0003o00020?clo0060?l0003lo?`0o`000?clo03o00000000=`3lo?`0
0`000?l0o?cl0?clo0080?clo080003o503lo?`00`000?l0o?cl0?clo03o0?clo8P0o?cl003o0?cl
o7<0o?cl00<0o`000000003lo?`0103o00001P3lo?`0o`000?l0003o0000o?cl0?l00080o?cl1@3o
000h0?clo0030000o`3lo?`0o?cl00P0o?cl0P000?lD0?clo0030000o`3lo?`0o?cl0?l0o?clR03l
o?`00?l0o?clM@3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl03H0o?cl0P000?l:
0?clo0030000o`3lo?`0o?cl0180o?cl00<0003o0?clo03lo?`0o`3lo?b80?clo000o`3lo?ae0?cl
o0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`0=`3lo?`20000o`X0o?cl00<0003o0?cl
o03lo?`04P3lo?`00`000?l0o?cl0?clo03o0?clo8P0o?cl003o0?clo7H0o?cl00<000000?clo03l
o?`02`3lo?`00`000000o?cl0?clo00i0?clo0030000o`3lo?`0o?cl00P0o?cl00<0003o0?clo03l
o?`04P3lo?`00`000?l0o?cl0?clo03o0?clo8P0o?cl003o0?clo7L0o?cl0`0000090?clo0030000
00000?l0003o03X0o?cl00<0003o0?clo03lo?`0203lo?`00`000?l0o?cl0?clo00A0?clo0030000
o`3lo?`0o?cl0?l0o?clR@3lo?`00?l0o?clNP3lo?`9000000<0o?cl00<0003o0?clo03lo?`0=`3l
o?`20000o`T0o?cl00<0003o0?clo03lo?`04@3lo?`00`000?l0o?cl0?clo03o0?clo8T0o?cl003o
0?clo8L0o?cl00<0003o0?clo03lo?`0=`3lo?`00`000?l0o?cl0?clo0070?clo080003o4P3lo?`0
0`000?l0o?cl0?clo03o0?clo8T0o?cl003o0?clo8P0o?cl0P000?lg0?clo0030000o`3lo?`0o?cl
00L0o?cl0P000?lB0?clo0030000o`3lo?`0o?cl0?l0o?clR@3lo?`00?l0o?clR@3lo?`20000ocH0
o?cl0P000?l80?clo080003o4P3lo?`00`000?l0o?cl0?clo03o0?clo8T0o?cl003o0?clo8/0o?cl
00<0003o0?clo03lo?`0=03lo?`00`000?l0o?cl0?clo0070?clo0030000o`3lo?`0o?cl00l0o?cl
00<0003o0?clo03lo?`0?03lo?`600000?l0o?clB03lo?`00?l0o?clS03lo?`00`000?l0o?cl0?cl
o00c0?clo0030000o`3lo?`0o?cl00L0o?cl00<0003o0?clo03lo?`03`3lo?`00`000?l0o?cl0?cl
o00j0?clo08000001P3lo?`200000?l0o?clAP3lo?`00?l0o?clS@3lo?`20000oc<0o?cl0P000?l8
0?clo0030000o`3lo?`0o?cl00l0o?cl00<0003o0?clo03lo?`0>03lo?`2000000X0o?cl0P00003o
0?clo4@0o?cl003o0?clo8l0o?cl00<0003o0?clo03lo?`0<03lo?`20000o`P0o?cl00<0003o0?cl
o03lo?`03`3lo?`00`000?l0o?cl0?clo00g0?clo0030000003lo?`0o?cl00`0o?cl00<000000?cl
o03lo?`0o`3lo?a10?clo000o`3lo?b@0?clo0030000o`3lo?`0o?cl0300o?cl00<0003o0?clo03l
o?`01P3lo?`20000oa00o?cl00<0003o0?clo03lo?`0=P3lo?`00`000000o?cl0?clo00>0?clo003
0000003lo?`0o?cl0?l0o?cl@03lo?`00?l0o?clT@3lo?`00`000?l0o?cl0?clo00_0?clo080003o
1`3lo?`20000oa00o?cl00<0003o0?clo03lo?`0=P3lo?`00`000000o?cl0?clo00?0?clo0030000
003lo?`0o?cl0?l0o?cl?`3lo?`00>L0o?cl1P00002T0?clo080003o;`3lo?`20000o`L0o?cl0P00
0?l?0?clo0030000o`3lo?`0o?cl03H0o?cl00@000000?clo03lo?`0o?cl3`3o00000`000000o?cl
0?clo03o0?clo3l0o?cl003U0?clo08000001P3lo?`200000:@0o?cl00<0003o0?clo03lo?`0;@3l
o?`00`000?l0o?cl0?clo0050?clo080003o3`3lo?`00`000?l0o?cl0?clo00d0?clo0H0o`0000@0
o?cl0?l0003o0000o?cl0P3o00020?clo0050?l0003lo?`0o`000?l0003lo?`00P3o000200000?l0
o?cl@03lo?`00><0o?cl0P00000:0?clo0800000X`3lo?`00`000?l0o?cl0?clo00/0?clo0030000
o`3lo?`0o?cl00H0o?cl00<0003o0?clo03lo?`03@3lo?`00`000?l0o?cl0?clo00d0?clo080o`00
00H000000?l0003o0000o?cl0?l0003lo?`20?l000030?clo03o0000o`0000<0o`0000D0o?cl0?l0
003o0000o?cl0?l0000200000?l0o?cl@03lo?`00>80o?cl00<000000?clo03lo?`0303lo?`00`00
0000o?cl0?clo02Q0?clo080003o;03lo?`20000o`L0o?cl00<0003o0?clo03lo?`03@3lo?`00`00
0?l0o?cl0?clo00e0?clo0050?l0003lo?`000000?l0003lo?`0203o00000`3lo?`0o`000?l00004
0?l000030000003lo?`0o?cl0?l0o?cl?`3lo?`00>40o?cl00<000000?clo03lo?`03P3lo?`00`00
0000o?cl0?clo02Q0?clo080003o;03lo?`00`000?l0o?cl0?clo0050?clo0030000o`3lo?`0o?cl
00d0o?cl00<0003o0?clo03lo?`0=`3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl
0?l0o?cl?`3lo?`00>40o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo02R0?clo003
0000o`3lo?`0o?cl02T0o?cl00<0003o0?clo03lo?`01@3lo?`20000o`d0o?cl00<0003o0?clo03l
o?`0>@3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl0?l0o?cl@03lo?`00=h0o?cl
0`3o00030?clo0l0o`0000<000000?clo03lo?`0X`3lo?`00`000?l0o?cl0?clo00X0?clo080003o
1P3lo?`20000o`d0o?cl00<0003o0?clo03lo?`0>P3lo?`00`000000o?cl0?clo00;0?clo0030000
003lo?`0o?cl0?l0o?cl@@3lo?`00=h0o?cl00X0o`000?clo03o0000o?cl0?l0003lo?`0o`000?cl
o03o0000o?cl0`3o00001P3lo?`0o`000?l0003lo?`0o`000?clo080o`0000<000000?clo03lo?`0
Y03lo?`20000obP0o?cl0P000?l20?clo0040000o`3lo?`0003o0?clo080003o0`3lo?`010000?l0
o?cl0?clo03lo?`6000000030000o`3lo?`0o?cl03P0o?cl00@0003o0?clo03lo?`000002P3lo?`2
00000?l0o?clA03lo?`00=h0o?cl0`3o00001@3lo?`0o`000?clo03o0000o?cl0080o`0000@0o?cl
0?l0003o0000o?cl0P3o00001P3lo?`0o`000?l0003lo?`0o`0000000:L0o?cl0P000?lX0?clo003
0000o`3lo?`0o?cl00<0003o00<0o?cl0000o`000?l00P3lo?`00`000?l0o?cl0?clo002000000H0
o?cl0`00000f0?clo080003o103lo?`:00000?l0o?clAP3lo?`00=h0o?cl0`3o00000`000000o`00
0?clo00?0?l000030000003lo?`0o?cl0:L0o?cl00<0003o0?clo03lo?`06@3lo?`:00000080o?cl
0P000?l00`3lo?`0003o0000o`040000o`030?clo0000?l0003o008000002`3lo?`2000003<0o?cl
00<0003o0?clo03lo?`0o`3lo?aD0?clo000h@3lo?`00`000000o?cl0?clo00?0?clo0030000003l
o?`0o?cl0:P0o?cl00<0003o0?clo03lo?`05P3lo?`2000000X0o?cl0P0000020000o`030?clo000
0?l0003o00H0003o00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00^0?clo080003oo`3l
o?aG0?clo000hP3lo?`00`000000o?cl0?clo00<0?clo0800000[03lo?`20000oaD0o?cl00<00000
0?clo03lo?`0303lo?`00`000000003o0000o`070000o`030000003lo?`0o?cl00h0o?cl00<00000
0?clo03lo?`0;@3lo?`00`000?l0o?cl0?clo03o0?clo5L0o?cl003S0?clo0030000003lo?`0o?cl
00X0o?cl00<000000?clo03lo?`0[@3lo?`20000oa<0o?cl00<000000?clo03lo?`03P3lo?`00`00
0000003o0000o`060000o`030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`0:P3lo?`20000
ool0o?clFP3lo?`00>@0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo00@0?clo0<0
0000W@3lo?`00`000?l0o?cl0?clo00@0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo000
00001`0000000`3lo?`0o`000?l0000=0?l000030000003lo?`0o?cl02T0o?cl00<0003o0?clo03l
o?`0o`3lo?aJ0?clo000i@3lo?`:000000030?clo0000?l0o?cl00d0o?cl0`0000030?clo0@00000
:`3lo?`9000006H0o?cl0P000?l?0?clo0030000003lo?`0o?cl0100o?cl0P0000080?clo0800000
0P3o0000203lo?`0o`000?l0003o0000o?cl0?l0003lo?`0o`000P3lo?`20?l000030000003lo?`0
o?cl02L0o?cl0P000?l:0?clo0X00000o`3lo?a90?clo000l@3lo?`00`000?l0o?cl0?clo0090?cl
o08000002P3lo?`2000002H0o?cl0`0000090?clo0800000I@3lo?`20000o``0o?cl4P3o00030?cl
o0030000003lo?`0o?cl00T0o?cl00@000000?l0003o0000o?cl0P3o0000103lo?`0o`000?clo03l
o?`20?l000030?clo03o0000000002P0o?cl00<0003o0?clo03lo?`0203lo?`2000000X0o?cl0P00
003o0?clo4L0o?cl003b0?clo0030000o`3lo?`0o?cl00L0o?cl00<000000?clo03lo?`0303lo?`0
0`000000o?cl0?clo00R0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`0H`3lo?`2
0000o`T0o?cl0P000000103o000000000?l0003lo?`30?l000030?clo03o0000o?cl00<0o`0000<0
o?cl0?l0003lo?`01@3o00000`000000o?cl0?clo00:0?clo0030000003o0000o`0000X0o`0000<0
00000?clo03lo?`0903lo?`20000o`X0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?cl
o03o0?clo4@0o?cl003b0?clo0030000o`3lo?`0o?cl00H0o?cl00<000000?clo03lo?`03P3lo?`0
0`000000o?cl0?clo00Q0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`0I03lo?`0
0`000?l0o?cl0?clo0020?clo0@000000P3lo?`40?l000030?clo03o0000o`0000<0o`0000<0o?cl
0?l0003o00000`3o00001P3lo?`0o`000?l0003o0000o?cl000000`0o?cl00<000000?clo03lo?`0
2P3lo?`00`000000o?cl0?clo00S0?clo0030000o`3lo?`0o?cl00X0o?cl00<000000?clo03lo?`0
3@3lo?`00`000000o?cl0?clo03o0?clo4<0o?cl003c0?clo0030000o`3lo?`0o?cl00D0o?cl00<0
00000?clo03lo?`03`3lo?`00`000000o?cl0?clo00O0?clo0030000003lo?`0o?cl00h0o?cl00<0
00000?clo03lo?`0I@3lo?`20000o`030?clo0000000o?cl00D0o?cl4P3o0000103lo?`0o`000?cl
o000000=0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`08P3lo?`20000o``0o?cl
00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo03o0?clo4<0o?cl003W0?clo0H000001`3l
o?`010000?l0o?cl0?clo03lo?`30?l000H0o?cl303o00000`000000o?cl0?clo00N0?clo0030000
003lo?`0o?cl0100o?cl00<000000?clo03lo?`0I@3lo?`00`000?l0o?cl0000000:0?clo0030000
003lo?`0o?cl00d0o?cl00<000000?clo03lo?`0303o00000`000000o?cl0?clo0070?clo0030000
003lo?`0o?cl0280o?cl00<0003o0?clo03lo?`02`3lo?`00`000000o?cl0?clo00@0?clo0030000
003lo?`0o?cl0?l0o?cl@P3lo?`00>D0o?cl0P0000060?clo08000001P3lo?`020000?l0o?cl0?cl
o03o0000o?cl0?l0003lo?`0o`000P3lo?`01P3o0000o?cl0?l0003lo?`0o`000?clo0<0o`0000H0
o?cl0?l0003o0000o?cl0?l00000000N0?clo0T0o`000`3lo?`90?l000030000003lo?`0o?cl01`0
o?cl0`0000170?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`02`3lo?`02`000000
o`000?l0003o0000o?cl0?l0003lo?`0o`000?clo03o0000o?cl00<0o`0000<0o?cl0?l000000000
1@3lo?`4000002<0o?cl0P000?l<0?clo0<0o`000`3lo?`30?l000<0o?cl0`3o00030?clo0<0o`00
00<000000?clo03lo?`0o`3lo?a20?clo000h`3lo?`2000000X0o?cl0P0000050?clo0030000o`3l
o?`0o`000080o`0000H0o?cl0?l0003lo?`0o?cl0?l0003lo?`40?l000030?clo03o0000o`0000D0
o`0000<000000?clo03lo?`0703lo?`0203o0000o?cl0?l0003lo?`0o`000?clo03o0000o?cl1@3o
00001P3lo?`0o`000?clo03lo?`0o`000?clo080o`0000<000000?clo03lo?`0603lo?`4000000<0
o?cl100000040?clo0X00000=03lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00T0
o?cl00@000000?clo03o0000o`000`3lo?`00`3o0000o?cl0?l000020?l000030?clo03o0000o?cl
0080o`001P00000V0?clo0030000o`3lo?`0o?cl00h0o?cl1@3o00001`3lo?`0o`000?clo03o0000
o?cl0?l0003lo?`01@3o00000`3lo?`0o`00000000060?clo0L00000o`3lo?`g0?clo000hP3lo?`0
0`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00<0o?cl00H0003o0?l0003o0000o`000?cl
o03o00020?clo0h0o`007`3lo?`30?l00080o?cl1P3o00000`3lo?`0o`000?clo0050?l000030?cl
o03o0000o?cl01T0o?cl00<000000?clo03lo?`02@3lo?`4000000X0o?cl0P00000`0?clo0T0o`00
0`3lo?`30?l000<0o?cl0`0000050?clo0<0000000D0o`000?clo03lo?`0o`000?clo00<0?l00003
0000003lo?`0o?cl0080003o9@3lo?`20000o`l0o?cl1@3o00001P3lo?`0o`000?l0003o0000o?cl
0?l00080o?cl103o0000103lo?`0o`000?l0003o00050?clo08000001`3lo?`200000?l0o?cl=@3l
o?`00<d0o?cl2000000<0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`00P3lo?`0
10000?l0o?cl0?clo000000A0?clo0030000003lo?`0o?cl01d0o?cl2@3o00000`3lo?`0o`000?cl
o0050?l000040?clo03o0000o`000?l001P0o?cl0P00000=0?clo0030000003lo?`0o?cl00`0o?cl
00<000000?clo03lo?`0;`3lo?`20?l0000=0?clo03o0000o?cl0?clo03o0000o?cl0?l0003lo?`0
o`000?clo03o0000o?cl0?l000020?clo0030?l0003lo?`0000000@000000`3lo?`00`000000o?cl
0?clo00=0?clo0040000003lo?`0o?cl0?clo080003o903lo?`00`000?l0o?cl0?clo00?0?clo080
o`0000@000000?clo03o0000o?cl0`3o00000`3lo?`0o`000?clo0030?l000030?clo03o0000o?cl
00<0o`00103lo?`00`000000o?cl0?clo0090?clo0800000o`3lo?`c0?clo000b@3lo?`4000000P0
o?cl0P00000:0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`00P3lo?`010000?l0
o?cl0?clo000000?0?clo0030000003lo?`0o?cl0240o?cl00<000000?clo03lo?`03@3lo?`00`00
0000o?cl0?clo00F0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`03@3lo?`00`00
0000o?cl0?clo00/0?clo0T0o`0000<0o?cl0?l0003lo?`00`3o00001`3lo?`0o`000?clo03o0000
o?cl0?l0000000000`3lo?`00`000?l0o?cl0?clo0020?clo0030000003lo?`0o?cl00/0o?cl00<0
00000?clo03lo?`00P3lo?`00`000?l0o?cl0?clo00Q0?clo080003o5@3lo?`00`000000o?cl0?cl
o00=0?clo0040000003lo?`0o?cl0?clo08000003P3lo?`00`000000o?cl0?clo02g0?clo0<00000
M@3lo?`00<P0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo0060?clo0030000003o
0000o`0000d0o`000`3lo?`00`000000o?cl0?clo0030?clo0040000o`3lo?`0o?cl000000d0o?cl
00<000000?clo03lo?`08P3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl01H0o?cl
00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl02/0o?cl
0P3o00000`3lo?`0o`000?l000030?l00080o?cl1@3o00000`3lo?`0o`000?clo0030?l000D0o?cl
00<0003o0?clo03lo?`00P3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl00<0o?cl
00<0003o0?clo03lo?`0803lo?`00`000?l0o?cl0?clo00F0?clo0030000003lo?`0o?cl00`0o?cl
00@000000?clo03lo?`00000403lo?`00`000000o?cl0?clo02d0?clo0<000000`3lo?`400000740
o?cl00380?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`00`3lo?`30?l000050?cl
o03o0000o`000?clo03o00000P3lo?`30?l000040?clo03o0000o`000?clo0@0o`0000<000000?cl
o03lo?`0103lo?`00`000?l0o?cl0?clo002000000X0o?cl00<000000?clo03lo?`0903lo?`30000
00/0o?cl00<000000?clo03lo?`05`3lo?`00`000000o`000?l0000:0?l000030?clo0000000o?cl
0140o?cl00<000000?clo03lo?`0;`3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl
00<0o?cl00<0003o0?clo03lo?`00`3lo?`2000000H0o?cl0`0000060?clo0030000o`3lo?`0o?cl
01h0o?cl0P000?lJ0?clo08000002`3lo?`01@000000o?cl0?clo03lo?`000000140o?cl00<00000
0?clo03lo?`0/@3lo?`2000000X0o?cl0P00001_0?clo000a`3lo?`00`000000o?cl0?clo00>0?cl
o0030000003lo?`0o?cl00<0o?cl0P3o000010000000o`000?clo03o00020?clo080o`0000@0o?cl
0?l0003o0000o?cl1P3o00000`3lo?`000000?clo0060?clo0040000o`3lo?`0o?cl0?clo0X00000
:P3lo?`00`000000o?cl0?clo0050?clo0<00000603lo?`30?l000050?clo03o0000o`000?l0003l
o?`00P3o0000103lo?`0o`000?clo03o00020?clo0030000003o0000o`000100o`0000<000000?cl
o03lo?`05`3lo?`:000000h0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo0040?cl
o0030000o`3lo?`0o?cl00D0o?cl1P0000000`3lo?`0003o0?clo0060?clo0030000o`3lo?`0o?cl
01d0o?cl0P000?lM0?clo08000001P3lo?`300000080o?cl4P3o00020?clo0030000003lo?`0o?cl
0;00o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo01/0?clo000aP3lo?`00`000000
o?cl0?clo00@0?clo0030000003lo?`0o?cl00<0o?cl00<0o`000?clo03o00003P3o00000`3lo?`0
o`00000000090?clo0030000o`3lo?`0o?cl00H0o?cl00<0003o0?clo03lo?`0;03lo?`7000001/0
o?cl0P3o00001@000000o`000?clo03o0000o?cl0080o`0000<0o?cl0?l0003o00000P3lo?`30?l0
00050?clo03o0000o`000?l0003lo?`00P3o0000103lo?`0o`000?l0003lo?`20?l000060?clo03o
0000o`000?clo03o000000005`3lo?`2000000X0o?cl0P00000=0?clo0030000003lo?`0o?cl00X0
o?cl00<000000?clo03lo?`01P3lo?`00`000?l0o?cl0?clo0070?clo080003o0P3lo?`00`000?l0
o?cl0?clo0040?clo0030000o`3lo?`0003o01P0o?cl00@0003o0?clo03lo?`0o?cl0P000?lN0?cl
o0030000o`3lo?`0o?cl00H000001P3lo?`02P000000o`000?clo03lo?`0o`000?clo03o0000o?cl
0?l0003lo?`20?l000030?clo03o0000o?cl0080o`0000@0o?cl0?l0003lo?`00000/03lo?`00`00
0000o?cl0?clo00>0?clo0030000003lo?`0o?cl06/0o?cl00360?clo0040000003lo?`0o?cl0?cl
o0<0o`00303lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00h0o?cl00<000000?cl
o03lo?`01`3lo?`00`000?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl02d0o?cl00<0003o0?cl
o03lo?`07`3lo?`00`3o000000000?l0000<0?l000030000003o0000o?cl0080o`0000@0o?cl0?l0
003o0000o?cl1@3o00000`3lo?`0o`000?clo0020?l001L0o?cl00<000000?clo03lo?`0303lo?`0
0`000000o?cl0?clo00;0?clo0<000001P3lo?`3000000T0o?cl00<0003o0?clo03lo?`01`3lo?`2
0000o`80o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0000o`0G0?clo080003o0P3lo?`2
0000oal0o?cl00<0003o0?clo03lo?`02`3lo?`60?l00080o?cl203o00001P3lo?`0o`000?clo03o
0000o?cl00000;00o?cl00<000000?clo03lo?`03`3lo?`010000000o?cl0?clo03lo?`3000006H0
o?cl00340?clo0<0o`0000T0o?cl0?l0003lo?`0o`000?clo03o0000o?cl0?l0003lo?`00`3o0000
0`3lo?`0o`000?clo0030?l000030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0303lo?`0
0`000000o?cl0?clo0090?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`0;03lo?`0
0`000?l0o?cl0?clo00Q0?clo0030000003lo?`0o?cl00X0o?cl00<0o`000000003o00004@3o0000
0`000?l0o?cl0?clo00D0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`03@3lo?`6
000000<0003o2@3lo?`00`000?l0o?cl0?clo0070?clo0050000o`3lo?`0003o0?clo0000?l01P3l
o?`00`000?l0o?cl0000o`0F0?clo080003o00<0o?cl0000o`000?l0803lo?`00`000?l0o?cl0?cl
o00<0?clo080o`0000@000000?l0003o0000o?cl303o00000`3lo?`0o`000000002`0?clo0040000
003o0000o`000?l000<0o?cl0`3o00030?clo0H0o`00100000030?clo0<00000H`3lo?`00<@0o?cl
0P3o0002000000030?l0003lo?`0o?cl0080o`0000<0o?cl0?l0003lo?`00P3o00020?clo0060?l0
003lo?`0o`000?l0003lo?`000002@3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl
00/0o?cl00<0003o0?clo03lo?`01@3lo?`00`000?l0o?cl0?clo00[0?clo0030000o`3lo?`0o?cl
0280o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl
00@0003o4@3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl0180o?cl00@0003o0?cl
o0000?l0003o203lo?`00`000?l0o?cl0?clo0070?clo0050000o`3lo?`0003o0?clo0000?l01P3l
o?`00`000?l0o?cl0000o`0E0?clo0D0003o8@3lo?`00`000?l0o?cl0?clo00>0?clo0030000003l
o?`0o?cl00l0o?cl00<000000?clo03lo?`0[@3lo?`01@3o000000000?clo03o0000o?cl00@0o`00
00@0o?cl0?l0003lo?`0o`000P3lo?`20?l00080o?cl00<000000?clo03lo?`0203lo?`200000640
o?cl00320?clo0@000000P3lo?`4000000030?l0003lo?`0o`000080o?cl00<0o`000?clo03lo?`0
0P3o0000103lo?`0o`000?clo000000:0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03l
o?`03@3lo?`00`000?l0o?cl0?clo0040?clo0030000o`3lo?`0o?cl02/0o?cl00<0003o0?clo03l
o?`08`3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03l
o?`0103lo?`40000o``0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo00C0?clo004
0000o`3lo?`0o?cl0000o`P0o?cl00<0003o0?clo03lo?`01`3lo?`20000o`030?clo0000?l0o?cl
00D0o?cl00<0003o0?clo0000?l0503lo?`:0000oa`0o?cl00<0003o0?clo03lo?`0403lo?`00`00
0000o?cl0?clo00=0?clo0030000003lo?`0o?cl0:h0o?cl00@0o`000000003lo?`0o?cl0`3o0002
0?clo080o`0000H0o?cl0?l0003lo?`0o`000?clo03o0002000000d0o?cl00<000000?clo03lo?`0
GP3lo?`00<00o?cl0P00000:0?clo08000002`3lo?`00`000000o?cl0?clo0090?clo0X000004@3l
o?`00`000?l0o?cl0?clo0030?clo0030000o`3lo?`0o?cl02X0o?cl00<0003o0?clo03lo?`09@3l
o?`2000000T0o?cl0P0000000`3lo?`000000000000;0?clo0030000003lo?`0o?cl00T0o?cl1000
0?l80?clo0030000003o0000o`000100o`0000<000000?clo03lo?`04`3lo?`01@000?l0o?cl0?cl
o03lo?`0003o00L0o?cl00<0003o0?clo03lo?`01`3lo?`20000o`030?clo0000?l0o?cl00@0o?cl
00@0003o0?clo03lo?`0003o4`3lo?`90000oad0o?cl00<0003o0?clo03lo?`04P3lo?`00`000000
o?cl0?clo00;0?clo0030000003lo?`0o?cl00/0o?cl2000002L0?clo0030?l000000000o`000080
o`0000<0o?cl0?l0003lo?`00`3o00000`3lo?`0o`000?clo0020?l000030000003lo?`0o?cl00h0
o?cl00<000000?clo03lo?`0G@3lo?`00;l0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl
0?clo0070?clo0030000003lo?`0o?cl01<0o?cl00<0003o0?clo03lo?`03`3lo?`30000o`<0o?cl
00<0003o0?clo03lo?`0:P3lo?`00`000?l0o?cl0?clo00U0?clo0030000o`3lo?`0000000P00000
1@3lo?`00`000000o?cl0?clo0050?clo0<00000403lo?`50000o`030?clo03o0000o`000080o`00
00<0o?cl0?l0003lo?`00`3o00000`3lo?`0o`000?clo0030?l000030?clo03o0000o?cl0080o`00
00<000000?clo03lo?`0503lo?`01@000?l0o?cl0?clo03lo?`0003o00H0o?cl00<0003o0?clo03l
o?`01`3lo?`20000o`80o?cl00<0003o0?clo03lo?`00P3lo?`010000?l0o?cl0?clo0000?lB0?cl
o0L0003o803lo?`00`000?l0o?cl0?clo00C0?clo0030000003lo?`0o?cl00P0o?cl0P00000;0?cl
o0<00000203lo?`2000009/0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo00?0?cl
o0030000003lo?`0o?cl05`0o?cl002n0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03l
o?`01@3lo?`00`000000o?cl0?clo00E0?clo0030000o`3lo?`0o?cl00l0o?cl0`000?l30?clo003
0000o`3lo?`0o?cl02T0o?cl00<0003o0?clo03lo?`09@3lo?`00`000?l0o?cl0?clo00>0?clo0L0
00005`3lo?`20000o`80o`0000<000000?l0003lo?`00P3o00000`3lo?`0o`000?l000030?l00003
0?clo03o0000o`0000<0o`0000<0o?cl0?l0003lo?`05P3lo?`00`000?l0o?cl0?clo0020?clo080
003o1@3lo?`00`000?l0o?cl0?clo0070?clo0040000o`3lo?`0o?cl0000o`@0o?cl00@0003o0?cl
o03lo?`0003o4@3lo?`60000ob40o?cl00<0003o0?clo03lo?`0503lo?`00`000?l0000000000008
000000`0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo02I0?clo0030000003lo?`0
o?cl00P0o?cl2@3o00030?clo0H0o`000`3lo?`00`000000o?cl0?clo01L0?clo000/`3lo?`70000
00@0o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo004000001P0o?cl00<0003o0?cl
o03lo?`03`3lo?`40000o`80o?cl00<0003o0?clo03lo?`0:03lo?`00`000?l0o?cl0?clo00U0?cl
o0030000o`3lo?`0o?cl0300o?cl00<0o`000000003o00004@3o000H0?clo0030000o`3lo?`0o?cl
00<0o?cl00<0003o0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo0070?clo080003o00<0o?cl0000
o`3lo?`00`3lo?`010000?l0o?cl0?clo0000?l@0?clo0@0003o8`3lo?`00`000?l0o?cl0?clo00D
0?clo0030000o`3lo?`0o?cl01@0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo01J
0?clo0L00000>03lo?`00`000000o?cl0?clo0080?clo0030?l000000000o?cl0080o`0000P0o?cl
0?l0003o0000o?cl0?l0003lo?`0o`000?clo080o`0000@0o?cl0?l0003lo?`0o`002000001H0?cl
o000/P3lo?`00`000000o?cl0?clo0050?clo0@000000`3lo?`60?l000<0o?cl1P3o0003000000<0
o?cl00<0003o0?clo03lo?`05`3lo?`00`000?l0o?cl0?clo00?0?clo0H0003o:P3lo?`00`000?l0
o?cl0?clo00T0?clo0030000o`3lo?`0o?cl03<0o?cl00<000000?clo03lo?`03@3lo?`00`000000
o?cl0?clo00G0?clo0030000o`3lo?`0o?cl00@0o?cl00D0003o0?clo03lo?`0o?cl0000o`090?cl
o080003o00<0o?cl0000o`3lo?`00`3lo?`010000?l0o?cl0?clo0000?l?0?clo080003o9P3lo?`0
0`000?l0o?cl0?clo00C0?clo0030000o`3lo?`0o?cl01@0o?cl00<000000?clo03lo?`03P3lo?`0
0`000000o?cl0?clo01H0?clo08000001`3lo?`3000003H0o?cl0P0000090?clo080o`0000L0o?cl
0?l0003o0000o?cl0?l0003lo?`0o`000080o?cl0`3o0000103lo?`000000000000000080?clo080
0000EP3lo?`00;00o?cl0P00000;0?clo080000000<0o`000?clo03lo?`00P3o00000`3lo?`0o`00
0?l000040?l000060?clo03o0000o?cl0?l0003lo?`000001P3lo?`00`000?l0o?cl0?clo00F0?cl
o0030000o`3lo?`0o?cl00l0o?cl1P000?lZ0?clo0030000o`3lo?`0o?cl02<0o?cl00<0003o0?cl
o03lo?`0=@3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl01L0o?cl00<0003o0?cl
o03lo?`01@3lo?`010000?l0o?cl0?clo0000?l:0?clo0030000o`3lo?`0003o00@0o?cl00@0003o
0?clo03lo?`0003o3P3lo?`00`000?l0o?cl0?clo00U0?clo0030000o`3lo?`0o?cl01<0o?cl00<0
003o0?clo03lo?`0503lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl05H0o?cl00<0
00000?clo03lo?`02P3lo?`2000001l0o?cl1@00000B0?clo0L000002@3o00000`3lo?`0o`000?cl
o0030?l000030?clo0000000o?cl00`0o?cl00<000000?clo03lo?`0D`3lo?`00:l0o?cl00<00000
0?clo03lo?`03@3lo?`010000000o?cl0?l0003lo?`20?l000040?clo03o0000o`000?l00080o?cl
0P3o00020?clo0030?l000000000o?cl00H0o?cl00<0003o0?clo03lo?`05P3lo?`00`000?l0o?cl
0?clo00>0?clo0L0003o:03lo?`00`000?l0o?cl0?clo00S0?clo0030000o`3lo?`0o?cl03D0o?cl
00@0003o0?clo000000000002`3lo?`00`000000o?cl0?clo0070?clo080003o403lo?`00`000?l0
o?cl0?clo0050?clo080003o00<0o?cl0000o`3lo?`0203lo?`00`000?l0o?cl0000o`030?clo005
0000o`3lo?`0o?cl0?clo0000?l0303lo?`20000obL0o?cl00<0003o0?clo03lo?`04`3lo?`00`00
0?l0o?cl0?clo00C0?clo1D0o`0000<000000?clo03lo?`0E@3lo?`00`000000o?cl0?clo00=0?cl
o0030000003lo?`0o?cl01T0o?cl0`0000050?clo08000003`3lo?`00`000?l0o?cl0?clo0080?cl
o0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo01B0?cl
o000[P3lo?`00`000000o?cl0?clo00>0?clo0030000003o0000o`0000D0o`0000<0o?cl0?l0003l
o?`01P3o00000`000000o?cl0?clo0060?clo0030000o`3lo?`0o?cl01H0o?cl00<0003o0?clo03l
o?`03P3lo?`80000obH0o?cl00<0003o0?clo03lo?`08`3lo?`00`000?l0o?cl0?clo00c0?clo080
003o103lo?`00`000000o?cl0?clo0050?clo0<0000000<0o?cl0000o`000?l00`000?l50?clo0<0
003o3P3lo?`00`000?l0o?cl0?clo0070?clo080003o2@3lo?`00`000?l0o?cl0000o`030?clo005
0000o`3lo?`0o?cl0?clo0000?l02`3lo?`00`000?l0o?cl0?clo00W0?clo0030000o`3lo?`0o?cl
0180o?cl00<0003o0?clo03lo?`05P3lo?`20?l000050?clo03o0000o?cl0?clo03o00000P3lo?`0
103o0000o?cl0?l0003o00020?clo0030?l0003lo?`0o`000080o?cl00<000000?clo03lo?`0D`3l
o?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl01L0o?cl0P00000:0?clo0800000303l
o?`00`000?l0o?cl0?clo00:0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`03P3l
o?`00`000000o?cl0?clo01B0?clo000[P3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0
o?cl00d0o?cl00<000000?clo03lo?`01`3lo?`00`000?l0o?cl0?clo00E0?clo0030000o`3lo?`0
o?cl00h0o?cl2@000?lU0?clo0030000o`3lo?`0o?cl0280o?cl00<0003o0?clo03lo?`0<P3lo?`2
0000o`L0o?cl1`0000080?clo0D0003o0P3lo?`40000o`d0o?cl00<0003o0?clo03lo?`01`3lo?`0
0`000?l0o?cl0?clo0070?clo0<0003o0`3lo?`01@000?l0o?cl0?clo03lo?`0003o00T0o?cl0P00
0?lY0?clo0030000o`3lo?`0o?cl0180o?cl00<0003o0?clo03lo?`05@3lo?`=0?l000030?clo03o
0000o`000080o`000P3lo?`00`3o000000000?clo01D0?clo0030000003lo?`0o?cl0100o?cl00<0
00000?clo03lo?`05@3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00T0o?cl00<0
003o0?clo03lo?`02`3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl0100o?cl00<0
00000?clo03lo?`0D@3lo?`00:/0o?cl0`3o00030?clo0`0o`000`3lo?`00`000000o?cl0?clo00;
0?clo08000002P3lo?`00`000?l0o?cl0?clo00F0?clo0030000o`3lo?`0o?cl00h0o?cl2@000?lT
0?clo0030000o`3lo?`0o?cl0240o?cl00<0003o0?clo03lo?`0<P3lo?`00`000?l0o?cl0?clo00J
0?clo0T0003o2`3lo?`00`000?l0o?cl0?clo0080?clo080003o203lo?`00`000?l0o?cl0000o`02
0?clo0050000o`3lo?`0o?cl0?clo0000?l0203lo?`00`000?l0o?cl0?clo00X0?clo0030000o`3l
o?`0o?cl0180o?cl00<0003o0?clo03lo?`05P3lo?`20?l000030?clo03o0000o`0000<0o`0000@0
o?cl0?l0003o0000o?cl1@3o00001@3lo?`0o`000?l0003o0000000005D0o?cl00<000000?l0003o
00003@3o00030?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`03P3lo?`00`000000
o?cl0?clo0070?clo0030000o`3lo?`0o?cl00d0o?cl00<000000?clo03lo?`0103lo?`010000000
o?cl0?clo03lo?`60?l000<0o?cl0`3o00030?clo0D00000C`3lo?`00:d0o?cl00H0o`000?clo03o
0000o?cl0?l0003lo?`20?l000040?clo03o0000o`000?clo080o`0000<0o?cl0?l0003o00000P3o
00000`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl00/0o?cl00<0003o0?clo03lo?`05@3l
o?`00`000?l0o?cl0?clo00>0?clo0/0003o8@3lo?`00`000?l0o?cl0?clo00Q0?clo0030000o`3l
o?`0o?cl0340o?cl0P000?lN0?clo0X0003o2P3lo?`00`000?l0o?cl0?clo0070?clo0030000o`3l
o?`0003o00L0o?cl00<0003o0?clo0000?l00P3lo?`01@000?l0o?cl0?clo03lo?`0003o00H0o?cl
0P000?l[0?clo0030000o`3lo?`0o?cl0140o?cl00<0003o0?clo03lo?`06`3lo?`00`000000o?cl
0?clo00=0?clo0030000003lo?`0o?cl0580o?cl0`3o00000`3lo?`0o`000?l000020?clo0030?l0
003lo?`0o`000080o`0000@0o?cl0?l0003o0000o?cl103o00000`000000o?cl0?clo00D0?clo003
0000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`01P3lo?`00`000?l0o?cl0?clo00=0?clo003
0000o`0000000000008000000`3o0000103lo?`0o`000?clo03lo?`20?l000080?clo03o0000o`00
0?clo03o0000o?cl0?l0003lo?`40?l000030?clo0000000o?cl0080o?cl0P00001=0?clo000Z`3l
o?`30?l000070?clo03o0000o?cl0?l0003lo?`0o`000?clo0030?l000040?clo03o0000o`000?cl
o0<0o`0000<0o?cl0000000000002P3lo?`00`000000o?cl0000o`0=0?clo0030000o`3lo?`0o?cl
01D0o?cl00<0003o0?clo03lo?`03@3lo?`40000o`030?clo0000?l0o?cl0080o?cl0`000?lP0?cl
o0030000o`3lo?`0o?cl0200o?cl00<0003o0?clo03lo?`0<03lo?`20000oah0o?cl3P000?l80?cl
o0030000o`3lo?`0o?cl00L0o?cl00@0003o0?clo03lo?`0003o1P3lo?`30000o`030?clo0000?l0
o?cl00<0o?cl00<0003o0?clo03lo?`00`3lo?`00`000?l0o?cl0?clo00Z0?clo0030000o`3lo?`0
o?cl0140o?cl00<0003o0?clo03lo?`0703lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0
o?cl0580o?cl0P3o00000`000000o`000?clo0050?l000030?clo03o0000o`0000L0o`0000<0o?cl
0000003lo?`04P3lo?`60?l000<0o?cl2@3o00030?clo0030000003lo?`0o?cl00D0o?cl00<0003o
0?clo03lo?`03P3lo?`00`000?l0o?cl0?clo0020?clo080o`0000H0o?cl0000003o0000o?cl0?l0
003lo?`20?l000050?clo03o0000o?cl0?l0003lo?`01@3o00000`3lo?`000000?clo0050?clo080
0000B`3lo?`00:/0o?cl0P3o000010000000o?cl0?l0003lo?`<0?l000030?clo03o000000000080
o?cl100000020?clo0@000000`3lo?`00`000?l0o?cl0?clo00;0?clo0030000o`3lo?`0o?cl01@0
o?cl00<0003o0?clo03lo?`03P3lo?`20000o`80o?cl0P000?lU0?clo0030000o`3lo?`0o?cl01l0
o?cl00<0003o0?clo03lo?`0<03lo?`00`000?l0o?cl0?clo00V0?clo0X0003o103lo?`00`000?l0
o?cl0?clo0080?clo0040000o`3lo?`0o?cl0000o`D0o?cl1P0000030?clo0040000o`3lo?`0o?cl
0?clo080003o;03lo?`00`000?l0o?cl0?clo00A0?clo0030000o`3lo?`0o?cl01h0o?cl0P00000<
0?clo0030000003lo?`0o?cl05@0o?cl00<0o`000000003o0000103o00000`3lo?`0o`000?l00007
0?l000030?clo03o0000000001H0o?cl0P3o00001`3lo?`0o`000?clo03o0000o?cl0?l0003lo?`0
0P3o00000`3lo?`0o`000?clo0020?l000040?clo03o0000o?cl000000H0o?cl00<0003o0?clo03l
o?`03P3lo?`00`000?l0o?cl0?clo0040?clo0050?l0003lo?`000000?l0003lo?`01P3o00000`3l
o?`0o`000?clo0030?l000040?clo03o0000o?cl000000P0o?cl00<000000?clo03lo?`0B03lo?`0
0:h0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo0040?clo0800000203lo?`00`00
0?l0o?cl0?clo00;0?clo0030000o`3lo?`0o?cl01@0o?cl00<0003o0?clo03lo?`03@3lo?`20000
o`80o?cl00<0003o0?clo0000?l08`3lo?`00`000?l0o?cl0?clo00P0?clo0030000o`3lo?`0o?cl
02h0o?cl0P000?lc0?clo0H0003o2@3lo?`01@000?l0o?cl0?clo03lo?`0003o0080o?cl0P000006
0?clo0<0000000@0003o0?clo03lo?`0003o;P3lo?`00`000?l0o?cl0?clo00@0?clo0030000o`3l
o?`0o?cl01h0o?cl00<0003o0?clo03lo?`00P0000060?clo0@00000F@3lo?`00`000000o?cl0?cl
o00>0?clo0030000003lo?`0o?cl0180o?cl103o0000103lo?`0o`000?clo03o00020?clo0H0o`00
00H0o?cl0?l0003lo?`0o`000?clo00000060?clo0030000o`3lo?`0o?cl00d0o?cl00<0003o0?cl
o03lo?`0203lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00P0o?cl00<000000?cl
o03lo?`0A`3lo?`00:h0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00@0?clo003
0000o`3lo?`0o?cl00/0o?cl00<0003o0?clo03lo?`04`3lo?`00`000?l0o?cl0?clo00>0?clo007
0000o`3lo?`0o?cl0?clo0000?l0o?cl0000o`0R0?clo0030000o`3lo?`0o?cl01l0o?cl00<0003o
0?clo03lo?`0;P3lo?`00`000?l0o?cl0?clo00h0?clo0@0003o1P3lo?`20000o`<0o?cl0P00000;
0?clo080000000<0003o0?clo03lo?`0;03lo?`00`000?l0o?cl0?clo00@0?clo0030000o`3lo?`0
o?cl01d0o?cl0P000?l50?clo0H00000G@3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0
o?cl01<0o?cl0P3o00001`000000o`000?l0003o0000o?cl0?l0003lo?`02@3o00000`3lo?`0o`00
000000060?clo0030000o`3lo?`0o?cl00d0o?cl00<0003o0?clo03lo?`02@3lo?`00`000000o?cl
0?clo00=0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0AP3lo?`00:l0o?cl00<0
00000?clo03lo?`02`3lo?`00`000000003o0?clo00B0?clo0030000o`3lo?`0o?cl00/0o?cl00<0
003o0?clo03lo?`04`3lo?`00`000?l0o?cl0?clo00=0?clo0060000o`3lo?`0o?cl0?clo0000?l0
o?cl0P000?lQ0?clo0030000o`3lo?`0o?cl01h0o?cl00<0003o0?clo03lo?`0;@3lo?`20000oc`0
o?cl00<0003o0?clo03lo?`010000?l20?clo080003o0P3lo?`00`000000o?cl0?clo00=0?clo003
0000003lo?`0o?cl02/0o?cl00<0003o0?clo03lo?`04@3lo?`00`000?l0o?cl0?clo00L0?clo003
0000o`3lo?`0o?cl06T0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo00F0?clo003
0000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`00`3lo?`20000o`h0o?cl00<0003o0?clo03l
o?`02`3lo?`2000000`0o?cl00@000000?clo03lo?`0o?cl2@3o00000`000000o?cl0?clo0160?cl
o000/03lo?`4000000P0o?cl00@000000?clo03lo?`0003o4`3lo?`00`000?l0o?cl0?clo00;0?cl
o0030000o`3lo?`0o?cl0180o?cl00<0003o0?clo03lo?`04@3lo?`010000?l0o?cl0?clo0000?lP
0?clo0030000o`3lo?`0o?cl01h0o?cl00<0003o0?clo03lo?`0;03lo?`20000och0o?cl00<0003o
0?clo03lo?`0103lo?`40000o`030?clo0000000o?cl00l0o?cl00<000000?clo03lo?`0:`3lo?`0
0`000?l0o?cl0?clo00@0?clo0030000o`3lo?`0o?cl01/0o?cl0P000?m]0?clo0<000001`3lo?`3
000001X0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo0040?clo0030000o`3lo?`0
o?cl00d0o?cl00<0003o0?clo03lo?`03@3lo?`2000000L0o?cl0`0000000`3lo?`0o`000?l00002
0?l000050?clo03o0000o`000?clo03o00000P3lo?`00`3o000000000?clo0170?clo000]03lo?`8
000000@0o?cl0P000?lB0?clo0030000o`3lo?`0o?cl00X0o?cl00<0003o0?clo03lo?`04`3lo?`0
0`000?l0o?cl0?clo00@0?clo080003o0P3lo?`00`000?l0o?cl0?clo00L0?clo080003o7`3lo?`0
0`000?l0o?cl0?clo00/0?clo0030000o`3lo?`0o?cl03l0o?cl00<0003o0?clo03lo?`01@3lo?`2
0000o`030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`0:@3lo?`00`000?l0o?cl0?clo00@
0?clo0030000o`3lo?`0o?cl01/0o?cl00<0003o0?clo03lo?`0L03lo?`7000001h0o?cl00<00000
0?clo03lo?`02`3lo?`00`000000o?cl0?clo0040?clo0030000o`3lo?`0o?cl00<0o?cl1`000003
0?clo0030000o`3lo?`0o?cl00`0o?cl00@0003o0?clo03lo?`0o?cl1`0000020?clo0090?l0003l
o?`0o`000?l0003lo?`0o`000?clo03o0000o?cl00D0o`001`0000120?clo000`P3lo?`00`000?l0
o?cl0?clo00@0?clo0030000o`3lo?`0o?cl00X0o?cl00<0003o0?clo03lo?`04P3lo?`00`000?l0
o?cl0?clo00@0?clo080003o0`3lo?`00`000?l0o?cl0?clo00K0?clo080003o7`3lo?`00`000?l0
o?cl0?clo00Z0?clo080003o@P3lo?`00`000?l0o?cl0?clo0050?clo0l0o`000`3lo?`30?l00003
0000003lo?`0o?cl02P0o?cl0P000?lA0?clo0030000o`3lo?`0o?cl01/0o?cl00<0003o0?clo03l
o?`0LP3lo?`00`000?l0o?cl0?clo00R0?clo08000002P3lo?`00`000000o?cl0?clo0050?clo003
0000o`3lo?`0o?cl0080o?cl00<000000?clo03lo?`01@3lo?`3000000h0o?cl00<0003o0?clo03l
o?`01@3lo?`0103o000000000?clo03o00020?clo080o`0000<0o?cl0?l0003lo?`0203o00000`00
0000o?cl0?clo0050?clo0800000@03lo?`00<<0o?cl0P000?lA0?clo0030000o`3lo?`0o?cl00X0
o?cl00<0003o0?clo03lo?`04P3lo?`00`000?l0o?cl0?clo00?0?clo0<0003o0`3lo?`00`000?l0
o?cl0?clo00I0?clo0<0003o7P3lo?`00`000?l0o?cl0?clo00Y0?clo080003oA03lo?`20000o`H0
o?cl00@0o`000000o`3o0000o?cl0P3o00001@3lo?`0o`000?l0003o0000o?cl0080o`0000@0o?cl
0?l0003lo?`0o`000`3lo?`00`3o000000000?clo00X0?clo080003o4@3lo?`00`000?l0o?cl0?cl
o00J0?clo080003oM@3lo?`00`000?l0o?cl0?clo00T0?clo0X000001`3lo?`010000?l0o?cl0?cl
o03lo?`2000000/0o?cl0P00000;0?clo0030000o`3lo?`0o?cl00L0o?cl00<000000?clo03lo?`0
3`3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl03d0o?cl00350?clo0030000o`3l
o?`0o?cl00l0o?cl00<0003o0?clo03lo?`02P3lo?`00`000?l0o?cl0?clo00A0?clo080003o403l
o?`40000o`<0o?cl00<0003o0?clo03lo?`05`3lo?`40000oad0o?cl00<0003o0?clo03lo?`09`3l
o?`40000odD0o?cl0`000?l50?clo0@0o`0000@0o?cl0?l0003o0000o?cl0P3o00000`3lo?`0o`00
0?l000020?l000030?clo03o0000o?cl00<0o`0000<000000?clo03lo?`09P3lo?`30000oa00o?cl
00<0003o0?clo03lo?`06P3lo?`00`000?l0o?cl0?clo01e0?clo0030000o`3lo?`0o?cl02@0o?cl
00<0003o0?clo03lo?`03@3lo?`20000o`80o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl
0?clo0070?clo0030000o`3lo?`0o?cl00T0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl
0?clo0090?clo0030000003lo?`0o?cl03`0o?cl00360?clo0030000o`3lo?`0o?cl00l0o?cl00<0
003o0?clo03lo?`02P3lo?`00`000?l0o?cl0?clo00@0?clo080003o403lo?`40000o`@0o?cl00<0
003o0?clo03lo?`05P3lo?`40000oa`0o?cl0P000?lV0?clo0H0003oAP3lo?`30000o`@0o?cl00<0
003o0?l0003o00003@3o00000`3lo?`0o`000?l000020?l000030000003lo?`0003o02H0o?cl1000
0?l?0?clo0030000o`3lo?`0o?cl01X0o?cl00<0003o0?clo03lo?`0MP3lo?`00`000?l0o?cl0?cl
o00S0?clo0030000o`3lo?`0o?cl00h0o?cl00@0003o0?clo03lo?`00000403lo?`00`000000o?cl
0?clo0060?clo0030000o`3lo?`0o?cl00/0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl
0?clo00:0?clo0030000003lo?`0o?cl03`0o?cl00370?clo080003o403lo?`00`000?l0o?cl0?cl
o00:0?clo0030000o`3lo?`0o?cl00l0o?cl0`000?l?0?clo0D0003o0`3lo?`00`000?l0o?cl0?cl
o00E0?clo0D0003o6`3lo?`30000ob@0o?cl1`000?m70?clo0@0003o0`3lo?`40000o`030000003l
o?`0o?cl00h0o?cl00<000000000o`000?l09@3lo?`50000o`h0o?cl00<0003o0?clo03lo?`06@3l
o?`20000ogP0o?cl00<0003o0?clo03lo?`0903lo?`00`000?l0o?cl0?clo00=0?clo0050000o`3l
o?`0o?cl0?clo00000004@3lo?`00`000000o?cl0?clo0040?clo0030000o`3lo?`0o?cl00`0o?cl
00<0003o0000000000002P3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl03/0o?cl
00390?clo0030000o`3lo?`0o?cl00h0o?cl00<0003o0?clo03lo?`02@3lo?`30000o`l0o?cl1000
0?l=0?clo0L0003o0`3lo?`00`000?l0o?cl0?clo00C0?clo0H0003o6P3lo?`30000ob80o?cl2@00
0?m80?clo0D0003o0P3lo?`50000o`030000003lo?`0o?cl00`0o?cl00@000000000o`000?l0003o
8`3lo?`60000o`d0o?cl0`000?lJ0?clo0030000o`3lo?`0o?cl07P0o?cl00<0003o0?clo03lo?`0
8`3lo?`00`000?l0o?cl0?clo00=0?clo080003o0P3lo?`00`000000o`000?l000040?l000H0o?cl
1P3o00000`000000o?cl0?clo0030?clo0030000o`3lo?`0o?cl00`0o?cl00@0003o0?clo03lo?`0
o?cl2P0000030?clo0<0o`000`3lo?`60?l000030000003lo?`0o?cl03/0o?cl003:0?clo0030000
o`3lo?`0o?cl00h0o?cl0P000?l:0?clo0<0003o3`3lo?`40000o``0o?cl1`000?l40?clo0030000
o`3lo?`0o?cl0180o?cl1`000?lH0?clo0@0003o7`3lo?`;0000odT0o?cl1P000?l00`3lo?`0003o
0000o`030000o`030000003lo?`0o?cl00/0o?cl00<000000000o`000?l00`000?lQ0?clo0L0003o
303lo?`30000oaT0o?cl0P000?mk0?clo0030000o`3lo?`0o?cl0280o?cl00<0003o0?clo03lo?`0
3P3lo?`00`000?l0o?cl0?l000020?l000050?clo03o0000o`000?clo03o00000P3lo?`0103o0000
o?cl0?clo03o00020?clo080o`0000@0o?cl0?l0003o00000000103lo?`00`000?l0o?cl0?clo00<
0?clo0030000o`3lo?`0o?cl00P0o?cl00<0o`000?clo03o00000P3lo?`00`3o0000o?cl0?clo005
0?l000070?clo03o0000o`000?l0003lo?`0o`000000000m0?clo000b`3lo?`20000oa00o?cl00<0
003o0?clo03lo?`01`3lo?`40000o`h0o?cl1@000?l;0?clo0P0003o103lo?`00`000?l0o?cl0?cl
o00@0?clo0P0003o5P3lo?`50000oah0o?cl30000?m:0?clo0H0003o00<0o?cl0000o`000?l01000
0?l4000000H0o?cl0`0000000`3lo?`0003o0?clo0030000ob00o?cl20000?l:0?clo0D0003o603l
o?`00`000?l0o?cl0?clo01k0?clo0030000o`3lo?`0o?cl0280o?cl00<0003o0?clo03lo?`03@3l
o?`00`000?l0o?cl0?clo0020?l000040000003o0000o?cl0?l00080o?cl00<0o`000?clo03o0000
0P3lo?`0103o0000o?cl0?l0003lo?`20?l000030?clo03o0000000000<0o?cl00<0003o0?clo03l
o?`02`3lo?`20000o`T0o?cl00D0o`000?clo03o0000o?cl0?l000020?clo0040?l0003lo?`0o`00
0?clo0<0o`0000<0o?cl0?l0003lo?`0103o000n0?clo000c@3lo?`00`000?l0o?cl0?clo00>0?cl
o0030000o`3lo?`0o?cl00L0o?cl1@000?l<0?clo0H0003o2P3lo?`90000o`@0o?cl00<0003o0?cl
o03lo?`03P3lo?`90000oaD0o?cl1P000?lS0?clo0H0003oC03lo?`90000o`80o?cl00<0003o0?cl
o0000?l00P3lo?`6000000050000o`3lo?`0o?cl0?clo0000?l00`3lo?`20000oah0o?cl2@000?l9
0?clo0D0003o603lo?`00`000?l0o?cl0?clo01l0?clo0030000o`3lo?`0o?cl01L0o?cl0`000007
0?clo0030000o`3lo?`0o?cl00h0o?cl00H0003o0?clo03lo?`0o?cl0?l0000000060?l000060?cl
o03o0000o?cl0?clo03o0000o?cl1P3o00030?clo0030000o`3lo?`0o?cl00/0o?cl00<0003o0?cl
o03lo?`02@3lo?`30?l000040?clo03o0000o`000?clo0D0o`0000<0o?cl0?l0003lo?`01P3o000n
0?clo000cP3lo?`20000o`l0o?cl00<0003o0?clo03lo?`01P3lo?`60000o`/0o?cl1`000?l90?cl
o0<0003o00<0o?cl0000o`3lo?`00`000?l50?clo0030000o`3lo?`0o?cl00d0o?cl0P000?l20?cl
o0030000o`3lo?`0003o0080003o4`3lo?`70000ob80o?cl0P000?l20?clo0<0003oC@3lo?`90000
o`80o?cl00@0003o0?clo03lo?`0o?cl1`000?l40?clo0030000o`3lo?`0o?cl0080o?cl00<0003o
0?clo03lo?`06`3lo?`90000o`T0o?cl1P000?lF0?clo080003oOP3lo?`00`000?l0o?cl0?clo00E
0?clo0<000000`3lo?`400000080o?cl00<0003o0?clo03lo?`03P3lo?`00`000?l0o?cl0?clo004
0?clo0030000003lo?`0o?cl00h0o?cl00@000000?clo03lo?`0003o3@3lo?`00`000?l0o?cl0?cl
o00=0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`0?@3lo?`00=00o?cl00<0003o
0?clo03lo?`03@3lo?`00`000?l0o?cl0?clo0060?clo0L0003o2@3lo?`80000o`P0o?cl0P000?l2
0?clo0040000o`3lo?`0o?cl0?clo080003o103lo?`00`000?l0o?cl0?clo00<0?clo0040000o`3l
o?`0o?cl0?clo080003o00@0o?cl0000o`000?l0003o4P3lo?`80000ob40o?cl0P000?l20?clo0<0
003oCP3lo?`80000o`<0o?cl00<0003o0?clo03lo?`00`000?l00`3lo?`0003o0000o`030000o`<0
o?cl00<0003o0?clo03lo?`07`3lo?`:0000o`L0o?cl1`000?lF0?clo0030000o`3lo?`0o?cl07h0
o?cl00<0003o0?clo03lo?`04`3lo?`2000000X0o?cl0P0000000`000?l0o?cl0?clo00=0?clo080
003o1P3lo?`00`000000o?cl0?clo00=0?clo0040000003lo?`0o?cl0000o`d0o?cl00<0003o0?cl
o03lo?`03P3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl03d0o?cl003A0?clo003
0000o`3lo?`0o?cl00d0o?cl0P000?l60?clo0P0003o203lo?`90000o`L0o?cl0P000?l20?clo003
0000o`3lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`03`3lo?`010000?l0o?cl0?clo03lo?`20000
oa40o?cl2@000?lO0?clo080003o103lo?`20000odl0o?cl0`000?l00`3lo?`0003o0000o`020000
o`@0o?cl00<0003o0?clo0000?l00P000?l00`3lo?`0003o0000o`020?clo0050000o`3lo?`0o?cl
0?clo0000?l0803lo?`20000o`<0o?cl00<0003o0?clo03lo?`00`000?l60?clo0P0003o5@3lo?`0
0`000?l0o?cl0?clo01o0?clo0030000o`3lo?`0o?cl0180o?cl00<000000?clo03lo?`0303lo?`0
0`000000o?cl0?clo00=0?clo0030000o`3lo?`0o?cl00H0o?cl00<000000?clo03lo?`02`3lo?`0
10000000o?cl0?clo0000?l=0?clo0030000o`3lo?`0o?cl0100o?cl0`00000;0?clo0030000003l
o?`0o?cl03h0o?cl003B0?clo080003o3@3lo?`40000o`@0o?cl2@000?l80?clo0D0003o00@0o?cl
0000o`000?l0003o1P3lo?`01@000?l0o?cl0?clo03lo?`0003o00/0o?cl00<0003o0?clo03lo?`0
3P3lo?`00`000?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl00d0o?cl2P000?lO0?clo0030000
o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`0CP3lo?`30000o`030?clo0000?l0o?cl00<0003o
0`3lo?`010000?l0o?cl0000o`000?l20?clo080003o0P3lo?`20000o`80o?cl00<0003o0?clo03l
o?`08`3lo?`00`000?l0o?cl0?clo0030000o`@0o?cl2@000?lC0?clo0<0003oPP3lo?`00`000?l0
o?cl0?clo00A0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`02`3lo?`00`000?l0
o?cl0?clo0080?clo0<000002@3lo?`010000000o?cl0?clo0000?l<0?clo080003o4@3lo?`20000
o`<0o?cl00<000000?clo03lo?`01@3lo?`300000440o?cl003D0?clo0030000o`3lo?`0o?cl00/0
o?cl10000?l40?clo0X0003o1P3lo?`20000o`80o?cl00@0003o0?clo03lo?`0o?cl0P000?l:0?cl
o0030000o`3lo?`0o?cl00T0o?cl00<0003o0?clo03lo?`0303lo?`20000oa<0o?cl0P000?l30?cl
o0H0003o7@3lo?`20000oeP0o?cl0P000?l30?clo0030000o`3lo?`0o?cl0080003o0P3lo?`00`00
0?l0o?cl0000o`040?clo0050000o`3lo?`0o?cl0?clo0000?l00P3lo?`00`000?l0o?cl0?clo00R
0?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`00P3lo?`:0000oa40o?cl0`000?n3
0?clo0030000o`3lo?`0o?cl0180o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo009
0?clo080003o2@3lo?`010000?l0o?cl0000o`3lo?`900000080o?cl00<0003o0?clo03lo?`02P3l
o?`20000oa40o?cl00<0003o0?clo03lo?`0103lo?`7000004@0o?cl003D0?clo080003o303lo?`6
0000o`80o?cl1P000?l00`3lo?`0003o0000o`020000o`D0o?cl0P000?l30?clo0030000o`3lo?`0
o?cl00`0o?cl00<0003o0?clo03lo?`02P3lo?`00`000?l0o?cl0?clo00;0?clo0030000o`3lo?`0
o?cl01H0o?cl0P000?l0103lo?`0003o0000o`000?lL0?clo080003oFP3lo?`20000o`<0o?cl00<0
003o0?clo03lo?`0103lo?`20000o`D0o?cl00D0003o0?clo03lo?`0o?cl0000o`020?clo0030000
o`3lo?`0o?cl0240o?cl00<0003o0?clo03lo?`00`3lo?`00`000?l0o?cl0?clo00;0000oa00o?cl
10000?n40?clo0030000o`3lo?`0o?cl0140o?cl00@000000?clo03lo?`0o?cl3`3o0005000000L0
o?cl00<0003o0?clo03lo?`01`3lo?`010000?l0o?cl0?clo0000?l;0?clo0030000o`3lo?`0o?cl
00X0o?cl00<0003o0?clo03lo?`03`3lo?`20000oe80o?cl003E0?clo0<0003o2`3lo?`70000o`05
0?clo0000?l0003o0000o`3lo?`00P000?l90?clo0030000o`3lo?`0o?cl0080o?cl0P000?l=0?cl
o0030000o`3lo?`0o?cl00/0o?cl00<0003o0?clo03lo?`02P3lo?`00`000?l0o?cl0?clo00F0?cl
o0040000o`3lo?`0o?cl0?clo080003o6`3lo?`20000oe/0o?cl00<0003o0?clo03lo?`00P3lo?`2
0000o`H0o?cl00<0003o0?clo03lo?`00`3lo?`20000o`80o?cl00@0003o0?clo03lo?`0003o8`3l
o?`00`000?l0o?cl0?clo0050?clo0<0003o0`3lo?`00`000?l0o?cl0000o`030000o`h0o?cl1@00
0?n50?clo0030000o`3lo?`0o?cl00l0o?cl1P3o00001@3lo?`0o`000?l0003o0000o?cl0080o`00
00T0o?cl0?l0003lo?`0o?cl0?l0003lo?`0o`000?clo0000000103lo?`3000000<0o?cl0P000?l8
0?clo0040000o`3lo?`0o?cl0000o`/0o?cl00<0003o0?clo03lo?`02P3lo?`00`000?l0o?cl0?cl
o00?0?clo0030000o`3lo?`0o?cl0580o?cl003F0?clo0D0003o2@3lo?`90000o`<0o?cl00<0003o
0?clo03lo?`03@3lo?`00`000?l0o?cl0?clo00;0?clo0030000o`3lo?`0o?cl00/0o?cl0P000?l;
0?clo0030000o`3lo?`0o?cl01D0o?cl00<0003o0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo00H
0?clo080003oH`3lo?`00`000?l0o?cl0?clo0040?clo0030000o`3lo?`0o?cl00<0o?cl0P000?l2
0?clo0040000o`3lo?`0o?cl0000ob80o?cl00<0003o0?clo03lo?`02`3lo?`00`000?l0o?cl0?cl
o0030000o`d0o?cl1`000?n50?clo0030000o`3lo?`0o?cl00l0o?cl0P3o000020000000o`000?l0
003lo?`0o`000?clo03o0000o?cl203o00020?clo0030?l000000000o?cl00H0o?cl0P0000000`3l
o?`0003o0?clo0070?clo0040000o`3lo?`0o?cl0000o`/0o?cl00<0003o0?clo03lo?`02P3lo?`0
0`000?l0o?cl0?clo00>0?clo080003oE@3lo?`00=L0o?cl1P000?l70?clo0T0003o103lo?`00`00
0?l0o?cl0?clo00<0?clo080003o3@3lo?`00`000?l0o?cl0?clo00;0?clo0030000o`3lo?`0o?cl
00P0o?cl00<0003o0?clo03lo?`05@3lo?`20000o`@0o?cl00<0003o0?clo03lo?`05`3lo?`00`00
0?l0o?cl0?clo01S0?clo0030000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`00`3lo?`20000
o`<0o?cl00<0003o0?clo0000?l08@3lo?`00`000?l0o?cl0?clo00;0?clo0030000o`3lo?`0o?cl
0080o?cl0P000?l;0?clo0P0003oQP3lo?`00`000?l0o?cl0?clo00@0?clo0050?l000000000o?cl
0?l0003lo?`02`3o0000103lo?`0o`000?l0003o00090?clo003000000000?l00000008000001@3l
o?`010000?l0o?cl0?clo0000?l;0?clo0030000o`3lo?`0o?cl00X0o?cl00<0003o0?clo03lo?`0
3P3lo?`20000oeH0o?cl003H0?clo0P0003o1@3lo?`:0000o`<0o?cl00<0003o0?clo03lo?`0303l
o?`00`000?l0o?cl0?clo00;0?clo0030000o`3lo?`0o?cl00`0o?cl00<0003o0?clo03lo?`01`3l
o?`00`000?l0o?cl0?clo00D0?clo080003o7@3lo?`20000ofL0o?cl00<0003o0?clo03lo?`0103l
o?`00`000?l0o?cl0?clo0020?clo080003o0`3lo?`00`000?l0o?cl0000o`0Q0?clo0030000o`3l
o?`0o?cl00X0o?cl00<0003o0?clo03lo?`00`3lo?`00`000?l0o?cl0?clo0080?clo0T0003oHP3l
o?`9000001/0o?cl00<0003o0?clo03lo?`04P3lo?`00`000000o?cl0?clo00?0?clo0030000003l
o?`0o?cl00P0o?cl00@000000?clo03lo?`0o?cl0`000000103lo?`0003o0?clo03lo?`20000o`X0
o?cl00<0003o0?clo03lo?`02@3lo?`20000o`l0o?cl0P000?mH0?clo000f@3lo?`:0000o`<0o?cl
1@000?l00`3lo?`0003o0000o`020000o`<0o?cl00<0003o0?clo03lo?`02`3lo?`20000o``0o?cl
00<0003o0?clo03lo?`03@3lo?`00`000?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl01<0o?cl
0P000?lL0?clo080003oJ@3lo?`00`000?l0o?cl0?clo0040?clo0030000o`3lo?`0o?cl00<0o?cl
00L0003o0?clo03lo?`0o?cl0000o`3lo?`0003o0200o?cl00<0003o0?clo03lo?`02P3lo?`00`00
0?l0o?cl0?clo0040?clo0030000o`3lo?`0o?cl00H0o?cl2P000?mP0?clo0<000002@3lo?`20000
01T0o?cl00<0003o0?clo03lo?`04`3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl
00T0o?cl00<000000?clo03lo?`0103lo?`200000080o?cl00<0003o0?clo03lo?`0203lo?`00`00
0?l0o?cl0?clo0090?clo080003o3`3lo?`20000oeT0o?cl003I0?clo0`0003o00@0o?cl0000o`00
0?l0003o0P3lo?`00`000?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl00/0o?cl00<0003o0?cl
o03lo?`02P3lo?`00`000?l0o?cl0?clo00>0?clo0030000o`3lo?`0o?cl00@0o?cl0P000?lD0?cl
o080003o703lo?`00`000?l0o?cl0?clo01Z0?clo0030000o`3lo?`0o?cl00<0o?cl00<0003o0?cl
o03lo?`00`3lo?`00`000?l0o?cl0?clo0020?clo080003o7`3lo?`20000o`/0o?cl00<0003o0?cl
o03lo?`0303lo?`;0000of00o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo00F0?cl
o0030000o`3lo?`0o?cl01@0o?cl00<000000?clo03lo?`0303lo?`010000000o`000?l0003o0003
0?clo0H0o`00203lo?`00`000000003o0?clo0090?clo0030000o`3lo?`0o?cl00T0o?cl00<0003o
0?clo03lo?`03P3lo?`00`000?l0o?cl0?clo01I0?clo000fP3lo?`?0000o`<0o?cl00<0003o0?cl
o03lo?`01P3lo?`00`000?l0o?cl0?clo00:0?clo080003o303lo?`00`000?l0o?cl0?clo00>0?cl
o0030000o`3lo?`0o?cl00<0o?cl00<0003o0?clo03lo?`04`3lo?`00`000?l0o?cl0?clo00I0?cl
o080003oK@3lo?`00`000?l0o?cl0?clo0030?clo080003o103lo?`00`000?l0o?cl0?clo0020?cl
o080003o7`3lo?`00`000?l0o?cl0?clo0090?clo0030000o`3lo?`0o?cl00/0o?cl1@000?l20?cl
o0D0003o=03lo?`:000002<0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00E0?cl
o0030000o`3lo?`0o?cl01D0o?cl0P00000:0?clo080000000<0o`000?clo03o00001@3o00001P3l
o?`0o`000?clo03lo?`0o`00000000P0o?cl00<000000?clo03lo?`01`3lo?`00`000?l0o?cl0?cl
o0090?clo0030000o`3lo?`0o?cl00d0o?cl0P000?mL0?clo000f`3lo?`60000o`H0o?cl0P000?l4
0?clo0030000o`3lo?`0o?cl00D0o?cl0P000?l<0?clo0030000o`3lo?`0o?cl00X0o?cl00<0003o
0?clo03lo?`03P3lo?`20000o`@0o?cl00<0003o0?clo03lo?`04P3lo?`00`000?l0o?cl0?clo00H
0?clo080003oL03lo?`00`000?l0o?cl0?clo0030?clo0030000o`3lo?`0o?cl0080o?cl0P000?l3
0?clo080003o7P3lo?`00`000?l0o?cl0?clo0090?clo0030000o`3lo?`0o?cl0140o?cl0P000?l0
103lo?`0003o0000o`000?lc0?clo08000002P3lo?`200000200o?cl00<000000?clo03lo?`03P3l
o?`00`000000o?cl0?clo0020?clo0H000003@3lo?`00`000?l0o?cl0?clo00G0?clo0<000000`3l
o?`4000000@0o`0000L0o?cl0?l0003o0000o`000?clo03o0000o?cl00@0o`0000<000000?clo03l
o?`01`3lo?`00`000000o?cl0?clo0050?clo0030000o`3lo?`0o?cl00T0o?cl00<0003o0?clo03l
o?`03@3lo?`00`000?l0o?cl0?clo01L0?clo000g03lo?`30000o`040?clo0000?l0003o0000o`D0
o?cl00<0003o0?clo03lo?`00`3lo?`00`000?l0o?cl0?clo0050?clo0030000o`3lo?`0o?cl00/0
o?cl00<0003o0?clo03lo?`02@3lo?`00`000?l0o?cl0?clo00?0?clo0040000o`3lo?`0o?cl0?cl
o080003o4`3lo?`20000oaT0o?cl0P000?ma0?clo0030000o`3lo?`0o?cl00<0o?cl00<0003o0?cl
o03lo?`00P3lo?`20000o`@0o?cl00<0003o0?clo03lo?`06`3lo?`20000o`/0o?cl00<0003o0?cl
o03lo?`0403lo?`20000o`030?clo0000?l0003o0080003o7P3lo?`400000100o?cl00<000000?cl
o03lo?`0303lo?`00`000000o?cl0?clo00:0?clo0<000003`3lo?`00`000000o?cl0?clo00B0?cl
o08000001P3lo?`3000000T0o?cl0P000?lH0?clo0040000o`3lo?`0o?cl0?clo0@000002@3o0000
0`3lo?`0o`000?clo0050?l000030000003o0000o?cl0080o?cl1P3o00000`000000o?cl0?clo004
0?clo0030000o`3lo?`0o?cl00T0o?cl00<0003o0?clo03lo?`0303lo?`20000oel0o?cl003M0?cl
o0<0003o0P3lo?`20000o`/0o?cl00<0003o0?clo03lo?`01@3lo?`00`000?l0o?cl0?clo00:0?cl
o0030000o`3lo?`0o?cl00T0o?cl00<0003o0?clo03lo?`0403lo?`010000?l0o?cl0?clo0000?lC
0?clo080003o603lo?`20000og<0o?cl00<0003o0?clo03lo?`00`3lo?`00`000?l0o?cl0?clo003
0?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`06`3lo?`00`000?l0o?cl0?clo009
0?clo0030000o`3lo?`0o?cl00l0o?cl0P000?l30?clo0<0003o6`3lo?`4000000@0o?cl0P000006
0?clo0L0000000<0o?cl0000003lo?`03P3lo?`00`000000o?cl0?clo0060?clo0<000000`3lo?`4
000000/0o?cl00<000000?l0003o00002P3o00030?clo0<0o`000P00000;0?clo08000001`3lo?`2
0000oaP0o?cl00D0003o0?clo0000?l0o?cl0000o`030?clo0030000003lo?`0o?cl00h0o?cl00@0
00000?l0003lo?`0o`000P3lo?`00`3o0000000000000008000000030000o`3lo?`0o?cl00P0o?cl
0P000?l>0?clo080003oH03lo?`00=h0o?cl0P000?l30?clo0<0003o2P3lo?`00`000?l0o?cl0?cl
o0050?clo0030000o`3lo?`0o?cl00X0o?cl00<0003o0?clo03lo?`02@3lo?`00`000?l0o?cl0?cl
o00@0?clo0030000o`3lo?`0003o0180o?cl0P000?lH0?clo0030000o`3lo?`0o?cl07@0o?cl00<0
003o0?clo03lo?`00`3lo?`00`000?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl0080o?cl00<0
003o0?clo03lo?`06P3lo?`00`000?l0o?cl0?clo0090?clo0030000o`3lo?`0o?cl00l0o?cl0P00
0?l40?clo080003o6P3lo?`2000000X0o?cl1P0000070?clo0030000003lo?`0o?cl00h0o?cl00<0
00000?clo03lo?`0103lo?`2000000X0o?cl0P0000070?clo0@0o`0000<0o?cl0?l0003lo?`00`3o
00000`3lo?`0o`000?clo0020?l000060?clo03o0000o?cl0?l0003lo?`000003`3lo?`00`000000
o?cl0?clo0040?clo080003o5`3lo?`00`000?l0o?cl0?clo0030000o`<0o?cl00<000000?clo03l
o?`03@3lo?`01@000000o?cl0?l0003lo?`0o`000080o?cl00<000000?clo03lo?`0203lo?`20000
00P0o?cl0P000?l=0?clo080003oHP3lo?`00=l0o?cl00<0003o0?clo03lo?`00`3lo?`20000o`X0
o?cl00<0003o0?clo03lo?`01@3lo?`00`000?l0o?cl0?clo0090?clo080003o2P3lo?`00`000?l0
o?cl0?clo00A0?clo080003o4P3lo?`00`000?l0o?cl0?clo00E0?clo080003oM`3lo?`00`000?l0
o?cl0?clo0030?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`00P3lo?`00`000?l0
o?cl0?clo00J0?clo0030000o`3lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`03`3lo?`00`000?l0
o?cl0?clo0040?clo0030000o`3lo?`0o?cl01P0o?cl00<000000?clo03lo?`02`3lo?`00`000000
o?cl0?clo0080?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`00P3lo?`00`000000
o?cl0?clo00<0?clo0030000003lo?`0o?cl00@0o?cl0P3o00000`000000o`000?l000020?l00004
0?clo03o0000o`000?clo080o`0000L0o?cl0?l0003lo?`0o`000?clo03o000000000100o?cl00<0
00000?clo03lo?`00`3lo?`30000oaL0o?cl00<0003o0?clo03lo?`00P000?l50?clo0030000003l
o?`0o?cl00/0o?cl00P000000?l0003o0000o`000?clo03o0000o?cl000000d0o?cl00<000000?cl
o03lo?`0103lo?`00`000?l0o?cl0?clo00<0?clo080003oH`3lo?`006`0o?cl1P00001d0?clo080
003o2P3lo?`00`000?l0o?cl0?clo0050?clo0030000o`3lo?`0o?cl00T0o?cl00<0003o0?clo03l
o?`0203lo?`00`000?l0o?cl0?clo00A0?clo080003o4@3lo?`00`000?l0o?cl0?clo00D0?clo080
003oNP3lo?`00`000?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03l
o?`00P3lo?`20000oaX0o?cl00<0003o0?clo03lo?`0203lo?`00`000?l0o?cl0?clo00>0?clo080
003o8@3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00H0o?cl303o00030?clo0<0
o`000`3lo?`01@000000o?cl0?clo03lo?`000000100o?cl00<000000?clo03lo?`0103lo?`00`3o
000000000?l0000;0?l000050?clo03o0000o?cl0?l0000000004@3lo?`00`000000o?cl0?clo002
0?clo0<0003o5P3lo?`00`000?l0o?cl0?clo0030000o`H0o?cl0`0000070?clo0<000001P3lo?`0
0`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl0080o?cl00<0003o0?clo03lo?`0303lo?`0
0`000?l0o?cl0?clo01S0?clo000JP3lo?`2000000H0o?cl0`00001b0?clo0<0003o2@3lo?`00`00
0?l0o?cl0?clo0050?clo0030000o`3lo?`0o?cl00P0o?cl0P000?l90?clo0030000o`3lo?`0o?cl
0140o?cl00<0003o0?clo0000?l03`3lo?`20000oaD0o?cl00<0003o0?clo03lo?`0NP3lo?`00`00
0?l0o?cl0?clo0030?clo0040000o`3lo?`0o?cl0?clo080003o0`3lo?`20000oaT0o?cl00<0003o
0?clo03lo?`0203lo?`00`000?l0o?cl0?clo00>0?clo080003o8P3lo?`00`000000o?cl0?clo00;
0?clo0030000003lo?`0o?cl00L0o?cl00@0o`000?clo03o0000o?cl0`3o00000`3lo?`0o`000?cl
o0020?l000050?clo03o0000o?cl0?l0003lo?`0103o00001@000000o?cl0?clo03lo?`000000140
o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo00:0?clo1D0o`0000D000000?clo03l
o?`0o?cl0000o`03000001D0o?cl0P000?l00`3lo?`0003o0000o`020000o`L0o?cl00<0003o0?cl
o00000001P0000080?clo0030000003lo?`0o?cl00h0o?cl00D000000?clo03lo?`0o?cl0000o`0=
0?clo080003oIP3lo?`006P0o?cl0P00000;0?clo0800000LP3lo?`20000o`T0o?cl00<0003o0?cl
o03lo?`01@3lo?`00`000?l0o?cl0?clo0080?clo0030000o`3lo?`0o?cl00P0o?cl00<0003o0?cl
o03lo?`0403lo?`00`000?l0o?cl0000o`0>0?clo080003o503lo?`20000ogh0o?cl00<0003o0?cl
o03lo?`00P3lo?`010000?l0o?cl0?clo03lo?`20000o`<0o?cl0P000?lI0?clo0030000o`3lo?`0
o?cl00L0o?cl00<0003o0?clo03lo?`03P3lo?`00`000?l0o?cl0?clo00Q0?clo0030000003o0000
o`0000@0o`000`3lo?`30?l000030?clo0000000o?cl00T0o?cl103o0000103lo?`0o`000?l0003l
o?`20?l000070?clo03o0000o?cl0?l0003lo?`0o`000?clo0030?l000030?clo0000000o`000080
o`000`3lo?`?0?l000030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`02P3lo?`01@3o0000
o?cl0?l0003lo?`0o`000080o?cl0`3o0000103lo?`0o`000?l0003lo?`20?l000050?clo03o0000
o`000?clo03o00001@0000030?clo0@000004@3lo?`00`000?l0o?cl0000o`030000o`L0o?cl00<0
003o0?clo0000?l01@3lo?`00`000?l0o?cl000000060?clo0030000003lo?`0o?cl0100o?cl00<0
00000000o`000?l03@3lo?`00`000?l0o?cl0?clo01V0?clo000I`3lo?`00`000000o?cl0?clo00=
0?clo0030000003lo?`0o?cl0700o?cl0P000?l90?clo080003o1@3lo?`20000o`T0o?cl0P000?l9
0?clo0030000o`3lo?`0o?cl00l0o?cl00D0003o0?clo03lo?`0o?cl0000o`0<0?clo080003o4`3l
o?`20000oh00o?cl00<0003o0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo0020?clo0040000o`3l
o?`0o?cl0?clo0<0003o5`3lo?`00`000?l0o?cl0?clo0070?clo0030000o`3lo?`0o?cl00d0o?cl
0P000?lR0?clo0<0o`0000/0o?cl0?l0003o0000o`000?clo03o0000o?cl0?l0003lo?`0o`000?cl
o0030?l000H0o?cl403o00000`3lo?`0o`000?clo0030?l000040?clo03o0000o?cl00000080o?cl
103o00020?clo080o`0000D0o?cl0?l0003lo?`0o?cl0?l000020?clo080o`0000<0o?cl0?l00000
0000203lo?`00`000000o?cl0?clo0090?clo0<0o`000P3lo?`20?l000030?clo03o0000o`000080
o`0000@0o?cl0?l0003o0000o?cl1@3o00000`000000o?cl0?clo0090?clo08000003P3lo?`00`00
0?l0o?cl0000o`040000o`H0o?cl00<0003o0?clo0000?l01@3lo?`01@000?l0o?cl0?clo03lo?`0
000000D0o?cl00@000000?l0003o0000o`000`3lo?`90?l000<0o?cl00<000000000o`3lo?`02`3l
o?`20000ofT0o?cl001V0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`0LP3lo?`2
0000o`P0o?cl0P000?l50?clo0030000o`3lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`01`3lo?`0
0`000?l0o?cl0?clo00?0?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`02@3lo?`0
0`000?l0o?cl0?clo00A0?clo0030000o`3lo?`0o?cl0800o?cl00<0003o0?clo03lo?`00P3lo?`0
0`000?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl0080o?cl0P000?lF0?clo0030000o`3lo?`0
o?cl00L0o?cl00<0003o0?clo03lo?`03@3lo?`20000ob<0o?cl0P3o00000`000000o`000?clo004
0?l000040?clo03o0000o?cl0?clo0@0o`0000D0o?cl0?l0003lo?`0o?cl0?l000030?clo0030?l0
003lo?`0o`000080o`0000<0o?cl0000003lo?`03P3lo?`00`000000o?cl0?l000040?l000050?cl
o03o0000o`000?l0003lo?`02`3o00000`000000o?cl0?clo0070?clo0@000001P3lo?`00`000000
o`000?l0000C0?l000030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`02`3lo?`70000o`D0
o?cl00@0003o0?clo03lo?`0003o103lo?`20000o`80o?cl0P000?l3000000<0o`0000X0o?cl0?l0
003o0000o?cl0?l0003lo?`0o`000?clo03o0000o?cl0P3o00000`3lo?`0o`000?clo0030?l00003
0?clo0000000o?cl00X0o?cl0P000?mZ0?clo000I@3lo?`00`000000o?cl0?clo00@0?clo0030000
003lo?`0o?cl0780o?cl0P000?l80?clo080003o1@3lo?`00`000?l0o?cl0?clo0070?clo080003o
203lo?`00`000?l0o?cl0?clo00?0?clo0030000o`3lo?`0o?cl00<0o?cl00<0003o0?clo03lo?`0
1`3lo?`00`000?l0o?cl0?clo00@0?clo080003oQ03lo?`00`000?l0o?cl0?clo0020?clo0050000
o`3lo?`0o?cl0?clo0000?l0103lo?`20000oaH0o?cl00<0003o0?clo03lo?`01P3lo?`00`000?l0
o?cl0?clo00=0?clo0030000o`3lo?`0o?cl02@0o?cl00<0o`000?clo03o00001@3o00000`3lo?`0
o`000?l000050?l000060000003o0000o?cl0?clo03o0000o?cl103o00001P3lo?`0o`000?l0003o
0000o?cl000000d0o?cl00<000000?clo03lo?`00P3o000010000000o?cl0?l0003lo?`20?l00003
0?clo03o0000o`0000<0o`0000@0o?cl0?l0003o0000o?cl0`3o000>0?clo0H000001@3lo?`00`00
0000o?cl0?clo00>0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`02P3lo?`70000
o`D0o?cl00@0003o0?clo03lo?`0003o1@3lo?`00`000?l0o?cl0?clo0030000o`<0o?cl0P3o0000
1P000000o`000?clo03o0000o?cl0?l00080o?cl0`3o0000103lo?`0o`000?clo03lo?`30?l00003
0?clo0000000o?cl00T0o?cl0P000?m/0?clo000H`3lo?`30?l000<0o?cl303o00030?clo0030000
003lo?`0o?cl07<0o?cl0`000?l80?clo0030000o`3lo?`0o?cl00<0o?cl00<0003o0?clo03lo?`0
1`3lo?`00`000?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl00h0o?cl0P000?l60?clo0030000
o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`0403lo?`00`000?l0o?cl0?clo0240?clo0030000
o`3lo?`0o?cl0080o?cl00D0003o0?clo03lo?`0o?cl0000o`040?clo080003o5@3lo?`00`000?l0
o?cl0?clo0060?clo0030000o`3lo?`0o?cl00`0o?cl0P000?lY0?clo0030000003lo?`0o?cl00P0
o?cl0P3o00000`3lo?`000000?l000020?clo0050?l0003lo?`0o`000?l0003lo?`00`3o00001@3l
o?`0o`000?clo03lo?`0000000/0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00?
0?clo0030000003lo?`0o?cl00d0o?cl00<0003o0?clo03lo?`01`3lo?`00`000000o?cl0?clo00<
0?clo08000003`3lo?`00`000000o?cl0?clo0080?clo0P0003o1@3lo?`010000?l0o?cl0?clo000
0?l40?clo080003o00@0o?cl0000o`000?l0003o0`3lo?`20000o`030?l0003lo?`0o`000080o`00
00<0o?cl0?l0003o00002@3o0000103lo?`0o`000?clo00000090?clo080003oK@3lo?`00680o?cl
0P000000103o000000000?clo03o00020?clo0090?l0003lo?`0o?cl0?l0003lo?`0o`000?clo03o
0000o?cl0080o`0000@0o?cl0?l0003lo?`00000M`3lo?`20000o`P0o?cl00<0003o0?clo03lo?`0
0`3lo?`00`000?l0o?cl0?clo0070?clo0030000o`3lo?`0o?cl00H0o?cl00<0003o0?clo03lo?`0
3@3lo?`00`000?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl00<0o?cl0P000?l@0?clo080003o
R03lo?`01@000?l0o?cl0?clo03lo?`0003o00<0o?cl0P000?l30?clo0030000o`3lo?`0003o01<0
o?cl00<0003o0?clo03lo?`01P3lo?`00`000?l0o?cl0?clo00<0?clo0030000o`3lo?`0o?cl02X0
o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo00=0?clo08000001P3lo?`3000000L0
o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl00000005000000T0o?cl00<0003o0?clo03l
o?`0203lo?`00`000000o?cl0?clo00:0?clo0030000003o0000o`000100o`002@3lo?`90000o`@0
o?cl00@0003o0?clo03lo?`0003o103lo?`20000o`030?clo0000?l0003o0080003o0P3lo?`20000
o`@0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo0060?clo080003oK`3lo?`005h0
o?cl100000030?clo0030?l000000000o`0000<0o?cl00<0o`000?clo03lo?`01@3o00001P3lo?`0
o`000?clo03o0000o?cl000007P0o?cl0P000?l80?clo0030000o`3lo?`0o?cl00<0o?cl00<0003o
0?clo03lo?`01P3lo?`00`000?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl00d0o?cl00<0003o
0?clo03lo?`01P3lo?`00`000?l0o?cl0?clo0020?clo080003o3`3lo?`20000ohX0o?cl00<0003o
0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo0020000o`<0o?cl00<0003o0?clo0000?l04`3lo?`0
0`000?l0o?cl0?clo0050?clo080003o303lo?`20000obh0o?cl00<000000?clo03lo?`02P3lo?`0
0`000000o?cl0?clo00=0?clo0030000003lo?`0000000D000002`3lo?`00`000000o?cl0?clo00;
0?clo0030000003lo?`0o?cl00H0o?cl0P0000070?clo0030000o`3lo?`0o?cl00T0o?cl0`000006
0?clo0<000000P3o00002P3lo?`0o`000?l0003lo?`0o`000?clo03o0000o?cl0?l0003lo?`20?l0
00060?clo03o0000o`000?clo03o000000001`3lo?`40000o`030?clo0000?l0003o00<0003o0`3l
o?`01@000?l0o?cl0?clo03lo?`0003o00@0o?cl00<0003o0?clo0000?l00`000?l30?clo0030000
o`3lo?`0o?cl00@0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo0050?clo080003o
L03lo?`005d0o?cl00<000000?clo03lo?`00`3lo?`30?l000030000003o0000o?cl00`0o`0000@0
o?cl0?l0003o00000000NP3lo?`20000o`L0o?cl00<0003o0?clo03lo?`00`3lo?`00`000?l0o?cl
0?clo0060?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`0303lo?`20000o`T0o?cl
00D0003o0?clo03lo?`0o?cl0000o`0?0?clo0030000o`3lo?`0o?cl08/0o?cl00D0003o0?clo03l
o?`0o?cl0000o`030?clo0070000o`3lo?`0o?cl0?clo0000?l0o?cl0000o`0B0?clo0030000o`3l
o?`0o?cl00H0o?cl00<0003o0?clo03lo?`02P3lo?`20000oc00o?cl00<000000?clo03lo?`0203l
o?`00`000000o?cl0000000=0?clo0030000003lo?`0o?cl0080o?cl00<0003o0?clo03lo?`03@3l
o?`2000000X0o?cl00<000000?clo03lo?`02@3lo?`8000000h0o?cl2@0000000`3o0000o?cl0?l0
00040?l00080o?cl00<0o`000?clo03o0000103o0000103lo?`0o`000?l0000000060?clo0<0003o
0P3lo?`00`000?l0o?cl0000o`020000o`<0o?cl00D0003o0?clo03lo?`0o?cl0000o`040?clo0H0
003o0`3lo?`00`000?l0o?cl0?clo0060?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03l
o?`01@3lo?`00`000?l0o?cl0?clo01`0?clo000G@3lo?`00`000000o?cl0?clo0070?clo0030000
003lo?`0o?cl00h0o?cl00<000000?clo03lo?`0N@3lo?`20000o`L0o?cl00<0003o0?clo03lo?`0
0P3lo?`20000o`L0o?cl00<0003o0?clo03lo?`01@3lo?`00`000?l0o?cl0?clo00<0?clo0030000
o`3lo?`0o?cl00T0o?cl00<0003o0?clo00000002@0000050?clo080003oSP3lo?`01@000?l0o?cl
0?clo03lo?`0003o00<0o?cl00D0003o0?clo03lo?`0o?cl0000o`020?clo0030000o`3lo?`0o?cl
00h0o?cl00<0003o0?clo03lo?`01P3lo?`00`000?l0o?cl0?clo00:0?clo0030000o`3lo?`0o?cl
0340o?cl2P0000030?clo0<000001P3lo?`4000000D0o?cl00<0003o0?clo03lo?`03`3lo?`:0000
00/0o?cl0P0000070?clo0<000002`3lo?`00`000?l00000000000060?clo08000004@3o00060?cl
o0<0003o0P3lo?`20000o`040?clo0000?l0003o0000o`80o?cl0P000?l30?clo0030000o`3lo?`0
o?cl0080o?cl1P000?l20?clo080003o1P3lo?`20000o`030?clo0000000000000L0o?cl0`000006
0?clo080003oL`3lo?`004@0o?cl2@00000?0?clo0030000003lo?`0o?cl00P0o?cl00<000000?cl
o03lo?`0303lo?`2000007d0o?cl0P000?l70?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?cl
o03lo?`01P3lo?`00`000?l0o?cl0?clo0050?clo0030000o`3lo?`0o?cl00/0o?cl00<0003o0?cl
o03lo?`02@3lo?`2000000X0o?cl0P0000000`3lo?`0003o0000o`2@0?clo0040000o`3lo?`0o?cl
0?clo080003o0P3lo?`01@000?l0o?cl0?clo03lo?`0003o0080o?cl00<0003o0?clo03lo?`03P3l
o?`00`000?l0o?cl0?clo0050?clo0030000o`3lo?`0o?cl00T0o?cl0P000?m40?clo0H000002@3l
o?`00`000?l0o?cl0?clo00E0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`02P3l
o?`2000000P0o?cl0P00000:0?clo08000003P3lo?`00`000000o?cl0?clo0060?clo0040000o`3l
o?`0o?cl0000o`80o?cl0`000?l20?clo0040000o`3lo?`0o?cl0?clo0<0003o00<0o?cl0000o`00
0?l01@000?l20?clo080003o1P3lo?`30000o`<0o?cl1`0000080?clo080003oC03lo?`2000002H0
o?cl00110?clo0<000002@3lo?`2000000`0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl
0?clo00:0?clo0030000003lo?`0o?cl07l0o?cl0P000?l60?clo0030000o`3lo?`0o?cl0080o?cl
00<0003o0?clo03lo?`01@3lo?`20000o`H0o?cl00<0003o0?clo03lo?`02`3lo?`00`000?l0o?cl
0?clo0080?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`0T@3lo?`01@000?l0o?cl
0?clo03lo?`0003o0080o?cl00D0003o0?clo03lo?`0o?cl0000o`020?clo0030000o`3lo?`0o?cl
00d0o?cl00<0003o0?clo03lo?`01@3lo?`00`000?l0o?cl0?clo0090?clo080003o>`3lo?`00`00
0?l0o?cl0?clo00:0?clo0030000o`3lo?`0o?cl00T0o?cl00<0003o0?clo03lo?`0503lo?`00`00
0000o?cl0?clo00:0?clo08000003P3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl
00`0o?cl00<000000?clo03lo?`02@3lo?`7000000<0o?cl00@0003o0?clo03lo?`0003o0`3lo?`2
0000o`80o?cl00<0003o0?clo03lo?`00P3lo?`;0000o`030?clo0000?l0003o00H0o?cl0`000?l6
0?clo0030000o`3lo?`0o?cl00P0o?cl0P000?m:0?clo0@000000P3lo?`400000280o?cl00100?cl
o0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`02@3lo?`60?l000<0o?cl1@3o00030000
00H0o?cl0`0000230?clo080003o1P3lo?`00`000?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl
00D0o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0?clo00:0?clo0030000o`3lo?`0o?cl
00T0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo02@0?clo0050000o`3lo?`0o?cl
0?clo0000?l00P3lo?`20000o`80o?cl00D0003o0?clo03lo?`0o?cl0000o`0=0?clo080003o1P3l
o?`00`000?l0o?cl0?clo0090?clo0030000o`3lo?`0o?cl03/0o?cl00<0003o0?clo03lo?`02P3l
o?`00`000?l0o?cl0?clo0090?clo0030000o`3lo?`0o?cl01@0o?cl00<000000?l0003o0000103o
00030?clo080o`0000<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo007000000d0o?cl00<0
00000?clo03lo?`01P3lo?`2000000L0o?cl0`00000010000?l0o?cl0?clo0000?l20?clo0<0003o
00<0o?cl0000o`3lo?`00`3lo?`<0000o`030?clo0000?l0o?cl00D0o?cl0`000?l60?clo0030000
o`3lo?`0o?cl00P0o?cl0P000?m90?clo08000002P3lo?`200000200o?cl00100?clo0030000003l
o?`0o?cl00d0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?l000020?clo0030?l0003l
o?`0o`0000<0o?cl00@0o`000?clo03lo?`0o`000P3lo?`6000000030?clo0000?l0o?cl08D0o?cl
0P000?l50?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`0103lo?`20000o`D0o?cl
00<0003o0?clo03lo?`02P3lo?`00`000?l0o?cl0?clo0080?clo0030000003lo?`0o?cl00h0o?cl
00<000000?clo03lo?`0T@3lo?`010000?l0o?cl0?clo0000?l20?clo080003o0P3lo?`01@000?l0
o?cl0?clo03lo?`0003o00d0o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0?clo0080?cl
o080003o?`3lo?`00`000?l0o?cl0?clo0090?clo0030000o`3lo?`0o?cl00T0o?cl00<0003o0?cl
o03lo?`04P3lo?`30?l000050?clo03o0000o`000?l0003lo?`0103o00000`3lo?`0o`000000000A
0?clo0<000001`3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl00@0o?cl00<00000
0?clo03lo?`02P3lo?`2000000050000o`3lo?`0o?cl0?clo0000?l00P3lo?`010000?l0o?cl0?cl
o03lo?`4000000T0003o00<0o?cl0000o`000?l01@3lo?`30000o`D0o?cl0P000?l90?clo080003o
<@3lo?`3000001H0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo00M0?clo000?`3l
o?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl00P0o?cl1P3o00000`3lo?`0o`000?cl
o0070?l000040?clo03o0000o?cl000000D0o?cl00<0003o0?clo03lo?`0Q03lo?`20000o`D0o?cl
00<0003o0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo0040?clo0030000o`3lo?`0o?cl00@0o?cl
00<0003o0?clo03lo?`02@3lo?`00`000?l0o?cl0?clo0070?clo0030000003lo?`0o?cl0100o?cl
00<000000?clo03lo?`0T03lo?`01@000?l0o?cl0?clo03lo?`0003o0080o?cl00@0003o0?clo03l
o?`0003o0`3lo?`00`000?l0o?cl0?clo00:0?clo0030000o`3lo?`0o?cl00@0o?cl00<0003o0?cl
o03lo?`0203lo?`00`000?l0o?cl0?clo00o0?clo0030000o`3lo?`0o?cl00T0o?cl00<0003o0?cl
o03lo?`0203lo?`00`000?l0o?cl0?clo00C0?clo080o`0000<0o?cl0?l0003lo?`00P3o0000203l
o?`0o`000?l0003o0000o?cl0?l0003lo?`00000403o00000`3lo?`000000?clo0090?clo0800000
00<0o?cl0?l0003lo?`01@3lo?`30?l000800000103lo?`00`000000o?cl0?clo00<0?clo0030000
003lo?`0o?cl0080o?cl00<0003o0?clo03lo?`0100000040?clo08000001P000?l0103lo?`0003o
0000o`000?l30?clo0@0003o1@3lo?`20000o`T0o?cl0P000?l_0?clo0<000000`3lo?`400000140
o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo00L0?clo000?P3lo?`00`000000o?cl
0?clo00@0?clo0030000003lo?`0o?cl00L0o?cl0P3o00000`3lo?`0o`000?l000020?clo0@0o`00
00@0o?cl0?l0003o0000o?cl0`3o00000`3lo?`000000?clo0040?clo0030000o`3lo?`0o?cl08D0
o?cl0P000?l50?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`00`3lo?`20000o`D0
o?cl00<0003o0?clo03lo?`0203lo?`00`000?l0o?cl0?clo0060?clo0<0o`000`3lo?`?0?l00003
0000003lo?`0o?cl0940o?cl00@0003o0?clo03lo?`0003o0P3lo?`010000?l0o?cl0?clo0000?l3
0?clo0030000o`3lo?`0o?cl00X0o?cl00<0003o0?clo03lo?`00`3lo?`00`000?l0o?cl0?clo008
0?clo0030000o`3lo?`0o?cl01l0o?cl1`00000J0?clo0030000o`3lo?`0o?cl00T0o?cl00<0003o
0?clo03lo?`0203lo?`00`000?l0o?cl0?clo00D0?clo0030?l0003lo?`0o`0000D0o`0000<0o?cl
0?l0003lo?`00`3o0000103lo?`0o`000?l0003lo?`30?l000040?clo03o0000o`000?clo080o`00
00@0o?cl0?l00000000000003@3lo?`01@000000o?cl0?clo03o0000o?cl00<0o`000P3lo?`00`3o
000000000?clo002000000030?clo0000000o?cl00l0o?cl00<000000?clo03lo?`00P000?l20000
00X0o?cl0P00000>0000o`D0o?cl0P000?l80?clo080003o;`3lo?`2000000X0o?cl0P00000?0?cl
o0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`06`3lo?`003`0o?cl5@3o00000`000000
o?cl0?clo0090?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`0103lo?`00`000?l0
o?cl0?clo0260?clo080003o103lo?`20000o`<0o?cl00<0003o0?clo03lo?`00`3lo?`00`000?l0
o?cl0?clo0030?clo0030000o`3lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`01`3lo?`20?l00005
0?clo03o0000o?cl0?l0003lo?`00P3o0000103lo?`0o`000?clo03lo?`20?l000030?clo03o0000
o?cl0080o`0000<000000?clo03lo?`0T@3lo?`010000?l0o?cl0?clo0000?l20?clo0040000o`3l
o?`0o?cl0000o`@0o?cl00<0003o0?clo03lo?`0203lo?`00`000?l0o?cl0?clo0030?clo0030000
o`3lo?`0o?cl00L0o?cl0P000?lP0?clo08000001`3lo?`3000001L0o?cl00<0003o0?clo03lo?`0
2@3lo?`00`000?l0o?cl0?clo0080?clo0030000o`3lo?`0o?cl01D0o?cl00<0003o0?clo0000000
1`3lo?`20?l000030000003o0000o?cl0080o`0000<0o?cl0?l0003lo?`01@3o00000`3lo?`0o`00
0000000@0?clo0040000003lo?`0o`000?clo080o`0000D0o?cl0?l0003o0000o`00000000040?cl
o0030000003lo?`0o?cl00h0o?cl00D000000?clo03lo?`0003o0000000>0?clo003000000000?l0
003o00X0003o1@3lo?`00`000?l0o?cl0?clo0070?clo080003o;`3lo?`00`000000o?cl0?clo00<
0?clo0030000003lo?`0o?cl00T0o?cl3`3o00060?clo0030000003lo?`0o?cl01/0o?cl000m0?cl
o0060?l000000000o?cl0?clo03o0000o?cl0P3o00003@3lo?`0o`000?clo03o0000o?cl0?l0003l
o?`0o`000?clo03o0000o?cl0?l0000000002`3lo?`00`000000o?cl0?clo00=0?clo0030000003l
o?`0o?cl00D0o?cl00<0003o0?clo03lo?`0Q`3lo?`20000o`@0o?cl0P000?l20?clo080003o1@3l
o?`00`000?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`01P3l
o?`0203o0000003o0?l0003lo?`0o`000?clo03o0000o?cl0P3o00000`3lo?`0o`000?l000060?l0
00030?clo03o0000o?cl09<0o?cl0P000?l20?clo0030000o`3lo?`0003o0080o?cl00<0003o0?cl
o03lo?`00P3lo?`00`000?l0o?cl0?clo0070?clo0030000o`3lo?`0o?cl00<0o?cl00<0003o0?cl
o03lo?`01`3lo?`00`000?l0o?cl0?clo00O0?clo0030000003lo?`0o?cl00X0o?cl0P00000E0?cl
o0030000o`3lo?`0o?cl00T0o?cl00<0003o0?clo03lo?`0203lo?`00`000?l0o?cl0?clo00E0?cl
o0040000o`3lo?`0o?cl000000L0o?cl00<0o`000000003o00003@3o00000`000000o?cl0?clo00?
0?clo0060000003o0000o?cl0?clo03o0000o?cl0P3o00000`3lo?`000000?clo00B0?l00080o?cl
00@000000?clo03lo?`00000403lo?`00`000000003o0000o`050000o`040?clo0000?l0003o0000
o`80o?cl0`000?l90?clo080003o;`3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl
00P0o?cl00D0o`000?clo03o0000o`000?clo0020?l000030?clo03o0000o?cl0080o`000P3lo?`0
103o0000o?cl0?l0003lo?`30?l000030000003lo?`0o?cl01/0o?cl000n0?clo0D0o`0000H0o?cl
0?l0003lo?`0o?cl0?l0003lo?`20?l00080o?cl00D0o`000?clo03o0000o`000000000<0?clo003
0000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`01`3lo?`00`000?l0o?cl0?clo0280?clo003
0000o`3lo?`0o?cl00<0o?cl00@0003o0?clo03lo?`0003o1@3lo?`00`000?l0o?cl0?clo0030?cl
o0030000o`3lo?`0o?cl00H0o?cl0P000?l80?clo0<0o`0000<0o?cl0?l0003lo?`0203o00000`3l
o?`0o`000?l000040?l009D0o?cl00D0003o0?clo03lo?`0003o0?clo0020000o`030?clo0000?l0
o?cl00<0o?cl00<0003o0?clo03lo?`01`3lo?`00`000?l0o?cl0?clo0020?clo0030000o`3lo?`0
o?cl00H0o?cl0P000?lQ0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`04P3lo?`0
0`000?l0o?cl0?clo0090?clo0030000o`3lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`05@3lo?`0
1@000?l0o?cl0?clo03lo?`0000000P0o?cl00<000000?clo03lo?`0203lo?`60?l000<0o?cl1P3o
00030?clo0<0o`0000<000000?clo03lo?`01P3lo?`01P000000o?cl0?l0003lo?`0o`000?clo0<0
o`0000<0o?cl0?l0003lo?`00P3o00020?clo00:0?l0003lo?`0o`000?l0003lo?`0o`000?clo000
0000003o00000140o?cl00<000000000o`000?l03@000?l70?clo080003o<@3lo?`00`000000o?cl
0?clo00?0?clo0030000003lo?`0o?cl00L0o?cl103o00000`3lo?`0o`000?clo0030?l000030?cl
o03o0000o`000080o`0000<0o?cl0?l0003lo?`00P3o00000`3lo?`000000?clo00L0?clo000?03l
o?`50?l000030?clo03o0000o`0000d0o`003P3lo?`3000000H0o?cl1000000:0?clo0030000o`3l
o?`0o?cl08T0o?cl0P000?l40?clo0040000o`3lo?`0o?cl0000o`D0o?cl00<0003o0?clo03lo?`0
0P3lo?`00`000?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl00H0o?cl00D0003o0?clo03lo?`0
o?cl0000000?0?clo0030000003lo?`0o?cl09@0o?cl00@0003o0?clo03lo?`0003o0P3lo?`00`00
0?l0o?cl0000o`050?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`00P3lo?`00`00
0?l0o?cl0?clo0060?clo080003o8@3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl
0180o?cl00<0003o0?clo03lo?`02@3lo?`00`000?l0o?cl0?clo0080?clo0030000o`3lo?`0o?cl
01D0o?cl00<0003o0?clo03lo?`00P3lo?`2000000H0o?cl00<000000?clo03lo?`02@3lo?`30?l0
00040?clo03o0000o?cl0?l00080o?cl0`3o00000`3lo?`0o`000?l000020?l000050?clo03o0000
o`000?clo00000001@3lo?`200000080o?cl103o00000`3lo?`0o`000?clo0030?l000030?clo03o
0000o`0000<0o`0000D0o?cl0?l0003lo?`0o`000?clo002000000<0o`001P3lo?`30?l000<0o?cl
0`3o00000`000000003o0000o`0=0000o`H0o?cl0P000?la0?clo0030000003lo?`0o?cl0100o?cl
00<000000?clo03lo?`01`3lo?`>0?l00080o?cl00H0o`000?clo03lo?`0o`000?clo000000M0?cl
o000?`3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl00l0o?cl1P0000020?clo080
003o2`3lo?`00`000?l0o?cl0?clo0290?clo080003o103lo?`010000?l0o?cl0?clo0000?l40?cl
o0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`01P3lo?`00`000?l0o?cl0?clo0050?cl
o0030000o`3lo?`0o?cl00<0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo02E0?cl
o0030000o`3lo?`0003o0080o?cl00<0003o0?clo0000?l01@3lo?`00`000?l0o?cl0?clo0040?cl
o0030000o`3lo?`0o?cl0080o?cl0P000?l70?clo0030000o`3lo?`0o?cl0240o?cl00<000000?cl
o03lo?`03`3lo?`00`000000o?cl0?clo00B0?clo0030000o`3lo?`0o?cl00P0o?cl00<0003o0?cl
o03lo?`0203lo?`00`000?l0o?cl0?clo00E0?clo0030000o`3lo?`0o?cl00@0o?cl1P0000000`3l
o?`000000?clo0080?clo0030?l0003lo?`0o`0000<0o`0000L0o?cl0?l0003lo?`0o`000?clo03o
0000o?cl00@0o`0000H0o?cl0?l0003lo?`0o`000?clo00000040?clo0030000003lo?`0o?cl0080
o?cl3P3o00001@3lo?`0o`000?l0003o0000o?cl00<0o`0000H000000?l0003lo?`0o`000?clo03o
00020?clo0040?l0003lo?`0o?cl0?clo0@0o`0000@0o?cl0?l0003o000000004P000?l00`3lo?`0
003o0000o`0a0?clo0<0o`000`3lo?`?0?l000030000003lo?`0o?cl00H0o?cl0`000?l00`3lo?`0
00000?clo00@0?clo0030000003lo?`0o?cl01/0o?cl000o0?clo0030000003lo?`0o?cl00d0o?cl
00<000000?clo03lo?`06@3lo?`00`000?l0o?cl0?clo00:0?clo0030000o`3lo?`0o?cl08X0o?cl
0P000?l30?clo0040000o`3lo?`0o?cl0000o`@0o?cl00D0003o0?clo03lo?`0o?cl0000o`080?cl
o0030000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`01@3lo?`2000000/0o?cl00<000000?cl
o03lo?`0UP3lo?`020000?l0o?cl0?clo0000?l0o?cl0000o`3lo?`0003o1@3lo?`00`000?l0o?cl
0?clo0040?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`0103lo?`20000ob40o?cl
1P3o00030?clo0`0o`0000<000000?clo03lo?`04P3lo?`00`000?l0o?cl0?clo0080?clo0030000
o`3lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`05@3lo?`00`000?l0o?cl0?clo00<0?clo0<00000
1P3lo?`60?l000030?clo03o0000o?cl00H0o`0000<0o?cl0?l0003lo?`00`3o00000`000000o?cl
0?clo0020?clo0030000003lo?`0003o00H0o?cl00<000000?clo03lo?`03P3lo?`010000000o`00
0000003lo?`20?l000060?clo03o0000o?cl0?clo03o0000o?cl1@3o00001@3lo?`0o`000?clo03o
000000000140003o00<0o?cl0000o`000?l0=03lo?`00`3o0000o?cl0?l000020?clo0<0o`0000@0
o?cl0?l0003lo?`0o`000`3lo?`01@3o0000o?cl0?l0003o0000000000@0o?cl10000?l50?clo003
0000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`0703lo?`00400o?cl00<000000?clo03lo?`0
0P3lo?`700000080o?cl00<000000?clo03lo?`06`3lo?`00`000?l0o?cl0?clo0090?clo0030000
o`3lo?`0o?cl08/0o?cl0P000?l30?clo0040000o`3lo?`0o?cl0000o`<0o?cl00<0003o0?clo03l
o?`00P3lo?`00`000?l0o?cl0?clo0040?clo0030000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03l
o?`0203lo?`00`000000o?cl0?clo0050?clo0<00000VP3lo?`01`000?l0o?cl0000o`3lo?`0003o
0?clo0000?l01P3lo?`00`000?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl0080o?cl00<0003o
0?clo03lo?`0103lo?`20000ob80o?cl00D0o`000?clo03o0000o`000?clo0040?l000050?clo03o
0000o?cl0?l0003lo?`00P3o00000`3lo?`0o`000?clo0020?l000030000003lo?`0o?cl0180o?cl
00<0003o0?clo03lo?`0203lo?`00`000?l0o?cl0?clo0080?clo0030000o`3lo?`0o?cl01D0o?cl
00<0003o0?clo03lo?`0303lo?`20000o`030?clo0000000000000H0000000<0o?cl0000003lo?`0
403lo?`5000000030?clo0000?l0003o00H0o?cl00<000000?clo03lo?`03@3lo?`010000000003o
0?l0003lo?`30?l000060?clo03o0000o`000?clo03o0000o?cl0P3o00020?clo0030?l0003lo?`0
o`000080o`0000<000000000o`000?l03@000?l00`3lo?`0003o0000o`0I0?clo0L00000503lo?`3
0?l000050?clo03o0000o?cl0?l0003lo?`00P3o0000103lo?`0o`000?clo03lo?`50?l000040?cl
o03o0000o?cl0?clo0<0003o2P3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl01d0
o?cl00110?clo0@000001`3lo?`2000000030?clo0000?l0o?cl01`0o?cl00<0003o0?clo03lo?`0
2@3lo?`00`000?l0o?cl0?clo02<0?clo0050000o`3lo?`0o?cl0?clo0000?l00P3lo?`01@000?l0
o?cl0?clo03lo?`0003o00<0o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0?clo0030?cl
o080003o2@3lo?`00`000?l0o?cl00000006000000030?clo0000?l0o?cl09X0o?cl00L0003o0?cl
o0000?l0o?cl0000o`3lo?`0003o00H0o?cl00D0003o0?clo03lo?`0o?cl0000o`040?clo0030000
o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`08P3lo?`40?l000040?clo03o0000o`000?l000<0
o?cl0P3o00000`3lo?`0o`000?l000030?l000030?clo03o0000000001@0o?cl00<0003o0?clo03l
o?`0203lo?`00`000?l0o?cl0?clo0070?clo0030000o`3lo?`0o?cl01H0o?cl00<0003o0?clo03l
o?`03@3lo?`01@000?l0o?cl0?clo03lo?`0003o0080o?cl0P000?l30?clo0030000003lo?`0o?cl
00d0o?cl00D000000?clo0000?l0o?cl0000o`020?clo080003o1`3lo?`00`000000o?cl0?clo00;
0?clo006000000000?l0003o0000o`3lo?`000004@3lo?`00`000000003o0000o`0<0000o`030?cl
o0000?l0003o01T0o?cl00<000000?clo03lo?`01@3lo?`300000140o?cl0P3o000010000000o?cl
0?l0003lo?`;0?l000040?clo03o0000o`000?l00080003o3P3lo?`00`000000o?cl0?clo0080?cl
o0800000803lo?`00480o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0000o`0M0?clo003
0000o`3lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`0S@3lo?`20000o`80o?cl00@0003o0?clo03l
o?`0003o0P3lo?`20000o`80o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0?clo0030?cl
o0030000o`3lo?`0o?cl00L0o?cl00<0003o0?clo03lo?`0203lo?`00`000?l0o?cl0?clo02J0?cl
o0030000o`3lo?`0003o00<0003o1P3lo?`01@000?l0o?cl0?clo03lo?`0003o00<0o?cl00<0003o
0?clo03lo?`00`3lo?`20000obD0o?cl1P3o00000`3lo?`0o`000?clo00<0?l001D0o?cl00<0003o
0?clo03lo?`0203lo?`00`000?l0o?cl0?clo0070?clo0030000o`3lo?`0o?cl01H0o?cl00<0003o
0?clo03lo?`03P3lo?`010000?l0o?cl0?clo0000?l40?clo0050000o`3lo?`0o?cl0?clo0000000
3@3lo?`00`000000o?cl0?clo0020000o`<0o?cl00<0003o0?clo03lo?`01`3lo?`3000000P0o?cl
0P000000103lo?`0003o0?clo0000?l20?clo0030000003lo?`0o?cl00d0o?cl00<000000000o`00
0?l05P000?lA0?clo08000002`3lo?`2000000H0o?cl200000020?clo080003o00<000000?clo03l
o?`03@3lo?`00`000000o?cl0?clo00@0?clo0@000000P3lo?`400000280o?cl00100?clo0800000
3@3lo?`010000000o?cl0000o`000?lK0?clo0030000o`3lo?`0o?cl00T0o?cl00<0003o0?clo03l
o?`0S@3lo?`20000o`80o?cl00<0003o0?clo0000?l00`3lo?`010000?l0o?cl0?clo0000?l50?cl
o0030000o`3lo?`0o?cl00<0o?cl00<0003o0?clo03lo?`01`3lo?`00`000?l0o?cl0?clo00:0?cl
o0030000o`3lo?`0o?cl09T0o?cl00@0003o0?clo0000?l0o?cl0P000?l60?clo0040000o`3lo?`0
o?cl0000o`<0o?cl00<0003o0?clo03lo?`00`3lo?`00`000?l0o?cl0?clo00X0?clo0030000003l
o?`0o?cl00h0o?cl00<000000?clo03lo?`04`3lo?`00`000?l0o?cl0?clo0080?clo0030000o`3l
o?`0o?cl00L0o?cl00<0003o0?clo03lo?`05P3lo?`00`000?l0o?cl0?clo00>0?clo0030000o`3l
o?`0003o00D0o?cl0`000?l20?clo0030000003lo?`0o?cl00P0o?cl0P0000030?clo080003o0`3l
o?`00`000?l0o?cl0?clo0080?clo0030000o`3lo?`0000000L0000000@0o?cl0000o`000?l0o?cl
0P000?l30?clo0030000003lo?`0o?cl00/0o?cl00<000000000o`000?l05@000?lB0?clo0030000
003lo?`0o?cl00d0o?cl00<000000?clo00000000`0000080?clo08000000`3lo?`00`000000o?cl
0?clo00<0?clo0030000003lo?`0o?cl01@0o?cl0P00000V0?clo000?`3lo?`00`000000o?cl0?cl
o00>0?clo0040000003lo?`0003o0000oa/0o?cl00<0003o0?clo03lo?`0203lo?`20000oi00o?cl
00H0003o0?clo03lo?`0003o0?clo0000?l30?clo0040000o`3lo?`0o?cl0000o`@0o?cl00<0003o
0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo0070?clo080003o3@3lo?`00`000?l0o?cl0?clo02H
0?clo0040000o`3lo?`0003o0?clo080003o1`3lo?`20000o`<0o?cl00<0003o0?clo03lo?`00`3l
o?`00`000?l0o?cl0?clo00Y0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo0000?l00P00
0?lB0?clo0030000o`3lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`01`3lo?`00`000?l0o?cl0?cl
o00F0?clo0030000o`3lo?`0o?cl00l0o?cl0P000?l60?clo0<0003o0P3lo?`:000000D0o?cl00<0
003o0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo0070?clo0040000o`3lo?`0o?cl0?clo080003o
00<0o?cl0000o`3lo?`00`3lo?`20000o`030?clo0000?l0003o0080o?cl0P000?l00`000000o?cl
0?clo0080?clo08000000`000?l20?clo140003o4`3lo?`00`000000o?cl0?clo00>0?clo0800000
3P3lo?`010000000o?cl0?clo03lo?`2000000/0o?cl00<000000?clo03lo?`0?@3lo?`003l0o?cl
00<000000?clo03lo?`03`3lo?`010000000o?cl0?clo0000?lK0?clo0030000o`3lo?`0o?cl00P0
o?cl00<0003o0?clo03lo?`0S`3lo?`20000o`040?clo0000?l0o?cl0000o`80o?cl00@0003o0?cl
o03lo?`0003o103lo?`01@000?l0o?cl0?clo03lo?`0003o00X0o?cl00<0003o0?clo03lo?`0303l
o?`00`000?l0o?cl0?clo02I0?clo080003o00@0o?cl0000o`3lo?`0003o1P3lo?`20000o`80o?cl
00<0003o0?clo03lo?`00P3lo?`20000obd0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl
0?clo0030?clo080003o4@3lo?`00`000?l0o?cl0?clo0070?clo0030000o`3lo?`0o?cl00L0o?cl
00<0003o0?clo03lo?`05P3lo?`00`000?l0o?cl0?clo00?0?clo080003o1P3lo?`010000?l0o?cl
0?clo0000?l20?clo0040000o`3lo?`0o?cl0000o`80o?cl00<0003o0?clo03lo?`01@3lo?`01000
0?l0o?cl0?clo03lo?`20000o`P0o?cl00<0003o0?clo03lo?`00P3lo?`00`000?l0o?cl0000o`04
0?clo0D0003o00<0o?cl0000o`000?l00`000?l:00000080o?cl0P000?l20?clo0D0003o00<0o?cl
0000o`000?l020000?lE0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`03@3lo?`0
0`000000o?cl0000o`020?clo0<000001@3lo?`300000400o?cl000m0?clo0T0o`000`3lo?`90?l0
00<0o?cl00<0003o0?clo03lo?`06@3lo?`00`000?l0o?cl0?clo0080?clo0030000o`3lo?`0o?cl
0900o?cl00D0003o0?clo0000?l0o?cl0000o`020?clo0030000o`3lo?`0003o00<0o?cl00@0003o
0?clo03lo?`0o?cl0P000?l90?clo0030000o`3lo?`0o?cl00h0o?cl00<0003o0?clo03lo?`0V03l
o?`01P000?l0o?cl0000o`000?l0o?cl0000o`H0o?cl00@0003o0?clo03lo?`0003o103lo?`00`00
0?l0o?cl0?clo00^0?clo08000002P3lo?`00`000000o?cl0?clo0060?clo0<0003o3P3lo?`00`00
0?l0o?cl0?clo0070?clo0030000o`3lo?`0o?cl00L0o?cl00<0003o0?clo03lo?`05P3lo?`00`00
0?l0o?cl0?clo00@0?clo0030000o`3lo?`0o?cl00@0o?cl00@0003o0?clo03lo?`0o?cl0P000?l4
0?clo0030000o`3lo?`0003o00H0o?cl0`000?l20?clo080003o203lo?`010000?l0o?cl0?clo03l
o?`30000o`D0o?cl2P000?l0103lo?`0003o0000o`000?l80?clo080003o0P3lo?`40000o`80o?cl
20000?lG0?clo0030000003o0000o`0000@0o`000`3lo?`60?l000<0o?cl00<000000?clo03lo?`0
3@3lo?`00`000000003o0?clo0050?clo0D00000@`3lo?`003h0o?cl0P3o0000103lo?`0o`000?cl
o03lo?`20?l000040?clo03o0000o?cl0?clo080o`0000@0o?cl0?l0003o0000o?cl0P3o00001000
0000o?cl0?clo03lo?`20000oaT0o?cl0P000?l90?clo0030000o`3lo?`0o?cl0940o?cl1@000?l2
0?clo0H000000`3lo?`00`000?l0o?cl0?clo0070?clo0030000o`3lo?`0o?cl00l0o?cl00<0003o
0?clo03lo?`0V@3lo?`30000o`030?clo0000?l0o?cl00@0o?cl00@0003o0?clo0000?l0003o0`3l
o?`20000oc<0o?cl2P00000<0?clo0<0003o2`3lo?`00`000?l0o?cl0?clo0070?clo0030000o`3l
o?`0o?cl00L0o?cl00<0003o0?clo03lo?`05P3lo?`00`000?l0o?cl0?clo00@0?clo080003o1P3l
o?`010000?l0o?cl0?clo03lo?`20000o`@0o?cl0P000?l60?clo0030000o`3lo?`0003o0080o?cl
00<0003o0?clo03lo?`01P3lo?`00`000?l0o?cl0?clo0020?clo0030000o`3lo?`0003o00@0o?cl
00<0003o0?clo0000?l020000?l00`3lo?`0003o0000o`020000o`030?clo0000?l0o?cl00<0o?cl
0P000?l30?clo080003o0`3lo?`70000oaL0o?cl0`3o00001@3lo?`0o`000?clo03lo?`0o`000080
o?cl00<0o`000?clo03lo?`00P3o00001`3lo?`0o`000?clo03lo?`0o`000?clo0000000403lo?`0
0`000000o?cl0?clo01<0?clo000?@3lo?`00`3o000000000?l000020?clo080o`0000L0o?cl0?l0
003lo?`0o`000?clo03o0000o?cl0080o`0000H0o?cl0?l0003o0000o?cl0?l0000000050?clo003
0000o`3lo?`0o?cl01L0o?cl00<0003o0?clo03lo?`0203lo?`00`000?l0o?cl0?clo02A0?clo080
003o0P3lo?`2000000H0o?cl0`0000090?clo080003o4P3lo?`00`000?l0o?cl0?clo02H0?clo0D0
003o1@3lo?`00`000?l0o?cl0000o`030?clo080003oC@3lo?`20000o`T0o?cl00<0003o0?clo03l
o?`01`3lo?`00`000?l0o?cl0?clo0070?clo0030000o`3lo?`0o?cl01H0o?cl00<0003o0?clo03l
o?`03`3lo?`010000?l0o?cl0000o`000?l50?clo0060000o`3lo?`0o?cl0?clo0000?l0o?cl0P00
0?l30?clo0030000o`3lo?`0o?cl00<0o?cl00@0003o0?clo03lo?`0003o0P3lo?`00`000?l0o?cl
0?clo0050?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo0000?l0103lo?`00`000?l0o?cl
0?clo00;0000o`030?clo0000?l0003o00<0003o0P3lo?`010000?l0o?cl0?clo03lo?`20000o`D0
o?cl10000?lJ0?clo080o`0000@000000?clo03lo?`0o`000P3lo?`01`3o0000o?cl0?l0003lo?`0
o`000?clo03o00000P3lo?`01P3o0000o?cl0?l0003lo?`000000?clo0l0o`0000<000000?clo03l
o?`0C03lo?`003d0o?cl2@3o00000`3lo?`0o`000?clo0090?l000L0o?cl00<0003o0?clo03lo?`0
5`3lo?`00`000?l0o?cl0?clo0070?clo0030000o`3lo?`0o?cl09<0o?cl0P00000;0?clo0800000
1`3lo?`00`000?l0o?cl0?clo00B0?clo0030000o`3lo?`0o?cl09P0o?cl10000?l40?clo0040000
o`3lo?`0003o0000o`80o?cl00<0003o0?clo03lo?`0C`3lo?`30000o`H0o?cl00<0003o0?clo03l
o?`01`3lo?`00`000?l0o?cl0?clo0070?clo0030000o`3lo?`0o?cl01H0o?cl00<0003o0?clo03l
o?`03`3lo?`010000?l0o?cl0?clo0000?l60?clo0030000o`3lo?`0003o00<0o?cl0P000?l30?cl
o0030000o`3lo?`0o?cl0080o?cl00@0003o0?clo03lo?`0003o0P3lo?`00`000?l0o?cl0?clo004
0?clo0030000o`3lo?`0003o0080o?cl0`000?l40?clo0030000o`3lo?`0o?cl0080o?cl3`000?l2
0?clo0050000o`3lo?`0o?cl0?clo0000?l01@3lo?`40000oad0o?cl00<0o`000000003o00001@3o
00000`3lo?`0o`000?clo0060?l000040?clo03o000000000?l00080o?cl00L0o`000?clo03o0000
o?cl0?l0003lo?`0o`0000<0o?cl0P3o00000`3lo?`0o`000000001>0?clo000?`3lo?`00`000000
o?cl0?clo00?0?clo0030000003lo?`0o?cl00H0o?cl0P000?lH0?clo0030000o`3lo?`0o?cl00L0
o?cl00<0003o0?clo03lo?`0T@3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00<0
o?cl00<0003o0?clo03lo?`04`3lo?`00`000?l0o?cl0?clo02H0?clo080003o0`0000030?clo080
003o00@0o?cl0000o`000?l0003oE@3lo?`30000o`<0o?cl00<0003o0?clo03lo?`01`3lo?`00`00
0?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl00X0o?cl200000050?clo0030000o`3lo?`0o?cl
00h0o?cl0P000?l20?clo080003o1@3lo?`00`000?l0o?cl0000o`050?clo0030000o`3lo?`0o?cl
00<0003o00<0o?cl0000o`3lo?`00P3lo?`010000?l0o?cl0000o`000?l60?clo0030000o`3lo?`0
003o0080o?cl00<0003o0?clo0000?l00`3lo?`20000o`@0o?cl3`000?l00`3lo?`0003o0?clo002
0?clo0030000o`3lo?`0o?cl00<0o?cl0`000?lQ0?clo0030000003lo?`0o?cl00h0o?cl10000000
0`3lo?`0o`000?l000020?l00080o?cl1`3o001?0?clo000@03lo?`00`000000o?cl0?clo00=0?cl
o0030000003lo?`0o?cl00P0o?cl0P000?lH0?clo0030000o`3lo?`0o?cl00H0o?cl0P000?nA0?cl
o0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`00P3lo?`00`000?l0o?cl0?clo00E0?cl
o0030000o`3lo?`0o?cl09D0o?cl100000030?clo0<0000000<0o?cl0000o`3lo?`00P000?mI0?cl
o0<0003o2@0000000`3lo?`0003o0?clo0070?clo0030000o`3lo?`0o?cl00L0o?cl0`0000080?cl
o08000000`3lo?`00`000?l0o?cl0?clo00>0?clo080003o0`3lo?`00`000?l0o?cl0?clo0030?cl
o0<0003o1P3lo?`30000o`030?clo0000?l0003o00@0o?cl00<0003o0?clo0000?l01P3lo?`00`00
0?l0o?cl0000o`080000o`030?clo0000?l0o?cl00@0o?cl0P000?l00`3lo?`0003o0000o`070000
o`050?clo0000?l0003o0000o`3lo?`00`000?l40?clo080003o903lo?`00`000000o?cl0?clo00;
0?clo0@000000`3lo?`4000000H0o`0000@0o?cl0?l0003o0000o`00C`3lo?`00440o?cl00<00000
0?clo03lo?`02`3lo?`00`000000003o0?clo00;0?clo0030000o`3lo?`0o?cl01D0o?cl0P000?l8
0?clo0030000o`3lo?`0o?cl08h0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo002
0000oaP0o?cl00<0003o0?clo03lo?`0TP3lo?`2000000X0o?cl0P0000000`000?l0o?cl0000o`1I
0?clo0<000002@3lo?`2000000L0o?cl0`000?l70?clo0030000003lo?`0o?cl00/0o?cl00@00000
0?clo03lo?`0003o3`3lo?`30000o`@0o?cl00<0003o0?clo03lo?`00P3lo?`20000o`P0o?cl0P00
0?l20?clo080003o0`3lo?`00`000?l0o?cl0000o`050?clo0030000o`3lo?`0o?cl00P0003o00@0
o?cl0000o`3lo?`0003o0`3lo?`30000o`030?clo0000?l0003o00H0003o00<0o?cl0000o`000?l0
1@000?l40?clo0030000o`3lo?`0o?cl02<0o?cl0P000?l00`000000o?cl0?clo0090?clo0030000
003lo?`0o?cl00T0o?cl0P0000060?clo0L00000BP3lo?`002D0o?cl0`00000J0?clo0030000003l
o?`0o?cl00P0o?cl0P0000020?clo080003o2`3lo?`00`000?l0o?cl0?clo00E0?clo0030000o`3l
o?`0o?cl00L0o?cl00<0003o0?clo03lo?`0R`3lo?`60?l000H0o?cl2@3o000010000000o?cl0?cl
o0000?lI0?clo0030000o`3lo?`0o?cl0940o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl
0000o`1H0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`0103lo?`30000o`H0o?cl
00<000000?clo03lo?`03@3lo?`00`000000o?cl0000o`0?0?clo0<0003o103lo?`20000o`<0o?cl
0P000?l90?clo0<0003o0P3lo?`01P000?l0o?cl0?clo0000?l0o?cl0000o`@0o?cl00@0003o0?cl
o03lo?`0o?cl1`000?l00`3lo?`0003o0?clo0020000o`80o?cl0`000?l20?clo0L0003o00<0o?cl
0000o`000?l01@000?l40?clo0030000o`3lo?`0o?cl01d0o?cl2P000?l3000000H0o?cl0P00000>
0?clo0030000003lo?`0o?cl0080o?cl0P0000060?clo0800000B03lo?`00240o?cl100000030?cl
o0<00000603lo?`:000000H0o?cl00<0003o0?clo03lo?`02@3lo?`20000oaH0o?cl00<0003o0?cl
o03lo?`01P3lo?`00`000?l0o?cl0?clo02<0?clo0<0o`0000<0o?cl0000000000001P0000000`3o
0000o?cl0?clo0020?l000060?clo03o0000o`000000003lo?`0003o6`3lo?`00`000?l0o?cl0?cl
o02?0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo0000?l0E`3lo?`00`000000o?cl0?cl
o00=0?clo0030000003lo?`0o?cl0080o?cl10000?l50?clo0030000003lo?`0o?cl00h0o?cl00@0
00000?clo0000?l0003o3@3lo?`50000o`@0o?cl00<0003o0?clo03lo?`010000?l90?clo0<0003o
00@0o?cl0000o`000?l0o?cl0`000?l40?clo0040000o`3lo?`0o?cl0?clo0P0003o0P3lo?`60000
o`<0o?cl00<0003o0?clo0000?l010000?l00`3lo?`0003o0000o`030000o`@0o?cl0P000?lI0?cl
o0l0003o00D0o?cl0000o`000?l0003o0?clo00600000100o?cl00<000000?clo03lo?`00P00000:
0?clo08000008`3lo?`7000001`0o?cl000O0?clo08000002P3lo?`2000002L0o?cl0P000?l;0?cl
o0030000o`3lo?`0o?cl01@0o?cl00<0003o0?clo03lo?`01P3lo?`00`000?l0o?cl0?clo02:0?cl
o0030?l0003lo?`0000000800000203lo?`2000000080?l0003lo?`0o`000?l0003lo?`0o`000000
00000?lM0?clo0030000o`3lo?`0o?cl08h0o?cl00<000000?clo03lo?`03`3lo?`00`000000003o
0?clo01E0?clo0030000003lo?`0o?cl00h0o?cl00D000000000o`000?l0003o0?clo0040000o`@0
o?cl00<000000?clo03lo?`0403lo?`00`000000003o0000o`0<0?clo0H0003o103lo?`70000o`T0
o?cl00<0003o0?clo0000?l020000?l20?clo0040000o`3lo?`0o?cl0?clo1@0003o00L0o?cl0000
o`3lo?`0003o0?clo0000?l0o?cl00D0003o103lo?`00`000?l0o?cl0?clo00E0?clo1H0003o1`3l
o?`00`000000o?cl0?clo00?0?clo08000003P3lo?`00`000000o?cl0?clo00N0?clo08000001`3l
o?`2000001X0o?cl000N0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`09P3lo?`2
0000o`X0o?cl00<0003o0?clo03lo?`04`3lo?`20000o`L0o?cl00<0003o0?clo03lo?`0R`3lo?`0
0`000000o?cl0?clo00;0?clo0030000003o0000o`0000<0o`0000<000000000o`3lo?`0703lo?`0
0`000?l0o?cl0?clo02;0?clo0<0o`000`3lo?`60?l000<0o?cl1P3o00000`000000003o0?clo01D
0?clo0030000003lo?`0o?cl0100o?cl00<000000000o`000?l01P000?l30?clo0040000003lo?`0
o?cl0?clo0`0o`000`3lo?`00`000000003o0000o`0<0?clo0H0003o1@3lo?`70000o`P0o?cl2`00
0?l00`3lo?`0003o0?clo0030?clo180003o00<0o?cl0000o`000?l00P000?l0103lo?`0003o0000
o`3lo?`20000o`030?clo0000?l0o?cl0080o?cl0P000?lJ0?clo140003o2@3lo?`00`000000o?cl
0?l000020?l000<0o?cl0`3o00030?clo0D0o`0000<000000?clo03lo?`03P3lo?`00`000000o?cl
0?clo00L0?clo0030000003lo?`0o?cl00T0o?cl0P00000H0?clo0007@3lo?`00`000000o?cl0?cl
o00>0?clo0030000003lo?`0o?cl02H0o?cl0P000?l:0?clo080003o503lo?`00`000?l0o?cl0?cl
o0060?clo0030000o`3lo?`0o?cl08T0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?cl
o0020?clo0030000003lo?`0o?cl01d0o?cl00<0003o0?clo03lo?`0R`3lo?`60?l0000:0?clo03o
0000o`000?clo03o0000o?cl0?l0003lo?`0o`000?clo080o`0000<0o?cl0?l0000000000P000?m<
0?clo0<0003o0`3lo?`60?l000<0o?cl303o00000`000000003o0000o`070000o`L0o`0000<0o?cl
0?l0003lo?`00`3o00000`3lo?`0o`000?clo0020?l000050?clo03o0000o?cl0?clo00000000P00
0?l:0?clo0L0003o1@3lo?`50000o`030?clo0000?l0o?cl00H0o?cl0P000?l00`3lo?`0003o0000
o`090000o`@0o?cl4@000?l01@3lo?`0003o0000o`000?l0o?cl0080003o00<0o?cl0000o`000?l0
0P3lo?`01@000?l0o?cl0?clo03lo?`0003o01l0o?cl2P000?l00`3lo?`0003o0000o`090?clo0@0
o`0000@0o?cl0?l0003lo?`0o`000P3lo?`20?l000040?clo03o0000o?cl0?clo080o`0000<0o?cl
0?l0000000004@3lo?`00`000000o?cl0?clo00I0?clo08000003P3lo?`00`000000o?cl0?clo00E
0?clo0007@3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl02L0o?cl0P000?l90?cl
o080003o503lo?`00`000?l0o?cl0?clo0050?clo080003oR@3lo?`00`000000o?cl0?clo00>0?cl
o0030000003lo?`0o?cl008000000`000?lN0?clo0030000o`3lo?`0o?cl08T0o?cl00<0o`000?cl
o03o00000P3o00001@3lo?`0o`000?l0003o0000o?cl0080o`0000D0o?cl0?l0003lo?`0o`000?cl
o0020?l000030?clo03o0000000001L0003o>03lo?`60000o`80o`0000P0o?cl0?l0003o0000o?cl
0?l0003lo?`0o`000?clo080o`0000@0o?cl0?l0003lo?`0o`000P3lo?`20?l00003000000000?l0
003o00H0003o00@0o?cl0?l0003o0000o?cl0P3o00000`3lo?`0o`000?clo0020?l000030?clo03o
0000o`0000<0o`0000@0o?cl0?l0003lo?`0o`000P3lo?`00`000000003o0000o`020?clo0X00000
1@000?l40?clo0H0003o00<0o?cl0000o`3lo?`01@3lo?`30000o`<0o?cl20000?l50?clo0<0003o
00<0o?cl0000o`000?l04@000?l00`3lo?`0003o0000o`020?clo0030000o`3lo?`0o?cl0080003o
7@3lo?`:0000o`<0o?cl0P000?l:0?clo080o`000P3lo?`20?l0000;0?clo03o0000o?cl0?l0003l
o?`0o`000?clo03o0000o?cl0?l0003lo?`00P3o00000`000000o`000?l0000@0?l000030000003l
o?`0o?cl01P0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo00E0?clo000703lo?`0
10000000o?cl0?clo03lo?`?0?l000030000003lo?`0o?cl02T0o?cl00<0003o0?clo03lo?`0203l
o?`00`000?l0o?cl0?clo00B0?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`0QP3l
o?`00`000000o?cl0?clo00@0?clo080000000@0003o0?clo03lo?`0o?cl0`000?lL0?clo0030000
o`3lo?`0o?cl08T0o?cl0`3o00000`000000o`000?clo0060?l000030?clo03o0000o?cl00H0o`00
00<000000000o`000?l04P3lo?`I0000ob<0o?cl10000?l02`3o0000003o0?l0003o0000o?cl0?l0
003lo?`0o`000?clo03o0000o?cl00@0o`000P3lo?`20?l000030?clo03o0000o?cl00P0003o0P3l
o?`01@3o0000o?cl0000003o0000o?cl00`0o`0000@0o?cl0?l0003o000000000`000?l2000000X0
o?cl0P0000030000o`<0o?cl1`000?l20?clo0030000o`3lo?`0o?cl0080o?cl0`000?l00`3lo?`0
003o0?clo0040?clo0H0003o0`3lo?`30000o`030?clo0000?l0003o0140003o0P3lo?`010000?l0
o?cl0000o`000?l20?clo0030000o`3lo?`0o?cl01X0o?cl2`000?l40?clo080003o303lo?`00`3o
000000000?l000020?l000030?clo03o0000o?cl00<0o`0000<0o?cl0?l0003o00001@3o00001@3l
o?`0o`000?l0003o0000o?cl0080o`0000L0o?cl0?l0003lo?`0o`000?clo03o0000o?cl0080o`00
00<0o?cl0?l0000000006P3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl01@0o?cl
000K0?clo0040?l000000000o?cl0?l00080o?cl0P3o00020?clo080o`0000@0o?cl0?l0003lo?`0
o?cl0P3o00000`3lo?`0o`000000000/0?clo080003o2@3lo?`20000oa<0o?cl00<0003o0?clo03l
o?`01@3lo?`00`000?l0o?cl0?clo0230?clo0<0o`000`3lo?`60?l000<0o?cl1P3o00000`000000
003o0000o`060?clo0<0003o6P3lo?`00`000?l0o?cl0?clo0290?clo0030000o`3lo?`000000140
o?cl00<000000000o`000?l09P3lo?`K0000o`h0o?cl0`000?l60?l000030?clo03o0000o`0000`0
o`0000<0o?cl0000o`000?l02@000?l20?clo0030000003lo?`0o?cl00h0o?cl00@000000000o`00
0?l000003P3lo?`00`000000003o0000o`020?clo0L0003o0P3lo?`20000o`<0o?cl10000?l00`3l
o?`0003o0?clo0040?clo0H0003o0`3lo?`20000o`80o?cl0`000?l20?clo0d0003o0P3lo?`30000
o`<0o?cl00<0003o0?clo03lo?`0603lo?`70000o`<0o?cl0`000?l40?clo080003o3P3lo?`00`00
0000o?cl0?clo00<0?clo080o`0000<000000?l0003lo?`01`3o00020?clo0D0o`0000<0o?cl0?l0
000000001@3lo?`300000140o?cl00<000000?l0003o00003@3o00030?clo0030000003lo?`0o?cl
01@0o?cl000K0?clo0070?l000000000o?cl0?l0003lo?`0o`000?clo00:0?l000040?clo03o0000
o`00000002h0o?cl00<0003o0?clo03lo?`01`3lo?`20000oa80o?cl0P000?l60?clo0030000o`3l
o?`0o?cl08@0o?cl0P3o0000103lo?`0o`000?clo03lo?`20?l000050?clo03o0000o`000?clo03o
00000P3lo?`00`3o0000o?cl0?clo0020?l000030?clo0000000003o00P0o?cl0`000?lI0?clo003
0000o`3lo?`0o?cl08D0o?cl0`000?l30?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo000
0?l00P000?lh0?clo1`0003o00<000000?clo03lo?`03@3lo?`00`000000o?cl0000o`090000o`05
0?clo0000?l0003o0000o`0000003`3lo?`01@000000003o0000o`3lo?`0000000l0o?cl00@00000
0000o`3lo?`0o?cl2P000?l00`3lo?`0003o0?clo0050000o`030?clo0000?l0o?cl00@0o?cl0`00
0?l01@3lo?`0003o0000o`000?l0o?cl00<0003o00@0o?cl0000o`000?l0003o0P3lo?`30000o`80
o?cl1P000?l0103lo?`0003o0000o`3lo?`30000o`80o?cl0P000?lH0?clo0H0003o1P3lo?`20000
o`050?clo000000000000000003lo?`00P000?l@0?clo0030000003lo?`0o?cl00`0o?cl00<0o`00
0?clo03o00004@3o00000`000000o?cl0?clo003000000<0o?cl1000000;0?clo0<0o`0000@0o?cl
0?l0003o0000o?cl0`3o00001P3lo?`0o`000?l0003lo?`0o`000?clo0D0o`0000<0o?cl0000003l
o?`0503lo?`001/0o?cl00D0o`000?clo0000000o`000?clo0050?l000030?clo03o0000o`0000<0
o`0000D0o?cl0?l0003o0000o`000000000_0?clo080003o2@3lo?`00`000?l0o?cl0?clo00@0?cl
o0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`0PP3lo?`0203o0000o?cl0?l000000000
o`000?clo03o0000o?cl0P3o0000103lo?`0o`000?clo03o00030?clo080o`0000<0o?cl0?l00000
00000P3lo?`00`000?l0o?cl0?clo0080?clo0<0003o5P3lo?`00`000?l0o?cl0?clo00b0?clo0<0
0000C@3lo?`30000o`L0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo0040000od/0
o?cl20000?l00`000000o?cl0?clo00=0?clo003000000000?l0003o00D0003o00@0o?cl0000o`00
0?l0003o103lo?`00`000?l000000?clo00<0?clo005000000000?l0003o0000o`000000403lo?`0
0`000000o?cl0000o`0;0000o`030?clo0000?l0003o00D0003o00<0o?cl0000o`3lo?`0103lo?`2
0000o`<0o?cl00<0003o0?clo0000?l00P000?l20?clo0040000o`3lo?`0o?cl0?clo0<0003o0P3l
o?`90000o`040?clo0000?l0o?cl0000o`80o?cl00<0003o0?clo03lo?`05@3lo?`50000o`X0o?cl
0`0000030?clo0@000003@3lo?`20000o`030?clo0000000o?cl00l0o?cl00<000000?clo03lo?`0
3P3lo?`3000000X0o?cl0P0000030?clo0H0003o0P3o00000`000000o`000?clo0020?l000030?cl
o03o0000o?cl00H0o`0000@0o?cl0?l0003o0000o`000P3lo?`00`000000o?cl0?clo00C0?clo000
7@3lo?`00`000000o?cl0?clo00?0?clo003000000000?l0o?cl02l0o?cl0P000?l80?clo0030000
o`3lo?`0o?cl0100o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0?clo0220?clo0<0o`00
00<000000?l0003lo?`01P3o00000`3lo?`0o`000?l000060?l000050000003lo?`0o?cl0?clo000
0?l02`3lo?`30000oaD0o?cl00<0003o0?clo03lo?`06`3lo?`7000000/0o?cl100000030?clo0<0
0000AP3lo?`40000o`X0o?cl00<0003o0000003lo?`02@3lo?`2000000<0o?cl10000?m>0?clo0H0
003o0`00000;0?clo003000000000?l0003o00d0003o0`3lo?`3000000L0o?cl0`0000030000o`03
0000003lo?`0o?cl0100o?cl00<000000000o`000?l04P000?l00`3lo?`0003o0000o`040?clo080
003o103lo?`40000o`030?clo0000?l0o?cl0080o?cl0P000?l30?clo0@0003o00<0o?cl0000o`00
0?l00P000?l00`3lo?`0003o0?clo0040000oaD0o?cl10000?l<0?clo08000002P3lo?`2000000X0
o?cl00<0003o0?clo03lo?`00P3lo?`00`000000o?cl0?clo0080?clo0<000000P3lo?`00`000000
o?cl0?clo00=0?clo08000003P3lo?`00`000000003o0000o`070?clo0030?l0003lo?`0o`0000h0
o`0000@0o?cl0?l0003lo?`000005P3lo?`001h0o?cl00<000000?clo03lo?`03@3lo?`00`000000
o?cl0?clo0030000obl0o?cl00<0003o0?clo03lo?`01P3lo?`20000oa40o?cl00<0003o0?clo03l
o?`0103lo?`00`000?l0o?cl0?clo0220?clo080003o00<0o?cl0000003lo?`03P3lo?`00`000000
o?cl0?clo0030?clo0030000o`3lo?`0o?cl00/0o?cl0`000?lC0?clo0030000o`3lo?`0o?cl01T0
o?cl00<000000?clo03lo?`01@3lo?`2000000L0o?cl0P00000:0?clo0800000:@3lo?`700000140
o?cl10000?l<0?clo0030000o`3lo?`0003o00@000000P3lo?`4000000030?clo0000?l0003o0080
o?cl1@000?m;0?clo0X0003o00<0o?cl0000003lo?`01P3lo?`3000000D0003o0`3lo?`010000?l0
o?cl0?clo03lo?`20000o`80o?cl1@000?l00`3lo?`0000000000005000000H0003o00<000000?l0
003o00003@3o00030?clo007000000000?l0003o0000o`3lo?`0003o0?clo00=0000o`<0o?cl00@0
003o0?clo03lo?`0o?cl10000?l40?clo080003o00<0o?cl0000o`000?l00P3lo?`20000o`@0o?cl
0P000?l00`3lo?`0003o0?clo0030000o`<000000`000?lC0?clo0D0003o3P3lo?`00`000000o?cl
0?clo00<0?clo0030000003lo?`0o?cl00H0o?cl00D0003o0?clo03lo?`0o?cl0000o`020?clo0@0
00001@3lo?`00`000000o?cl0000o`030000o`030?clo0000000o?cl00`0o?cl0P00000@0?clo003
0000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo00D0?clo000
7`3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl00@0o?cl0`000?l]0?clo080003o
203lo?`00`000?l0o?cl0?clo00>0?clo080003o1P3lo?`010000?l0o?cl0?clo0000?ml0?clo0@0
003o0`3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00@0o?cl00<0003o0?clo03l
o?`0303lo?`30000oa40o?cl00<0003o0?clo03lo?`05`3lo?`2000000X0o?cl0P0000040?clo003
0000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`0903lo?`2000000L0o?cl0P00000<0?clo0<0
003o3`3lo?`00`000?l0o?cl0000o`020?clo0030000o`3lo?`0o?cl008000001P3lo?`20000o`03
0?clo0000?l0003o00@0003oB03lo?`80000o`<0o?cl0P000?l00`3lo?`000000000000500000005
0000o`3lo?`0o?cl0000o`3lo?`00`000?l20?clo080003o103lo?`00`000?l0o?cl0?clo0060?cl
o0030000o`3lo?`0o?cl00<0003o0`3lo?`20000o`<0o`0000<0o?cl0?l0003lo?`00P3lo?`20?l0
00060?clo03o0000o`000?clo03o0000o?cl1@3o00000`000000003o0?clo0020?clo0030000o`3l
o?`0003o00`0003o0`3lo?`00`000?l0o?cl0000o`020000o`80o?cl00@0003o0?clo03lo?`0o?cl
0P000?l01@3lo?`0003o0000o`000?l0o?cl0080003o0`3lo?`20000o`80o?cl00<0003o0?clo000
00000`0000030?clo0<000003`3lo?`60000oa00o?cl00<000000?clo03lo?`03P3lo?`00`000000
o?cl0?clo0030?clo080003o0P3lo?`20000o`L0o?cl1@0000060000o`030000003lo?`0000000X0
o?cl1000000A0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`03@3lo?`00`000000
o?cl0?clo00E0?clo000803lo?`00`000000o?cl0?clo0080?clo08000002P3lo?`30000ob`0o?cl
00<0003o0?clo03lo?`01P3lo?`00`000?l0o?cl0?clo00>0?clo080003o1@3lo?`010000?l0o?cl
0?clo0000?mi0?clo0@0003o1`3lo?`2000000`0o?cl00<000000?clo03lo?`01P3lo?`00`000?l0
o?cl0?clo00=0?clo0@0003o3`3lo?`00`000?l0o?cl0?clo00E0?clo0030000003lo?`0o?cl00`0
o?cl00@000000?clo03lo?`00000403lo?`00`000000o?cl0?clo00R0?clo0030000003lo?`0o?cl
00T0o?cl0P0000070?clo0<0003o4@3lo?`00`000?l0o?cl0000o`020?clo080003o2`3lo?`90000
odH0o?cl0`000?l90?clo080003o0`3lo?`20000o`040?clo0000?l0003o0000o`80o?cl00<0003o
0?clo03lo?`00`000?l00`3lo?`0003o0000o`0=0?clo0040000o`3lo?`0o?cl0?clo0H0003o00H0
o?cl0?l0003o0000o?cl0000003lo?`50?l000030?clo03o0000o`0000<0o`0000H0o?cl0?l0003o
0000o`000?clo00000030?clo080003o0P3lo?`20000o`030?clo0000?l0003o00L0003o0`3lo?`5
0000o`80o?cl00L0003o0?clo03lo?`0003o0?clo0000?l0o?cl00D0003o0`3lo?`7000000X0o?cl
0P0000090?clo0L0003o4`3lo?`00`000000o?cl0?clo00?0?clo0050000003lo?`0o?cl0?clo000
0?l00`3lo?`00`000?l0o?cl0?clo0020?clo0h0003o0P3lo?`00`000000o?cl0?clo00:000000<0
o?cl00<000000?clo03lo?`03`3o00000`000000o?cl0?clo0090?clo0030000003lo?`0o?cl00/0
o?cl00<000000?clo03lo?`05P3lo?`001/0o?cl4000000?0?clo0<0003o:P3lo?`20000o`L0o?cl
0P000?l?0?clo0070000o`3lo?`0003o0000o`3lo?`0003o0?clo0040000ogD0o?cl10000?l<0?cl
o08000001`3lo?`3000000030000o`3lo?`0o?cl00L0o?cl00<0003o0?clo03lo?`03`3lo?`30000
o`d0o?cl00<0003o0?clo03lo?`0503lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`00000
0140o?cl00<000000?clo03lo?`07`3lo?`2000000h0o?cl00<000000?clo03lo?`010000?lC0?cl
o0030000o`3lo?`0003o0080o?cl0P000?l=0?clo0P0003oDP3lo?`00`000?l0o?cl0?clo0020?cl
o080003o00<0o?cl0000o`3lo?`00`3lo?`00`000?l0o?cl0?clo0020?clo0040000o`3lo?`0003o
0000o``0o?cl00<0003o0?clo03lo?`00P3lo?`010000?l0o?cl0?clo03lo?`30000o`030?clo03o
0000o?cl00D0o`0000<0o?cl0?l0003o00001`3o0000103lo?`0o`000?clo00000030?clo0040000
o`3lo?`0o?cl0?clo0`0003o0`3lo?`50000o`80o?cl00<0003o0?clo03lo?`00P000?l00`3lo?`0
003o0?clo0020?clo080003o00<0o?cl0000000000001`3lo?`2000000X0o?cl00<000000?clo03l
o?`00P3lo?`80000oaD0o?cl00@000000?l0003o0000o`000`3lo?`60?l000<0o?cl0`3o00000`00
0000003o0000o`0?0000o`80o?cl1`000?l00`3lo?`000000?clo00?0?clo0030000003o0000o`00
0080o?cl00<0o`000?clo03o00000P3o00001P3lo?`0o`000?l0003lo?`0o`000?clo080o`0000<0
00000?clo03lo?`02P3lo?`00`000000o?cl0?clo0080?clo08000006@3lo?`001P0o?cl0`000009
0?clo08000005`3lo?`30000obT0o?cl0P000?l60?clo080003o1P3lo?`00`000?l0o?cl0?clo006
0?clo0030000o`3lo?`0003o00L0003oL@3lo?`40000oa40o?cl00<0003o0000000000001@000004
0000o`X0o?cl00<0003o0?clo03lo?`0403lo?`40000o`/0o?cl00<0003o0?clo03lo?`04`3lo?`0
0`000000o?cl0?clo00=0?clo0`0o`000`3lo?`60?l000030000003lo?`0o?cl01h0o?cl00<00000
0?clo03lo?`03P3lo?`010000000o?cl0000o`000?lE0?clo0030000o`3lo?`0003o00<0o?cl0P00
0?l>0?clo0P0003oEP3lo?`20000o`H0o?cl00<0003o0?clo03lo?`00`3lo?`20000o`d0o?cl00<0
003o0?clo03lo?`00`3lo?`00`000?l0o?cl0?clo0030?clo0<0003o00<0o?cl0000003lo?`03P3l
o?`00`000000o?cl0?clo0020?clo0030000o`3lo?`0o?cl0080o?cl0`000?l0103lo?`0003o0000
o`3lo?`40000o`80o?cl1P000?l20?clo0060000o`3lo?`0003o0000o`3lo?`0003o0`3lo?`01000
0?l0o?cl0000o`00000;0?clo08000002@3lo?`00`000000003o0000o`060000oaH0o?cl0`3o0000
1@3lo?`0o`000?l0003lo?`0o`000080o?cl00L0o`000?clo03lo?`0o?cl0?l0003lo?`0o`000080
o?cl00<0o`000?clo00000000`000?l00`3lo?`0003o0000o`0<0?clo0P0003o00<000000?clo03l
o?`0403lo?`00`000000o?cl0?l000030?l000030?clo03o0000o`0000H0o`0000<0o?cl0?l00000
00003@3lo?`:000001/0o?cl000G0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`0
5`3lo?`30000obL0o?cl0P000?l70?clo0030000o`3lo?`0o?cl00<0o?cl0P000?l80?clo0030000
o`3lo?`0003o00H0003oKP3lo?`40000oa<0o?cl00<0003o0?clo03lo?`01P3lo?`010000?l0o?cl
0000o`000?l;0?clo0030000o`3lo?`0o?cl0180o?cl0`000?l:0?clo0030000o`3lo?`0o?cl00@0
o?cl1`0000040?clo0<0o`003`3lo?`40?l000040?clo03o0000o`000?clo080o`000P3lo?`50?l0
00060?clo03o0000o?cl0?clo03o00000000803lo?`00`000000o?cl0?clo00?0?clo0030000003l
o?`0o?cl01@0o?cl00<0003o0?clo0000?l00`3lo?`20000o`l0o?cl2@000?li0?clo0T00000503l
o?`00`000?l0o?cl0?clo0040?clo0030000o`3lo?`0o?cl00@0o?cl0P000?l<0?clo0030000o`3l
o?`0o?cl00<0o?cl00<0003o0?clo03lo?`01@3lo?`20000o`030?clo0000000o?cl00d0o?cl00@0
00000?clo03lo?`0o?cl0P000?l30?clo080003o0`3lo?`20000o`030?clo0000?l0003o00T0003o
0`3lo?`01P000?l0o?cl0000o`000?l0o?cl0000o`80o?cl00@0003o0?clo03lo?`000003P3lo?`0
0`000000o?cl0?clo0070?clo003000000000?l0003o0080003o4`3lo?`60000o`80o`0000H00000
0?l0003lo?`0o`000?clo03o00030?clo0@0o`0000<0o?cl0?l0003lo?`00P3lo?`00`3o00000000
0000o`020?clo0030000o`3lo?`0o?cl00X0o?cl1P000?l20?clo0<0o`000`3lo?`<0?l000<0o?cl
00D000000?clo03o0000o`000?clo00<0?l003<0o?cl000G0?clo0030000003lo?`0o?cl00d0o?cl
00<000000?clo03lo?`06@3lo?`30000obH0o?cl0P000?l60?clo080003o0`3lo?`20000o`@0o?cl
0P000?l20?clo0T0003oJ`3lo?`40000oa@0o?cl0`000?l70?clo080003o00<0o?cl0000o`000?l0
303lo?`00`000?l0o?cl0?clo00C0?clo0@0003o1`3lo?`00`000?l0o?cl0?clo0030?clo0030000
003lo?`0o?cl00D0o?cl0`0000030?clo0030?l0003lo?`0o`000080o?cl00<0o`000?clo03o0000
1@3o0000103lo?`0o`000?clo03lo?`40?l000040?clo03o0000o`000?clo0H0o`000P3lo?`50?l0
00030000003lo?`0o?cl01`0o?cl0`3o00030?clo0T0o`000`3lo?`30?l001D0o?cl00@0003o0?cl
o0000?l0003o0`3lo?`20000o`l0o?cl2@000?lf0?clo0<000002@3lo?`200000180o?cl00<0003o
0?clo03lo?`0103lo?`00`000?l0o?cl0?clo0040?clo0030000o`3lo?`0003o00X0o?cl00<0003o
0?clo03lo?`0103lo?`00`000?l0o?cl0?clo0050?clo0050000o`3lo?`0o?cl0?clo0000000303l
o?`00`000000o?cl0?clo0020?clo0030000o`3lo?`0o?cl00L0o?cl00@0003o0?clo0000?l0o?cl
2P000?l30?clo0<0003o00D0o?cl0000o`3lo?`0o?cl0000o`020?clo0030000003lo?`0o?cl00d0
o?cl00@000000?clo03lo?`0o?cl1P3o00000`000000003o0?clo0040?clo080003o0`3lo?`C0000
o`030?l000000000o`000080o`0000<0o?cl0?l0003o00001@3o00020?clo0030?l0003lo?`0o`00
0080o`000`3lo?`00`000?l0o?cl0?clo00:0?clo0D0003o1@3lo?`20?l000050?clo03o0000o?cl
0?l0003lo?`00P3o00001`3lo?`0o`000?l0003lo?`0o`000?clo03o00000P3lo?`00`3o0000o?cl
0000000?0?clo0030000003lo?`0o?cl0340o?cl000F0?clo0030000003lo?`0o?cl00h0o?cl00<0
00000?clo03lo?`0703lo?`30000obD0o?cl00<0003o0?clo03lo?`0103lo?`20000o`80o?cl0`00
0?l40?clo0d0003oIP3lo?`50000oaL0o?cl0`000?l60?clo0<0003o00<0o?cl0000o`000?l03@3l
o?`20000oaH0o?cl0P000?l3000000@0o?cl00<0003o0?clo03lo?`00P00000;0?clo0060000003o
0000o`000?l0003lo?`0o`000P3lo?`01@3o0000o?cl0?l0003o0000o?cl0080o`000P3lo?`00`3o
0000o?cl0?l000020?l000030?clo03o0000o`0000H0o`000P3lo?`00`3o0000o?cl0?l000040?l0
00030?clo0000000o?cl01h0o?cl00@000000?l0003lo?`0o`000P3lo?`20?l00080o?cl0P3o0000
103lo?`0o`000?clo03o00020?clo080o`0000<000000?clo03lo?`0403lo?`20000o`80o?cl00@0
003o0?clo03lo?`0o?cl0P000?l@0?clo0X0003o=03lo?`00`000000o?cl0?clo00<0?clo0030000
003lo?`0o?cl00l0o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0?clo0040?clo0030000
o`3lo?`0o?cl0080003o203lo?`00`000?l0o?cl0?clo0040?clo0030000o`3lo?`0o?cl00D0o?cl
00<0003o0?clo03lo?`00P3lo?`2000000H0o?cl100000040?clo080003o203lo?`20000o`030?cl
o0000?l0o?cl00X0003o0`3lo?`20000o`050?clo0000?l0o?cl0?clo0000?l00`3lo?`00`000000
o?cl0?clo00>0?clo0030000003o0000o`000080o?cl0P3o0000103lo?`0o`000?clo000000>0000
o`L0o?cl1P000?l30?clo0030000003lo?`0o?cl00l0o?cl00@000000?clo0000?l0003o3P3lo?`2
0000o`H0o?cl00X0o`000?clo03o000000000?l0003lo?`0o`000?clo03o0000o?cl1@3o00020?cl
o0060?l0003lo?`0o`000?clo0000000o?cl1`0000060?clo0030000003lo?`0o?cl0380o?cl000E
0?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`07P3lo?`30000ob<0o?cl0P000?l6
0?clo0030000o`3lo?`0003o00<0003o1@3lo?`;0000of<0o?cl10000?lJ0?clo0<0003o1P3lo?`2
0000o`030?clo0000?l0o?cl00<0003o3@3lo?`20000oa@0o?cl0`0000030?clo0@000000P3lo?`0
0`000000o?cl0?clo00<0?clo080o`0000<000000?clo03o00000P3lo?`20?l000050?clo03o0000
o?cl0?clo03o00000P3lo?`00`3o0000o?cl0?l000020?l000030?clo0000000o?cl0100o?cl00<0
00000?clo03lo?`0703lo?`30?l000050?clo03o0000o?cl0?l0003lo?`01`3o00001`3lo?`0o`00
0?clo03o0000o?cl0?l0000000004@3lo?`01@000?l0o?cl0?clo03lo?`0003o00@0o?cl0P000?l@
0?clo0/0003o<`3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00h0o?cl00<0003o
0?clo03lo?`0103lo?`00`000?l0o?cl0?clo0040?clo0040000o`3lo?`0o?cl0?clo080003o1`3l
o?`00`000?l0o?cl0?clo0040?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`0103l
o?`6000000P0o?cl00<0003o0?clo03lo?`01`3lo?`010000?l0o?cl0?clo03lo?`;0000o`<0o?cl
0`000?l20?clo0050000o`3lo?`0o?cl0000o`0000002@3o00030?clo0L0o`0000<0o?cl0?l0003o
00000P3o0000103lo?`0o`000?clo00000070000o`T0o?cl1P000?l90?clo0030000003lo?`0o?cl
00d0o?cl00<000000?clo0000?l03`3lo?`00`000?l0o?cl0?clo0060?clo0<0o`0000<000000?l0
003lo?`0303o00000`3lo?`0o`000?l00002000000L0o?cl0P0000030?clo0030000003lo?`0o?cl
03<0o?cl000E0?clo0040000003lo?`0o?cl0?clo0<0o`000`3lo?`30?l000H0o?cl00<000000?cl
o03lo?`08@3lo?`30000ob80o?cl30000?l60?clo0H0003o00@0o?cl0000o`000?l0003oH03lo?`4
0000oad0o?cl0P000?l70?clo0050000o`3lo?`0o?cl0000o`3lo?`00`000?l?0?clo0030000o`3l
o?`0o?cl00l0o?cl0P00000;0?clo0030000003lo?`0o?cl00h0o?cl0P00000A0?clo0040000003l
o?`0o?cl000000l0o?cl00<000000?clo03lo?`07@3lo?`20?l000040000003lo?`0o`000?clo0D0
o`0000L0o?cl0?l0003o0000o`000?clo03o0000o?cl00<0o`004@3lo?`01@000?l0o?cl0?clo03l
o?`0003o00@0o?cl0P000?lA0?clo0/0003o<P3lo?`00`000000o?cl0?clo00>0?clo0030000003l
o?`0o?cl00h0o?cl0P000?l50?clo0030000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`00`3l
o?`00`000?l0o?cl0?clo0030?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`01@3l
o?`00`000?l0o?cl0?clo0080?clo0<0003o1`3lo?`00`000?l0o?cl0?clo0060?clo0040000o`3l
o?`0o?cl0?clo0D0003o00<0o?cl0000o`000?l00`000?l30?clo0@0003o00@0o?cl0000o`3lo?`0
o?cl103o00001P3lo?`0o`000?l0003lo?`0o`000?clo080o`0000D0o?cl0?l0003lo?`0o?cl0?l0
00030?clo0030?l000000000o?cl0080o`0000D0o?cl0?l0003o0000o`00000000040?clo0D0003o
0`3lo?`60000o`d0o?cl00<0003o0?clo00000003@3lo?`00`000000o?cl0000o`0>0?clo080003o
3@3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00T0o?cl0`00000f0?clo0004`3l
o?`30?l000060?clo03o0000o?cl0?clo03o0000o?cl0`3o00001P3lo?`0o`000?l0003lo?`0o`00
0?clo0<0o`0000<000000?clo03lo?`0903lo?`30000ob00o?cl30000?l60?clo0H0003o00<0o?cl
0000o`000?l0G03lo?`50000ob00o?cl0P000?l60?clo0060000o`3lo?`0o?cl0?clo0000?l0o?cl
0`000?l@0?clo0030000o`3lo?`0o?cl00d0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl
0?clo00?0?clo08000003`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00`0o?cl
00<000000?clo03lo?`07@3lo?`20000o`030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`0
3P3lo?`01@000?l0o?cl0?clo03lo?`0003o00D0o?cl0P000?lA0?clo0`0003o<03lo?`00`000000
o?cl0?clo00@0?clo0030000003lo?`0o?cl00d0o?cl0P000?l50?clo080003o103lo?`20000o`H0
o?cl0P000?l30?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`01@3lo?`00`000?l0
o?cl0?clo0090?clo0030000o`3lo?`0003o0080003o0`3lo?`20000o`P0o?cl00<0003o0?clo03l
o?`00P000?l00`3lo?`0003o0?clo0020000o`030?clo0000?l0003o0080003o0`3lo?`01P000?l0
o?cl0000o`3lo?`0003o0?clo080003o0P3o00000`000000o?cl0?l000050?l000040?clo03o0000
o?cl0?l000<0o?cl103o00000`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00@0o?cl1`00
0?lA0?clo0040000o`3lo?`0o?cl0?clo08000002P3lo?`00`000000o?cl0000o`0>0?clo0030000
o`3lo?`0o?cl00d0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo00<0?clo0030000
003lo?`0o?cl03@0o?cl000C0?clo080o`0000<000000?clo03o00000`3lo?`30?l000070?clo03o
0000o?cl0?l0003lo?`0o`000?clo0020?l000030?clo0000000o?cl02P0o?cl0`000?lO0?clo0/0
003o1`3lo?`40000o`80o?cl0P000?mH0?clo0@0003o903lo?`00`000?l0o?cl0?clo0040?clo080
003o0`3lo?`00`000?l0o?cl0000o`020000oa40o?cl00<0003o0?clo03lo?`02`3lo?`00`000000
o?cl0?clo0090?clo0H0o`000`3lo?`<0?l000030000003lo?`0000000d0o?cl00<000000?clo03l
o?`0103lo?`00`000000o?cl0?clo0080?clo0<000007@3lo?`30000o`<0o?cl00<000000?clo03l
o?`03@3lo?`00`000000o?cl0?clo00>0?clo0050000o`3lo?`0o?cl0?clo0000?l01@3lo?`20000
oa40o?cl3P000?l_0?clo0030000003o0000o`0000@0o`000`3lo?`90?l000030000003lo?`0o?cl
00d0o?cl0P000?l50?clo080003o103lo?`20000o`L0o?cl0P000?l20?clo0030000o`3lo?`0o?cl
00H0o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0?clo0090?clo0030000o`3lo?`0o?cl
0080o?cl10000?l80?clo0030000o`3lo?`0o?cl00D0o?cl0P000?l20?clo0@0003o0P3lo?`50000
o`030?clo0000?l0o?cl0080o?cl00<0o`000000003o0000203o00000`3lo?`0o`000?clo0050?l0
00030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`020000?lD0?clo0030000o`3lo?`0o?cl
00@0o?cl2P0000000`000?l0o?cl0?clo00<0?clo080003o3P3lo?`20000o`030?clo00000000000
00/0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00d0?clo000503lo?`00`3o0000
00000?clo0050?l000030?clo03o0000o?cl00<0o`0000L0o?cl0?l0003o0000o?cl0?l000000000
o?cl0080003o:P3lo?`30000oad0o?cl0P000?l00`3lo?`0003o0000o`050000o`P0o?cl0`000?l3
0?clo0030000o`3lo?`0o?cl05<0o?cl10000?lO0?clo0H0000000<0o?cl0000o`3lo?`01@3lo?`2
0000o`@0o?cl00<0003o0?clo0000?l00P000?lB0?clo0030000o`3lo?`0o?cl00X0o?cl00<00000
0?clo03lo?`02P3lo?`30?l000070?clo03o0000o?cl0?l0003lo?`0o`000?clo0020?l000090?cl
o03o0000o?cl0?clo03o0000o?cl0?l0003lo?`000000080o?cl0P00000:0?clo0030000003lo?`0
o?cl00H0o?cl100000030?clo0<00000703lo?`40000o`L0o?cl00<000000?clo03lo?`02`3lo?`0
0`000000o?cl0?clo00>0?clo0050000o`3lo?`0o?cl0?clo0000?l01@3lo?`30000oa40o?cl3P00
0?l7000002H0o?cl103o0000103lo?`0o`000?clo03o00020?clo0050?l0003lo?`0o`000?clo03o
00000P3lo?`01@3o0000o?cl0?l0003o000000000100o?cl00<0003o0?clo03lo?`00`3lo?`20000
o`@0o?cl00<0003o0?clo03lo?`0203lo?`20000o`T0o?cl00<0003o0?clo03lo?`0103lo?`00`00
0?l0o?cl0?clo0090?clo0030000o`3lo?`0o?cl00@0o?cl0`000?l60?clo080003o1`3lo?`30000
o`030?clo0000?l0003o0080003o0P3lo?`20000o`040?clo0000?l0o?cl0000o`80o?cl0`000?l0
0`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00D0o?cl00<000000000o`000?l00`000?lH
0?clo0030000o`3lo?`0o?cl00/0o?cl00@0003o0?clo0000?l0003o3@3lo?`20000o`h0o?cl0P00
0?l50?clo08000001P3lo?`300000140o?cl00<000000?clo03lo?`0<`3lo?`001H0o?cl00<00000
0?clo03lo?`03P3lo?`010000000o?cl0?clo03lo?`50000obP0o?cl0`000?lL0?clo0T0003o203l
o?`30000o`80o?cl00<0003o0?clo03lo?`0C`3lo?`50000ob00o?cl0P0000060?clo080000000<0
o?cl0000o`3lo?`00`3lo?`00`000?l0o?cl0?clo0030?clo0030000o`3lo?`0003o00<0003o4P3l
o?`00`000?l0o?cl0?clo0060?clo1D0o`0000@0o?cl0?l0003lo?`0o?cl203o00020?clo0030?l0
00000000o?cl00<0o?cl2P00000=0?clo0<000000P3lo?`00`000?l0o?cl0?clo00G0?clo0@0003o
2`3lo?`2000000T0o?cl0P00000@0?clo0050000o`3lo?`0o?cl0?clo0000?l01P3lo?`20000oa80
o?cl2P000?l20?clo08000001`3lo?`2000002@0o?cl0P3o000010000000o?cl0?l0003o00020?cl
o0030?l0003lo?`0o`000080o?cl1P3o00000`3lo?`0o`000000000@0?clo0030000o`3lo?`0o?cl
00<0o?cl0P000?l40?clo0030000o`3lo?`0o?cl00T0o?cl0P000?l80?clo0030000o`3lo?`0o?cl
00@0o?cl00<0003o0?clo03lo?`02@3lo?`00`000?l0o?cl0?clo0040?clo0030000o`3lo?`0o?cl
00<0003o0`3lo?`00`000?l0o?cl0?clo0060?clo0<0003o00H0o?cl00000000000000000000o`3l
o?`20000o`030?clo0000?l0003o00P0003o00<000000?clo03lo?`03@3lo?`00`000000o?cl0?cl
o0030?clo0<0000000<0003o0?clo03lo?`06@3lo?`20000o``0o?cl00<0003o0?clo03lo?`00P00
0?l=0?clo0030000o`3lo?`0o?cl00`0o?cl0P000?l90?clo0H000003P3o00030?clo0<0o`0000<0
00000?clo03lo?`0<`3lo?`001H0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo007
0?clo0H0003o9@3lo?`30000oaD0o?cl3P000?l90?clo0050000o`3lo?`0o?cl0?clo0000?l0C@3l
o?`50000ob40o?cl0P00000:0?clo0@0000000<0o?cl0000o`3lo?`01@3lo?`01P000?l0o?cl0?cl
o0000?l0o?cl0000oa<0o?cl00<0003o0?clo03lo?`01P3lo?`30?l000070?clo03o0000o?cl0?l0
003lo?`0o`000?clo0020?l000030?clo03o0000o`0000D0o`0000<0o?cl0?l0003o0000203o0000
103lo?`0o`000?l0003o000>0?clo0030000o`3lo?`0o?cl0100o?cl00<0003o0?clo03lo?`0503l
o?`30000oa40o?cl2@00000A0?clo0040000o`3lo?`0o?cl0?clo080003o1@3lo?`30000oa80o?cl
2P000?l00`3lo?`000000?clo00:0?clo08000008`3lo?`00`3o000000000?l000050?l000030?cl
o03o0000o?cl00D0o`0000@0o?cl0?l0003o0000o`004@3lo?`00`000?l0o?cl0?clo0030?clo080
003o103lo?`00`000?l0o?cl0?clo0080?clo0@0003o1`3lo?`00`000?l0o?cl0?clo0040?clo003
0000o`3lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`01@3lo?`00`000?l0o?cl0?clo0030?clo0@0
003o1`3lo?`00`000?l0000000000002000000<0o?cl100000030000o`030?clo0000?l0003o00H0
003o00<000000?clo03lo?`02`3lo?`010000000o?cl0?clo03lo?`3000001h0o?cl0P000?l<0?cl
o0040000o`3lo?`0o?cl0000o`d0o?cl0P000?l=0?clo080003o1`3lo?`30000o`L0o?cl0`3o0000
103lo?`0o`000?clo03o00020?clo080o`0000<0o?cl0?l0003o0000103o00000`3lo?`0o`000000
0007000002h0o?cl000G0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`03@3lo?`6
0000ob<0o?cl0`000?l80?clo0030000o`3lo?`0o?cl00T0o?cl30000?l90?clo0030000o`3lo?`0
o?cl0080o?cl00<0003o0?clo03lo?`0?@3lo?`00`000?l0o?cl0?clo0070?clo0@0003o903lo?`0
0`000000o?cl0?clo00<0?clo0040000003lo?`00000000000H0o?cl00H0003o0?clo03lo?`0003o
0?clo0000?lD0?clo0030000o`3lo?`0o?cl00@0o?cl00<0o`000?clo03o00000`3o00020?clo0T0
o`0000<0o?cl0000003lo?`03`3lo?`01@000000o?cl0?clo03lo?`0003o00/0o?cl00<0003o0?cl
o03lo?`0403lo?`00`000?l0o?cl0?clo00@0?clo0<0003o5`3lo?`00`000?l0o?cl0?clo00C0?cl
o0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`0103lo?`20000oa<0o?cl2@000?l20000
00h0o?cl00<000000?clo03lo?`08P3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl
00l0o?cl00<0003o0?clo03lo?`00`3lo?`20000o`@0o?cl00<0003o0?clo03lo?`01`3lo?`30000
o`80o?cl0P000?l50?clo0030000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`0203lo?`00`00
0?l0o?cl0?clo0040?clo080003o1`3lo?`30000o`H0o?cl00<000000?clo03lo?`02@3lo?`20000
0080003o00<0o?cl0000o`000?l010000?l20?clo08000002P3lo?`00`000000o?cl000000020000
00030000o`3lo?`0o?cl01d0o?cl0P000?l<0?clo0040000o`3lo?`0003o0000o`d0o?cl00<0003o
0?clo03lo?`02`3lo?`20000o`L0o?cl0`000?l80?clo0060?l0003lo?`0o`000?l0003lo?`0o`00
0P3lo?`20?l000040?clo03o0000o`000?clo0<0o`0000@0o?cl0000000000000000203lo?`20000
02`0o?cl000H0?clo0<000001`3lo?`3000001D0o?cl1P000?lP0?clo0@0003o1P3lo?`20000o``0
o?cl1`000?l0103lo?`0003o0000o`000?l80?clo0050000o`3lo?`0o?cl0?clo0000?l0?@3lo?`2
0000o`H0o?cl1@000?lV0?clo0030000003lo?`0o?cl00h0o?cl00@000000?clo03lo?`000001@3l
o?`01P000?l0o?cl0?clo0000?l0o?cl0000oaD0o?cl00<0003o0?clo03lo?`00`3lo?`B0?l00003
0000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`00P3lo?`30000o`X0o?cl00<0003o0?clo03l
o?`03`3lo?`00`000?l0o?cl0?clo00<0?clo0@0003o6P3lo?`00`000?l0o?cl0?clo00B0?clo003
0000o`3lo?`0o?cl0080o?cl00<0003o0?clo00000001P0000000`000?l0o?cl0?clo00A0?clo0P0
003o00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo00R0?clo0030000003lo?`0o?cl00d0
o?cl00<000000000o`000?l02`3lo?`7000000@0o?cl0P000?l40?clo0030000o`3lo?`0o?cl00L0
o?cl0`000?l30?clo080003o103lo?`20000o`D0o?cl00<0003o0?clo03lo?`0203lo?`00`000?l0
o?cl0?clo0040?clo0030000o`3lo?`0o?cl00D0o?cl00@0003o0?clo03lo?`0o?cl0`000?l00`3l
o?`000000000000>0?clo003000000000?l0003o00D0003o0P3lo?`30000o`X0000020000?lL0?cl
o080003o2`3lo?`20000o`030?clo0000?l0003o00`0o?cl0P000?l<0?clo0<0003o1P3lo?`30000
o`X0o?cl3`3o00020?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`0:@3lo?`001/0
o?cl1`00000M0?clo0H0003o7P3lo?`40000o`<0o?cl10000?l<0?clo0H0003o0`3lo?`00`000?l0
o?cl0?clo0060?clo0050000o`3lo?`0o?cl0?clo0000?l0>P3lo?`30000o`@0o?cl1@000?lY0?cl
o0030000003lo?`0o?cl00l0o?cl00@000000?clo03lo?`000000P000?l20?clo0030000o`3lo?`0
o?cl00<0003o5P3lo?`00`000?l0o?cl0?clo0040?clo0030000003lo?`0o?cl00h0o?cl00<00000
0?clo03lo?`02`3lo?`00`000000003o0000o`040?clo0<0003o2P3lo?`00`000?l0o?cl0?clo00<
0?clo0040000o`3lo?`0o?cl0000o`X0o?cl10000?lM0?clo0030000o`3lo?`0o?cl0100o?cl0P00
0?l40?clo0030000o`3lo?`0000000L0o?cl0P00000B0?clo0P0003o00<000000?clo03lo?`03`3l
o?`00`000000o?cl0?clo00R0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`00`00
0?l70?clo08000001`3lo?`200000080o?cl0P000?l40?clo0030000o`3lo?`0o?cl00H0o?cl1000
0?l40?clo080003o0P3lo?`30000o`D0o?cl00<0003o0?clo03lo?`0203lo?`00`000?l0o?cl0?cl
o0040?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`0103lo?`00`000000o?cl0?cl
o00>0?clo003000000000?l0003o0080o?cl1P000?l40?clo0@0003o103lo?`20000o`H0o?cl0P00
0?lI0?clo080003o2`3lo?`010000?l0o?cl0?clo0000?l<0?clo080003o3@3lo?`20000o`H0o?cl
0`000?l@0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl
0?clo00X0?clo000A03lo?`60000oa`0o?cl10000?l00`3lo?`0003o0000o`030000o`d0o?cl1000
0?l30?clo0030000o`3lo?`0o?cl00H0o?cl00@0003o0?clo03lo?`0003o>03lo?`50000o`030?cl
o0000?l0003o00<0003o:@3lo?`<0?l000<0o?cl1P3o00001@000000o?cl0?clo0000000003o00<0
o?cl00<0003o0?clo03lo?`010000?lF0?clo0030000o`3lo?`0o?cl00<0o?cl2P0000070?clo0D0
0000203lo?`00`000000003o0000o`030000o`80o?cl1@000?l80?clo0030000o`3lo?`0o?cl00X0
o?cl0P000?l30?clo0030000o`3lo?`0o?cl00D0o?cl0`000?lQ0?clo0030000o`3lo?`0o?cl00l0
o?cl00<0003o0?clo03lo?`00`3lo?`00`000?l000000000000:0?clo0800000403lo?`50000o`T0
o`000`3lo?`90?l000030000003lo?`0o?cl02<0o?cl0`0000070?clo0<000001P3lo?`20000o`@0
o?cl00<000000?clo03lo?`02@3lo?`200000080003o103lo?`00`000?l0o?cl0?clo0050?clo0D0
003o1P3lo?`60000o`@0o?cl00<0003o0?clo03lo?`01`3lo?`00`000?l0o?cl0?clo0040?clo003
0000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`01@3lo?`00`000000o?cl0?clo00?0?clo003
000000000?l0003o0080003o0P3lo?`00`000?l0o?cl0?clo0030?clo0D0003o0`3lo?`20000o`T0
o?cl00<0003o0?clo03lo?`05@3lo?`20000o`P0o?cl2@00000:0?clo0030000o`3lo?`0o?cl00/0
o?cl0P000?l60?clo0<0003o403lo?`20000o`030000003lo?`0o?cl00P0o?cl00<000000?clo03l
o?`03P3lo?`00`000000o?cl0?clo00X0?clo000B@3lo?`60000oaX0o?cl20000?l?0?clo080003o
0`3lo?`00`000?l0o?cl0?clo0060?clo0040000o`3lo?`0o?cl0000ocD0o?cl2@000?l]0?clo005
0?l0003lo?`0o`000?l0003lo?`00P3o00001`3lo?`0o`000?l0003lo?`0o`000?clo03o00000P3l
o?`01P3o0000o?cl0?l0003lo?`0o`00000000<0o?cl00D000000?clo03lo?`0o?cl0000o`020?cl
o080003o00<0o?cl0000o`3lo?`05P3lo?`00`000?l0o?cl0?clo002000000X0o?cl0P0000040?cl
o0030000003lo?`0o?cl00<0o?cl200000020?clo0030000o`3lo?`0o?cl00T0003o203lo?`00`00
0?l0o?cl0?clo0070?clo0@0003o103lo?`010000?l0o?cl0?clo03lo?`30000ob@0o?cl00<0003o
0?clo03lo?`03P3lo?`00`000?l0o?cl0?clo0030?clo0030000o`000000o?cl00d0o?cl00<00000
0?clo03lo?`03@3lo?`50000o`050?l000000?l0o`000?clo03o00000`3lo?`40?l000070?clo03o
0000o`000?l0003lo?`0o`000?clo0020?l000030?clo0000000o?cl02H0o?cl1`00000;0?clo080
003o0P00000>0?clo003000000000?l0o?cl0080o?cl0P000?l60?clo0H0003o1`3lo?`50000o`@0
o?cl00<0003o0?clo03lo?`01`3lo?`00`000?l0o?cl0?clo0040?clo0030000o`3lo?`0o?cl00D0
o?cl00<0003o0?clo03lo?`00P3lo?`30000o`040000003lo?`0o?cl0?clo0`0o`000P3lo?`00`00
0000003o0?clo0030?clo0030000o`3lo?`0o?cl00@0o?cl1@000?l30?clo080003o2P3lo?`20000
oa@0o?cl0P000?l60?clo0<000002@3lo?`2000000H0o?cl0P000?l<0?clo080003o1P3lo?`30000
o`l0o?cl0`000?l30?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0403lo?`00`00
0000o?cl0?clo00W0?clo000CP3lo?`60000oa<0o?cl30000?l?0?clo080003o0P3lo?`20000o`H0
o?cl00@0003o0?clo03lo?`0003o<`3lo?`:0000obh0o?cl103o00000`3lo?`0o`000?l000020?l0
00050?clo03o0000o`000?clo03o00000`3lo?`01@3o0000o?cl0?l0003o0000000000<0o`0000D0
00000?clo03lo?`0o?cl0000o`020?clo080003o00<0o?cl0000o`3lo?`05`3lo?`00`000?l00000
0?clo00=0?clo0060000003lo?`0o?cl0000003lo?`0003o1P3lo?`00`000?l0o?cl0?clo0050?cl
o0030000o`3lo?`0o?cl0080o?cl2@000?l70?clo0030000o`3lo?`0o?cl00@0o?cl1@000?l50?cl
o0@0003o9`3lo?`00`000?l0o?cl0?clo0020?clo0L00000103lo?`00`000?l0o?cl0?clo0040?cl
o0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`0303lo?`50000o`<0o`000P3lo?`60?l0
00030?clo03o0000o?cl0080o`0000L0o?cl0?l0003o0000o?cl0?l0003lo?`0000003X0o?cl00<0
00000?clo03lo?`03P3lo?`00`000000o?cl0?clo0020?clo080003o1P3lo?`60000o`P0o?cl1@00
0?l30?clo0030000o`3lo?`0o?cl00L0o?cl00<0003o0?clo03lo?`00`3lo?`20000o`H0o?cl00<0
003o0?clo0000?l00`000?l01P3lo?`0o`000?l0003o0000o?cl0?l000<0o?cl0P3o00001P3lo?`0
o`000?l0003lo?`0o`000?clo0D0o`0000D000000?clo03lo?`0o?cl0000o`070?clo0D0003o0`3l
o?`20000o``0o?cl0P000?lA0?clo080003o1P3lo?`00`000000o?cl0?clo00<0?clo0030000003l
o?`0o?cl0080o?cl00<0003o0?clo03lo?`02P3lo?`20000o`H0o?cl0P000?l@0?clo080003o1`3l
o?`3000000D0o?cl00<000000?l0003o0000103o00060?clo0H0o`0000<000000?clo03lo?`09`3l
o?`005<0o?cl1P000?l<0?clo100003o3`3lo?`01@000?l0o?cl0?clo03lo?`0003o00H0o?cl00@0
003o0?clo03lo?`0003o<03lo?`@0000obX0o?cl303o00000`3lo?`0o`000?clo0060?l000050000
003o0000o?cl0?l0000000000`3lo?`00`000?l0o?cl0?clo0020000o`030?clo0000?l0o?cl01P0
o?cl00<000000?clo03lo?`03@3lo?`2000000<0o?cl00<0003o0?clo03lo?`00`3lo?`00`000?l0
o?cl0?clo0060?clo0040000o`3lo?`0o?cl0?clo0X0003o1P3lo?`00`000?l0o?cl0?clo0020?cl
o0H0003o0`3lo?`40000obX0o?cl00<0003o0?clo03lo?`00P0000070?clo0<0000000<0003o0?cl
o03lo?`00`3lo?`00`000?l0o?cl0000000A0?clo0030000003lo?`0o?cl00/0o?cl1@000?l80?l0
0080o?cl00<0o`000?clo03o0000203o00000`000000o?cl0?clo00i0?clo0030000003lo?`0o?cl
00l0o?cl00D000000?clo03lo?`0o?cl0000o`060?clo0L0003o203lo?`50000o`<0o?cl00<0003o
0?clo03lo?`01`3lo?`00`000?l0o?cl0?clo0030?clo0030000o`3lo?`0o?cl00@0o?cl0`000?l5
0?clo080o`0000@000000?clo03o0000o?cl103o00000`3lo?`0o`000?l000030?l000070?clo03o
0000o`000?l0003lo?`000000?clo0020000o`P0o?cl1@000?l20?clo080003o3`3lo?`20000o`h0
o?cl0P000?l70?clo0030000003lo?`0o?cl00d0o?cl00@000000?clo0000?l0003o2`3lo?`20000
o`H0o?cl0P000?l?0?clo0<0003o303lo?`3000000@0o`0000@0o?cl0?l0003lo?`0o?cl103o0000
103lo?`0o`000?clo03lo?`20?l000050?clo03o0000o`000?clo0000000:03lo?`005P0o?cl1P00
0?l80?clo0<0003o00<0o?cl0000o`000?l02`000?l>0?clo080003o0P3lo?`00`000?l0o?cl0?cl
o0040?clo0040000o`3lo?`0o?cl0000obd0o?cl3@000?lb0?clo0030000003lo?`0o?cl00l0o?cl
00D000000?clo03o0000o`00000000030?clo0030000o`3lo?`0o?cl0080003o00<0o?cl0000o`3l
o?`05`3lo?`00`000000o?cl0?clo00>0?clo0040000003lo?`0o?cl0?clo0L0000000<0o?cl0000
o`3lo?`01@3lo?`A0000o`D0o?cl00<0003o0?clo03lo?`02P000?l40?clo0030000o`3lo?`0o?cl
02L0o?cl00<0003o0?clo0000000303lo?`2000000<0o?cl00<0003o0?clo00000004P3o00000`00
0000o?cl0?clo00;0?clo0D0003o103lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl
03H0o?cl0`3o00030?clo0l0o`0000D000000?clo03lo?`0o?cl0000o`050?clo080003o0P3lo?`0
10000?l0o?cl0000o`000?l70?clo0L0003o0P3lo?`00`000?l0o?cl0?clo0060?clo080003o1@3l
o?`00`000?l0o?cl0?clo0050000o`D0o?cl0`000?l00`3o000000000?clo0040?l000030?clo03o
0000o`0000L0o`0000D0o?cl0?l000000000o?cl0000o`090?clo0030000o`3lo?`0003o00<0003o
0P3lo?`20000oa40o?cl0P000?l;0?clo080003o1`3lo?`00`000000o?cl0?clo00>0?clo0030000
00000?l0o?cl00X0o?cl0P000?l60?clo080003o3`3lo?`20000oa80o?cl0P3o00000`3lo?`00000
0?l000060?l00080o?cl00@0o`000?clo03o0000o?cl0P3o00000`3lo?`0o`000000000Y0?clo000
G03lo?`80000o`<0o?cl1@000?l70?clo0D0003o3`3lo?`00`000?l0o?cl0?clo0020000o`D0o?cl
00<0003o0?clo0000?l0:`3lo?`50000ocd0o?cl00<000000?clo03lo?`0303lo?`2000000050?cl
o03o0000o`000?l0000000000`3lo?`01P000?l0o?cl0?clo03lo?`0003o0?clo080003o5P3lo?`0
0`000000o?cl0?clo00@0?clo0<000001`3lo?`3000000P0o?cl3`000?l50?clo0X0003o1P3lo?`0
0`000?l0o?cl0?clo00X0?clo0030000003lo?`0o?cl00`0o?cl00@000000?clo03lo?`0003o0`3o
00020?clo0060?l0003lo?`0o`000?l0003lo?`0o`000P3lo?`20?l000070?clo03o0000o`000?l0
003lo?`0o`000000000=0?clo0@0003o1@3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0
003o0080003o=P3lo?`20?l0000:0?clo03o0000o?cl0?clo03o0000o?cl0?l0003lo?`0o`000?cl
o0<0o`0000L0o?cl0?l0003lo?`0o?cl0?l0003lo?`000000080o?cl00<0003o0?clo03lo?`01P3l
o?`01@000?l0o?cl0?clo03lo?`0003o00L0o?cl0P000?l00`3lo?`0003o0?clo0020000o`80o?cl
00<0003o0?clo03lo?`01P3lo?`00`000?l0o?cl0?clo0030?clo0@0003o0`3lo?`20000o`80o?cl
1`000?l00`000000o?cl0?clo00?0?clo003000000000?l0o?cl00T0o?cl00<0003o0?clo0000?l0
0`000?l20?clo080003o4`3lo?`00`000?l0o?cl0?clo0070?clo080003o1`3lo?`00`000000o?cl
0?clo00@0?clo0030000003lo?`0o?cl00L0o?cl0P000?l60?clo080003o3P3lo?`30000oaD0o?cl
00<0o`000?clo03o0000103o00020?clo0030?l0003lo?`0o?cl00P0o`0000<000000?clo03lo?`0
9`3lo?`00640o?cl3P000?l90?clo0<0003o3@3lo?`20000o`80o?cl00<0003o0?clo03lo?`00P3l
o?`010000?l0o?cl0?clo0000?lX0?clo0<0003o?P3lo?`3000000030?clo0000000o?cl00/0o?cl
00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0020?clo0050000o`3lo?`0o?cl0?clo000
0?l00P3lo?`00`000?l0o?cl0?clo00B0?clo0<0o`001P3lo?`60?l000<0o?cl0`3o00000`000000
o?cl0?clo00:0?clo08000001`3lo?`00`000?l0o?cl0?clo0030?clo0X0003o00<0o?cl0000o`00
0?l03P000?l30?clo0030000o`3lo?`0o?cl02H0o?cl00<000000?clo03lo?`03P3lo?`00`000000
o?cl0000o`020?l000030000003o0000o`000080o`0000@0o?cl0?l0003lo?`0o?cl0P3o00001P3l
o?`0o`000?l0003lo?`0o`000?clo080o`0000<000000?clo03lo?`02`3lo?`30000o`L0o?cl00<0
00000?clo03lo?`02`3lo?`00`000000o?cl0?clo0030?clo0<0003o<P3lo?`01@3o0000o?cl0?l0
003lo?`0o`0000<0o?cl0P3o0000103lo?`0o`000?l0003lo?`20?l000030?clo03o0000o`000080
o`0000D0o?cl0000003lo?`0o?cl0000o`080?clo0030000o`3lo?`0o?cl00T0o?cl00@0003o0?cl
o03lo?`0003o0`3lo?`30000o`P0o?cl00<0003o0?clo03lo?`010000?l60?clo0T0003o0`3lo?`0
0`000000o?cl0?clo00=0?clo003000000000?l0o?cl00<0o?cl00<0003o0?clo03lo?`0103lo?`2
0000o`050?clo0000?l0003o0000o`3lo?`00P000?lE0?clo080003o1P3lo?`20000o`P0o?cl00<0
00000?l0003o00002P3o00030?clo0<0o`0000<000000?clo03lo?`01@3lo?`20000o`H0o?cl0P00
0?l>0?clo0<0003o603lo?`20000o`030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`0:03l
o?`006H0o?cl2`000?l:0?clo0<0003o303lo?`20000o`030?clo0000?l0o?cl00<0o?cl00<0003o
0?clo0000?l09@3lo?`30000ocl0o?cl0P0000050?clo0030000003lo?`0o?cl00P0o?cl00<00000
0?clo03lo?`00`3lo?`00`000000o?cl0?clo0030?clo0040000o`3lo?`0o?cl0?clo080003o00<0
o?cl0000o`3lo?`05@3lo?`0103o0000o?cl0?l0003lo?`30?l000050?clo03o0000o?cl0?l0003l
o?`01@3o00000`3lo?`0o`000000000>0?clo0030000003lo?`0o?cl00D0o?cl00<0003o0?clo03l
o?`02@3lo?`H0000oad0o?cl1P0000050?clo0030000003lo?`0o?cl00h0o?cl00H000000000o`3l
o?`0o?cl0?l0000000020?l000030?clo03o0000o`0000d0o`003P3lo?`20000o`P0o?cl00@0003o
0000000000000000203lo?`2000000030000o`3lo?`0o?cl00H0o?cl0P000?l`0?clo0<0o`0000<0
00000?l0003o00003P3o00000`3lo?`000000?clo0020?clo0030000o`3lo?`0o?cl00H0o?cl00<0
003o0?clo03lo?`03@3lo?`01@000?l0o?cl0?clo03lo?`0003o00<000001@3lo?`40000o`80o?cl
0P000?l40?clo0X0003o1@3lo?`00`000000o?cl0?clo00<0?clo003000000000?l0o?cl0080o?cl
0P000?l50?clo0040000o`3lo?`0003o0?clo0<0003o00<0o?cl0000o`000?l05`3lo?`20000o`<0
o?cl0P000?l70?clo0@0o`0000L0o?cl0?l0003o0000o?cl0?l0003lo?`0o`0000<0o?cl00<0o`00
0?clo03o00000P3lo?`20?l000030000003lo?`0o?cl00<0o?cl0`000?l50?clo080003o3P3lo?`2
0000oaP0o?cl0`000?l20?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`0:03lo?`0
06@0o?cl40000?l:0?clo0<0003o2`3lo?`00`000?l0o?cl0000o`040?clo0030000o`3lo?`0003o
0200o?cl10000?m10?clo0030000003lo?`0o?cl00H0o?cl2P0000050?clo0030000003lo?`0o?cl
00@0o?cl00@0003o0?clo03lo?`0o?cl0P000?l00`3lo?`0003o0?clo00C0?clo0<0o`0000<0o?cl
0?l0003lo?`00P3o00030?clo0030?l0003lo?`0o`0000<0o`0000@0o?cl0?l0003lo?`0o`003`3l
o?`00`000000o?cl0?clo0060?clo0030000o`3lo?`0o?cl00P0o?cl4P000?l60?clo0030000o`3l
o?`0o?cl01P0o?cl0P0000060?clo0<000001@3o00030?clo0<0o`000`3lo?`60?l000@0o?cl00<0
00000?clo03lo?`03`3lo?`00`000000o?cl0?clo00<0?clo080003o2@3lo?`00`000?l0o?cl0?cl
o008000000<0o?cl00<0003o0?clo03lo?`01`3lo?`30000oc40o?cl00<000000?clo03lo?`03P3l
o?`01@000000o?cl0?clo03lo?`0003o00L0o?cl00<0003o0?clo03lo?`03P3lo?`00`000?l00000
00000002000000<0o?cl0`0000020000o`030?clo0000?l0o?cl00<0o?cl00<0003o0?clo03lo?`0
2`000?l80?clo08000002@3lo?`3000000L0003o1@3lo?`010000?l0o?cl0000o`3lo?`60000o`T0
o?cl0`00000=0?clo0@0003o203lo?`20?l000030000003o0000o?cl0080o`0000@0o?cl0?l0003l
o?`0o?cl103o00001`3lo?`0o`000?clo03o0000o?cl0?l0000000000`3lo?`30000o`@0o?cl0`00
0?l=0?clo0<0003o5`3lo?`30000o`H0o?cl0P00000<0?clo0030000003lo?`0o?cl02T0o?cl001R
0?clo1@0003o2`3lo?`30000o`T0o?cl10000?l30?clo080003o7@3lo?`30000od@0o?cl00<00000
0?clo03lo?`02`3lo?`2000000H0o?cl0`0000070?clo0040000o`3lo?`0o?cl0?clo080003o00<0
o?cl0000o`3lo?`04`3lo?`20?l000030000003lo?`0o`000080o?cl00<0o`000?clo03o00001@3o
00000`3lo?`0o`000?clo0030?l00100o?cl00<000000?clo03lo?`01P3lo?`00`000?l0o?cl0?cl
o0050?clo0`0003o3P3lo?`00`000?l0o?cl0?clo00F0?clo08000002`3lo?`200000080o?cl00<0
o`000?clo03o00000P3lo?`60?l000030?clo03o0000o?cl0080o`0000<000000?clo03lo?`00P3l
o?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00d0o?cl00<0003o0?clo03lo?`0203l
o?`20000o`T0o?cl00D0003o0?clo03lo?`0o?cl0000o`0;0?clo0<0003o;P3lo?`00`000000o?cl
0?clo00=0?clo003000000000?l0003o0080o?cl00<0003o0?clo03lo?`01@3lo?`00`000?l0o?cl
0?clo00=0?clo08000002P3lo?`2000000030000o`3lo?`0o?cl00<0o?cl1`000?l40?clo0<0003o
1P3lo?`20000o`80o?cl0`0000030?clo0<0000000<0o?cl0000o`000?l01P000?l60?clo0040000
o`3lo?`0003o0?clo0D0003o0`3lo?`00`000?l0o?cl0?clo004000000<0o?cl1000000:0?clo0<0
003o1`3lo?`20000o`030?l000000000o`0000X0o`000P3lo?`00`3o0000o?cl0?l000020?l000<0
o?cl0P000?l40?clo0<0003o3@3lo?`20000oaL0o?cl0`000?l;0?clo08000001`3lo?`3000002`0
o?cl001e0?clo0D0003o2P3lo?`30000o`P0o?cl00<0003o0?clo0000?l00`3lo?`20000o`P00000
4@3lo?`30000odL0o?cl00<000000?clo03lo?`03@3lo?`6000000030?clo0000?l0o?cl00L0o?cl
00@0003o0?clo03lo?`0o?cl0P000?l00`3lo?`0003o0000o`0C0?clo0040000003lo?`0o?cl0000
00l0o?cl00<000000?clo03o00002@3lo?`60?l000030000003lo?`0o?cl00L0o?cl00@0003o0?cl
o03lo?`0o?cl1`000?l60?clo080003o3`3lo?`00`000?l0o?cl0?clo00D0?clo0030000003lo?`0
o?cl00d0o?cl00P000000?l0003o0000o?cl0?l0003lo?`0o`000?clo0<0o`000P3lo?`30?l00003
0?clo03o0000000000@0o?cl00<0003o0000003lo?`0303lo?`00`000000o?cl0?clo00I0?clo080
003o2P3lo?`01@000?l0o?cl0?clo03lo?`0003o00d0o?cl0`000?l/0?clo0030000003lo?`0o?cl
00/0o?cl00<000000?clo0000?l010000?l70?clo0030000o`3lo?`0o?cl00`0o?cl00<000000?cl
o03lo?`0303lo?`00`000000o?cl0000o`070000o`80o?cl00<0003o0?clo03lo?`00`3lo?`00`00
0?l0o?cl0?clo0030?clo0<0003o0`3lo?`20000o`040?clo00000000000000000d0003o1@3lo?`0
10000?l0o?cl0000o`3lo?`50000o`80o?cl00@0003o0?clo03lo?`000002`3lo?`010000000o?cl
0?clo0000?l50?clo080003o0P3lo?`00`000?l0o?cl0?clo0030?clo0030000o`3lo?`0003o0080
003o00<000000?clo03lo?`03P3lo?`010000000o?cl0000o`000?l40?clo0<0003o303lo?`30000
oaH0o?cl0`000?l@0?clo0L00000;`3lo?`007X0o?cl1@000?l80?clo0<0003o1P3lo?`30000o`@0
0000203lo?`2000000/0o?cl10000?m90?clo0030000003lo?`0o?cl00@0o?cl303o00000`000000
o?cl0?clo0030?clo0030000o`3lo?`0o?cl00@0o?cl0P000?l30?clo080003o0P3lo?`00`000?l0
o?cl0?clo00A0?clo0050000003o0000o`000?l0000000003P3lo?`01P000000o?cl0?l0003lo?`0
o`000?clo0L0o`0000H0o?cl0?l0003lo?`0o?cl0?l00000000:0?clo0<0003o3`3lo?`30000o``0
o?cl00<0003o0?clo03lo?`04`3lo?`00`000000o?cl0?clo00>0?clo0040000003o0000o?cl0?cl
o0D0o`0000<0o?cl0?l0003lo?`01P3o00050?clo080003o0P00000:0?clo0030000003lo?`0o?cl
01/0o?cl00<0003o0?clo03lo?`02@3lo?`010000?l0o?cl0?clo03lo?`20000o`h0o?cl0P000?l[
0?clo0<000001`3lo?`300000080o?cl00<0003o0?clo03lo?`00`000?l50?clo0030000o`3lo?`0
o?cl00`0o?cl00<000000?clo03lo?`03P3lo?`00`000000003o0000o`020000o`D0o?cl00<0003o
0?clo03lo?`00`3lo?`00`000?l0o?cl0?clo0030?clo080003o00<0o?cl0000o`3lo?`00P000?l4
0?clo0030000o`3lo?`0003o00/0003o00<0o?cl0000o`3lo?`00P3lo?`01@000?l0o?cl0?clo000
0?l0o?cl00P0003o0P00000=0?clo003000000000?l0003o00@0o?cl0`000?l30?clo080003o0P3l
o?`30000o`<0o?cl00<000000?clo03lo?`03@3lo?`00`000000003o0000o`040?clo0<0003o303l
o?`20000oaH0o?cl0`000?m90?clo000O`3lo?`50000o`H0o?cl0`000?l50?clo0030000003lo?`0
o?cl00`0o?cl00<000000?clo03lo?`01@3lo?`30000od/0o?cl0`3o00001@3lo?`0o`000?clo03l
o?`0o`000080o?cl0P3o0000103lo?`0o`000?l0003lo?`30?l000030?clo03o0000000000D0o?cl
00<0003o0?clo03lo?`0103lo?`20000o`<0o?cl0P000?l20?clo0030000o`3lo?`0o?cl00l0o?cl
0`3o00020?clo0040?l0003lo?`00000000000/0o?cl00L000000?l0003o0000o`000?clo03o0000
o?cl0080o`0000@0o?cl0?l0003o0000o?cl1P3o00000`000000o?cl0?clo0050?clo0<0003o00<0
o?cl0000o`3lo?`03`3lo?`00`000?l0o?cl0?clo0020000o`/0o?cl00<0003o0?clo03lo?`04P3l
o?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`00`3l
o?`40000o`X000007P3lo?`00`000?l0o?cl0?clo00:0?clo0040000o`3lo?`0o?cl0?clo080003o
3`3lo?`30000ob/0o?cl1`0000020000o`<0o?cl00D0003o0?clo03lo?`0003o0?clo0030000o`<0
o?cl00<0003o0?clo03lo?`02P3lo?`20000o`030000003lo?`0o?cl00l0o?cl00@000000?clo03l
o?`0003o103lo?`20000o`@0o?cl00<0003o0?clo03lo?`00P3lo?`50000o`030?clo0000?l0o?cl
00D0o?cl00<0003o0?clo0000?l02`000?l20?clo080003o00D0o?cl0000o`3lo?`0003o0?clo008
0000o`030000003lo?`0o?cl00h0o?cl00<000000000o`3lo?`00P3lo?`010000?l0o?cl0000o`00
0?l40?clo0D0003o1@3lo?`00`000000o?cl0?clo00;0?clo003000000000?l0o?cl00<0o?cl0`00
0?l;0?clo0<0003o5@3lo?`30000od`0o?cl00240?clo0D0003o103lo?`30000o`80o?cl00<00000
0?clo03lo?`03@3lo?`010000000o?cl0?clo03lo?`30000odh0o?cl0P3o00000`000000o?cl0?l0
00020?clo0040?l0003lo?`0o`000?clo080o`0000@0o?cl0?l0003o0000o?cl103o00000`000000
o?cl0?clo0040?clo0030000o`3lo?`0o?cl00<0o?cl0P000?l30?clo080003o0P3lo?`00`000?l0
o?cl0?clo00?0?clo080o`0000@000000?l0003o0000o`000`3lo?`00`000000o?cl0?clo0050?cl
o0@000000P3o00020?clo0040?l0003lo?`0o?cl0?l00080o?cl00<0o`000?clo03o0000103o0000
0`000000o?cl0000o`030?clo0<0003o1@3lo?`00`000?l0o?cl0?clo00>0?clo0040000o`3lo?`0
o?cl0?clo080003o2@3lo?`00`000?l0o?cl0?clo00?0?clo0T0o`000`3lo?`30?l000<0o?cl0`3o
00000`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00@0o?cl1P000?l50?clo0030000o`3l
o?`0o?cl01h0o?cl0P000?l<0?clo0040000o`3lo?`0o?cl0?clo080003o4@3lo?`30000obl0o?cl
0P000?l30?clo0040000o`3lo?`0o?cl0000o`<0o?cl0`000?l00`3lo?`0003o0?clo0080?clo0<0
003o00<0o?cl0000003o00000P3o00060?clo0H0o`000`3lo?`00`000000o?cl0000o`050?clo003
0000o`3lo?`0o?cl0080o?cl0P000?l20?clo0P0003o1`3lo?`00`000?l0o?cl0000o`0:0000o`03
0?clo0000?l0o?cl0080o?cl0P000?l00`3lo?`0003o0?clo0080000o`030000003lo?`0o?cl00l0
o?cl00D000000?clo03lo?`0003o0?clo0030000o`030?clo0000?l0003o00P0003o103lo?`40000
00H0o?cl0`0000040?clo0<0003o2`3lo?`30000oa@0o?cl0`000?m?0?clo0009@3lo?`300000640
o?cl1@000?l20?clo0030000o`000000o?cl00l0o?cl00@000000000o`000?l0003oDP3lo?`00`3o
0000o?cl000000020?l000030?clo03o0000o`0000`0o`0000<000000?clo03lo?`0103lo?`00`00
0?l0o?cl0?clo0030?clo080003o0`3lo?`30000o`030?clo0000?l0o?cl0140o?cl00@0o`000000
003o0000o`000P3lo?`00`3o0000o?cl0?clo007000000@0o`0000<000000?clo03lo?`03P3lo?`0
0`000000003o0000o`030000o`T0o?cl00<0003o0?clo03lo?`03P3lo?`00`000?l0o?cl0?clo002
0?clo0<0003o1`3lo?`00`000?l0o?cl0?clo00>0?clo0090?l0003lo?`0o`000?l0003lo?`0o`00
0?clo03o0000o?cl00@0o`0000T0o?cl0?l0003lo?`0o`000?clo03o0000o?cl0?l0000000003@3l
o?`00`000000o?cl0?clo0050?clo0D0003o1P3lo?`00`000?l0o?cl0?clo00N0?clo080003o3@3l
o?`010000?l0o?cl0?clo03lo?`20000oa<0o?cl1@000?l[0?clo0050000o`3lo?`0o?cl0?clo000
0?l00P3lo?`00`000?l0o?cl0?clo0040?clo0<0003o103lo?`40000o`80o?cl0`3o00000`3lo?`0
o`000?clo0030?l000030?clo03o0000o?cl0080o?cl0P3o00001@3lo?`0o`000?clo03o0000o?cl
0080000000<0003o0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo0030?clo0030000o`3lo?`0o?cl
0080o?cl00<0003o0?clo0000?l00P000?l:0?clo0`0003o0P3lo?`20000o`030?clo0000?l0003o
0080003o00<0o?cl0000o`000?l01@000?l00`000000o?cl0?l000050?l000<0o?cl0`3o00030?cl
o0<0o`000P000?l00`3lo?`0003o0000o`030000o`80o?cl3@000?l30?clo0H0000000<0003o0?cl
o03lo?`00P3lo?`30000o`/0o?cl0P000?lD0?clo0<0003oDP3lo?`00280o?cl0`0000030?clo0@0
0000HP3lo?`20000o`030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`0E03lo?`00`000000
o?cl0?clo00?0?clo0030000003lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`00P3lo?`20000o`@0
o?cl0P000?l00`3lo?`0003o0000o`070?clo0H000001P3lo?`00`000000o?cl0?clo00>0?clo080
00003`3lo?`00`000000003o0000o`020000o``0o?cl00<0003o0?clo03lo?`03@3lo?`00`000?l0
o?cl0?clo0050?clo080003o1@3lo?`00`000?l0o?cl0?clo00>0?clo0@0o`0000@0o?cl0?l0003l
o?`0o?cl0`3o00002P3lo?`0o`000?clo03o0000o?cl0?l0003lo?`0o`000?clo03o0004000000P0
o?cl0P0000070?clo0D0003o1`3lo?`00`000?l0o?cl0?clo00O0?clo0030000o`3lo?`0o?cl00`0
o?cl00@0003o0?clo03lo?`0o?cl0P000?lD0?clo0T0003o9@3lo?`01@000?l0o?cl0?clo03lo?`0
003o0080o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0000o`040000o`H0o?cl0P3o0000
0`000000o?cl0?clo0030?l00080o?cl00<0o`000?clo03o00001@3o00000`3lo?`0o`000?clo002
000000030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`00P3lo?`010000?l0o?cl0?clo03l
o?`20000o`80o?cl0P000?l:0?clo0d0003o103lo?`30000o`030?clo0000?l0003o00H0003o0`3o
00020?clo0030?l0003lo?`0o`000080o?cl00<0o`000?clo03lo?`00P3o0000203lo?`0o`000?cl
o03o0000o?cl0?l000000000o?cl1P000?l00`3lo?`0003o0000o`020000o`030?clo0000?l0003o
00T0003o103lo?`20000o`@0o?cl0`000?l:0?clo0<0003o103lo?`6000000P0o?cl10000?mE0?cl
o000803lo?`2000000X0o?cl0P00000i0?clo0@0003o8`3lo?`90?l000<0o?cl0`3o00030?clo0<0
o`0000<000000?clo03lo?`0E@3lo?`00`000000o?cl0?clo00<0?clo0800000203lo?`00`000?l0
o?cl0?clo0020?clo080003o103lo?`20000o`030?clo0000?l0003o00D0o?cl0P0000060?clo0<0
00000`3lo?`00`000000o?cl0?clo00=0?clo0040000003lo?`0o?cl000000d0o?cl00<000000?cl
o03lo?`00P3lo?`20000o``0o?cl00<0003o0?clo03lo?`03@3lo?`00`000?l0o?cl0?clo0060?cl
o0<0003o0P3lo?`20000o`P0o?cl1`0000090?l000030?clo03o0000o?cl00<0o`0000<0o?cl0?l0
003lo?`00`3o000010000000o?cl0?clo03lo?`8000000T0o?cl1@000?l80?clo0030000o`3lo?`0
o?cl01h0o?cl0P000?l=0?clo080003o0`3lo?`20000oaD0o?cl3@000?lO0?clo0050000o`3lo?`0
o?cl0?clo0000?l00P3lo?`00`000?l0o?cl0?clo0070000o`040?clo0000?l0003o0000o`@0o?cl
0`000?l00`3o0000o?cl0?l000020?l000060?clo03o0000o?cl0?clo03o0000o?cl0P3o0000203l
o?`0o`000?l0003o0000o?cl0?l0003lo?`000000P000?l30?clo0<0003o0P3lo?`010000?l0o?cl
0?clo03lo?`20000o`80o?cl00<0003o0?clo03lo?`02@3lo?`010000?l0o?cl0000o`3lo?`:0000
o`D0o?cl10000?l00`3lo?`0003o0000o`040000o`80o`0000@0o?cl0?l0003o0000o`000P3lo?`0
3P3o0000o?cl0?l0003lo?`0o`000?clo03o0000o?cl0?l0003lo?`0o`000?clo03o000000007@00
0?l30?clo0<0003o2P3lo?`20000o`<0o?cl100000060?clo0<000000P3lo?`40000oeP0o?cl000O
0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`0=`3lo?`;0000oaT0o?cl10000?l2
0?l000040?clo03o0000o?cl0?clo0D0o`0000<0o?cl0?l0003o00000`3o00000`3lo?`0o`000000
001H0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`02@3lo?`010000?l0o?cl0?cl
o03lo?`30000o`<0o?cl0P000?l20?clo0040000o`3lo?`0o?cl0?clo08000002`3lo?`200000080
o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0000o`020?clo0<000001`3lo?`3000000H0
o?cl0P000?l;0?clo080003o3`3lo?`00`000?l0o?cl0?clo0080?clo0@0003o1@3lo?`3000000P0
o?cl00@000000?clo03lo?`00000403lo?`00`000000o?cl0?clo0050?clo0050000o`3lo?`0o?cl
0?clo0000?l0203lo?`40000o`T0o?cl00<0003o0?clo03lo?`07P3lo?`20000o`h0o?cl0P000?l3
0?clo080003o5@3lo?`@0000oaT0o?cl4@000?l50?clo0D0003o1@3lo?`00`000000o?cl0?clo00?
0?clo003000000000?l0003o0080003o00<0o?cl0000o`000?l00P000?l0103lo?`0003o0?clo03l
o?`20000o`030?clo0000?l0003o00/0o?cl00D0003o0?clo03lo?`0003o0?clo00:0000o`@0o?cl
1@000?l00`3lo?`0003o0000o`040000o`030?clo03o000000000080o`0000L0o?cl0?l0003o0000
o`000?clo03o0000o?cl00<0o`0000<0o?cl0?l0003lo?`00`3o000>0000o`80o?cl3P000?l0103l
o?`0003o0000o`000?l90?clo0<0003o103lo?`00`000000o?cl0?clo00;0?clo080000000<0003o
0?clo03lo?`0F@3lo?`001h0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo00h0?cl
o280003o0P3lo?`40?l000030?clo03o0000o`0000@0o`0000<0o?cl0?l0003o00000`3o00001@3l
o?`0o`000?l0003o0000000005T0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo00;
0?clo0030000o`3lo?`0o?cl00@0003o0P3lo?`20000o`030?clo0000?l0003o0080o?cl00<00000
0?clo03lo?`03@3lo?`6000000L0o?cl0`0000030?clo0030000o`3lo?`0o?cl0080o?cl1`00000:
0?clo080003o2`3lo?`00`000?l0o?cl0?clo00=0?clo080003o2`3lo?`30000o`<0o?cl00<00000
0?clo03lo?`0303lo?`00`000000o?cl0?clo00<0?clo08000001`3lo?`00`000?l0o?cl0?clo002
0?clo0030000o`3lo?`0o?cl00H0o?cl10000?l90?clo0030000o`3lo?`0o?cl01l0o?cl00<0003o
0?clo03lo?`03@3lo?`20000o`<0o?cl0P000?lF0?clo0030000o`000000000000@000001@000?l?
0?clo1`0003o103lo?`40000o`040?clo0000?l0003o0000o`D0o?cl00<000000?clo03lo?`03@3l
o?`010000000003o0?clo03lo?`30000o`030?clo0000?l0003o0080003o0P3lo?`20000o`030?cl
o0000?l0003o00/0o?cl00H0003o0?clo03lo?`0o?cl0000o`3lo?`20000o`050?clo0000?l0003o
0000o`3lo?`00P000?l40?clo0d0003o0P3lo?`00`000000o?cl0?clo00?0?clo003000000000?l0
003o00X0003o0`3lo?`20000o`030?clo0000?l0003o00H0003o0`3lo?`30000o`T0o?cl0P000?l7
0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`0F@3lo?`001h0o?cl00<000000?cl
o03lo?`03`3lo?`00`000000o?cl0?clo00L0?clo2L0003o603lo?`20?l000030?clo03o0000o`00
00<0o`000P3lo?`00`3o0000o?cl0?l000020?l000030?clo03o0000o?cl00<0o`0000<000000000
o`3lo?`0F03lo?`400000080o?cl1000000>0?clo0030000o`3lo?`0o?cl0080003o00<0o?cl0000
o`000?l01P000?l00`3lo?`000000?clo00?0?clo0030000003lo?`0o?cl00<0o?cl1`0000070?cl
o0030000o`3lo?`0003o00H0003o3@3lo?`20000o`D0o?cl00<0003o0?clo03lo?`00`3lo?`00`00
0?l0o?cl0?clo00=0?clo080003o2P3lo?`40000o`030?clo0000000o?cl00l0o?cl00<000000?cl
o03lo?`02P3lo?`00`000000003o0000o`060?clo0030000o`3lo?`0o?cl00@0o?cl00<0003o0?cl
o03lo?`01@3lo?`30000o`/0o?cl00<0003o0?clo03lo?`07P3lo?`20000o`l0o?cl00<0003o0?cl
o03lo?`00P3lo?`20000oa@0o?cl0P0000060?clo080000000<0003o0?clo03lo?`00`3lo?`U0000
o`030?clo0000?l0o?cl00@0003o1`3lo?`30000o`@0o?cl00<000000?clo03lo?`02`3lo?`00`00
0000o?cl0000o`040?clo0H0003o00<0o?cl0000o`000?l00`000?l;0?clo0030000o`3lo?`0o?cl
0080o?cl00@0003o0?clo0000?l0o?cl10000?l00`3lo?`0003o0000o`040?clo0l0003o00<0o?cl
0000003lo?`03P3lo?`00`000000003o0000o`0>0000o`@0o?cl2P000?l90?clo0<0003o203lo?`0
0`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl05T0o?cl000M0?clo0H0o`000`3lo?`90?l0
00030?clo0000000o?cl0080o?cl7P000?lH0?clo0P0003o703lo?`30000o`030?clo0000000o?cl
00l0o?cl00<000000?clo0000?l00`000?mI0?clo08000004`3lo?`01@000?l0o?cl0000o`000?l0
o?cl00T0003o00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo0070?clo08000001P3lo?`3
0000o`@0o?cl00@0003o0?clo03lo?`0003o303lo?`00`000?l0o?cl0000o`040?clo0030000o`3l
o?`0o?cl00@0o?cl00<0003o0?clo03lo?`0303lo?`40000o`<0o?cl1@0000001@3lo?`0003o0000
o`000?l000000100o?cl00<000000?clo00000000P0000080?clo004000000000?l0003o0000o`D0
o?cl00<0003o0?clo03lo?`01P3lo?`00`000?l0o?cl0?clo0030?clo080003o00<0o?cl0000o`3l
o?`02P3lo?`00`000?l0o?cl0?clo00N0?clo080003o403lo?`00`000?l0o?cl0?clo0020?clo080
003o4@3lo?`2000000X0o?cl0P00000W0000o`030?clo0000?l0003o0080003o3@3lo?`30000o`<0
o?cl00<000000?clo03lo?`0203lo?`200000080o?cl30000?l0103lo?`0003o0?clo0000?l;0?cl
o0030000o`3lo?`0o?cl00<0o?cl00@0003o0?clo0000?l0o?cl10000?l20?clo0040000o`3lo?`0
o?cl0?clo180003o00<000000?clo03lo?`0303lo?`00`000000003o0000o`0<0000o`@0o?cl1P00
0?l00`3lo?`0003o0000o`020000o`P0o?cl0`000?l90?clo0030000003lo?`0o?cl0100o?cl00<0
00000?clo03lo?`0F03lo?`001d0o?cl00<000000?l0003o00000P3lo?`00`3o0000o?cl0?l00003
0?clo0050?l0003lo?`0o`000?l0003lo?`00P3o00000`3lo?`000000000o`030000oc<0o?cl1P00
0?lM0?clo0<0003o103lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00@0o?cl1000
0?l`0?clo0P00000703lo?`00`000?l0o?cl0?clo00C0?clo0040000o`3lo?`0003o0000o`80o?cl
1@000?l30?l000H0o?cl1P3o00060?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0
0`000?l30?clo0050000o`3lo?`0o?cl0?clo0000?l00`3lo?`00`000?l0o?cl0?clo00:0?clo003
0000o`3lo?`0003o0080o?cl0`000?l60?clo0030000o`3lo?`0o?cl00/0o?cl0`000?l4000000D0
o?cl0P0000000`000?l000000?clo00A0?clo0040000003lo?`0o?cl0?clo0P0000010000?l40?cl
o080003o203lo?`00`000?l0o?cl0?clo0020?clo0040000o`3lo?`0o?cl0000o``0o?cl00<0003o
0?clo03lo?`07`3lo?`00`000?l0o?cl0?clo00?0?clo0030000o`3lo?`0o?cl0080o?cl0P000?l?
0?clo0030000003lo?`0o?cl00`0o?cl00<000000000o`000?l09@000?l20?clo0030000o`3lo?`0
o?cl00h0o?cl0`000?l20?clo0X0000000@0003o0?clo03lo?`0003o1@0000080000o`030?clo000
0?l0o?cl00X0o?cl00<0003o0?clo03lo?`0103lo?`01P000?l0o?cl0000o`3lo?`0003o0?clo080
003o0P3lo?`010000?l0o?cl0?clo03lo?`B0000o`030?clo0000000o?cl00T0o?cl0`0000000`3l
o?`0003o0000o`0C0000o`030?clo0000?l0003o0080003o0`3lo?`20000o`@0o?cl0P000?l<0?cl
o0040000003lo?`0o?cl0?clo0T0o`000`3lo?`30?l000030000003lo?`0o?cl05P0o?cl000M0?cl
o0030?l0003lo?`0o`0000<0o`0000<0o?cl0?l0003lo?`0103o00001`3lo?`0o`000?l0003lo?`0
o`000?clo0000000=P3lo?`30000oad0o?cl10000?l80?clo0030000003lo?`0o?cl00/0o?cl00<0
00000?clo03lo?`02@3lo?`40000obP0o?cl100000080?clo08000006@3lo?`00`000?l0o?cl0?cl
o00E0?clo0<0003o0P3lo?`60000o`050?clo03o0000o?cl0?l0003lo?`00`3o00001@3lo?`0o`00
0?clo03o0000o?cl00@0o`0000@0o?cl0?l0003lo?`000002`3lo?`00`000000003o0000o`070?cl
o0040000o`3lo?`0o?cl0000o`@0o?cl0P000?l;0?clo0040000o`3lo?`0003o0?clo0<0003o1`3l
o?`00`000?l0o?cl0?clo00:0?clo0030000o`3lo?`0000000/0o?cl0P0000030?clo0<0o`002@3l
o?`30?l000030000003lo?`0o?cl00H0o?cl00<0003o0?clo03lo?`010000?l30?clo080003o2P3l
o?`01@000?l0o?cl0?clo03lo?`0003o0080o?cl00<0003o0?clo03lo?`02`3lo?`00`000?l0o?cl
0?clo00N0?clo0030000o`3lo?`0o?cl0100o?cl00<0003o0?clo03lo?`00P3lo?`20000o`d0o?cl
00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo00Q0000o`@0o?cl00<0003o0?clo03lo?`0
4@3lo?`30000o`030?clo0000?l0o?cl00D0o?cl0P000?l4000000D0o?cl00<000000000o`000?l0
1P000?l;0?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`00P000?l01P3lo?`0003o
0000o`000?l0o?cl0000o`80o?cl50000?l00`3lo?`0000000000002000000<0o?cl0`0000030?cl
o1D0003o00<0o?cl0000o`000?l00P000?l50?clo0D0003o303lo?`30?l000040?clo03o0000o?cl
0?clo0<0o`0000@0o?cl0?l0003lo?`0o?cl1@3o00000`3lo?`0o`000000001J0?clo0007@3lo?`5
0?l00080o?cl103o00000`3lo?`0o`000?l000040?l000030000003lo?`0o?cl0580o?cl0`000?l=
0?clo0<000001P3lo?`400000100o?cl10000?lJ0?clo0<000001P3lo?`00`000000o?cl0?clo00<
0?clo0030000003lo?`0o?cl01D0o?cl00<0003o0?clo03lo?`05`3lo?`20000o`<0o?cl10000?l3
0?l000030?clo03o0000o?cl0080o`000`3lo?`00`3o0000o?cl0?l000030?l00080o?cl00<0o`00
0?clo0000000303lo?`00`000000o?cl0?clo0070?clo0030000o`3lo?`0003o00H0o?cl00@0003o
0?clo03lo?`0o?cl0P000?l50?clo0030000o`3lo?`0o?cl00@0003o203lo?`00`000?l0o?cl0?cl
o0090?clo08000003P3lo?`02@000000o`000?l0003o0000o?cl0?l0003lo?`0o`000?clo0030?l0
00040?clo03o0000o?cl0?clo080o`0000<0o?cl0000003lo?`01@3lo?`010000?l0o?cl0?clo03l
o?`50000o`030?clo0000?l0003o00/0o?cl00@0003o0?clo03lo?`0003o0P3lo?`00`000?l0o?cl
0?clo00<0?clo0030000o`3lo?`0o?cl01h0o?cl0P000?lB0?clo0030000o`3lo?`0o?cl0080o?cl
0P000?l<0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`00P3lo?`J0000o`040?cl
o0000?l0o?cl0000o`@0o?cl00<0003o0?clo03lo?`0503lo?`30000o`030?clo0000?l0o?cl00<0
o?cl00<000000?clo03lo?`0203lo?`2000000L0003o2@3lo?`00`000?l0o?cl0?clo0060?clo005
0000o`3lo?`0o?cl0000o`3lo?`01P000?l00`3lo?`0003o0000o`0F0000o`80o?cl0`0000000`00
0?l0o?cl0?clo0020?clo1P0003o0P3lo?`00`000?l0o?cl0?clo0030?clo0@0003o303lo?`02`00
0?l0o`000?l0003lo?`000000?l0003lo?`0o`000?clo03o0000o?cl00L0o`0000D0o?cl0?l0003o
0000o`000000000T0?clo0X00000;03lo?`001d0o?cl00<000000?clo03lo?`03`3lo?`00`000000
o?cl0?clo01>0?clo0@0003o4`3lo?`6000000<0o?cl0P000?lC0?clo0@0003o4`3lo?`3000000<0
o?cl100000020?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`0503lo?`00`000?l0
o?cl0?clo00G0?clo080003o0`3lo?`40000o`80o`0000<0o?cl0000003o00000P3lo?`00`3o0000
o?cl0?l000050?l000070?clo03o0000o?cl0?clo03o0000o?cl000000030?clo0<0o`000`3lo?`3
0?l000030000003lo?`0o?cl00P0o?cl0P000?l70?clo0040000o`3lo?`0o?cl0?clo0@0003o0`3l
o?`00`000?l0o?cl0000o`030000o`T0o?cl00<0003o0?clo03lo?`01`3lo?`00`000000o?cl0?cl
o00>0?clo0090000003lo?`0o?cl0?l0003lo?`0o`000?clo03o0000o?cl0080o`000P3lo?`01P3o
0000o?cl0?l0003lo?`0o`00000000H0o?cl00@0003o0?clo03lo?`0o?cl1P000?l00`3lo?`0003o
0?clo00<0?clo0030000o`3lo?`0003o0080o?cl00<0003o0?clo03lo?`0303lo?`00`000?l0o?cl
0?clo00N0?clo080003o4`3lo?`00`000?l0o?cl0?clo0020?clo080003o203lo?`?0?l000<0o?cl
0`3o00000`000000o?cl0?clo0040?clo1L0003o0P3lo?`00`000?l0o?cl0000o`040?clo0030000
o`3lo?`0o?cl01D0o?cl10000?l20?clo08000003@3lo?`00`000000003o0000o`040000o`P0o?cl
00<0003o0?clo03lo?`01P3lo?`30000o`030?clo0000?l0003o00H0003o00<0o?cl0000o`000?l0
4P000?l20?clo0<0003o0P3lo?`20000o`@0o?cl6P000?l40?clo0<0003o103lo?`20000o`L0o?cl
0`000?l20?clo0030?l0003lo?`0000000X0o`000P3lo?`00`3o0000o?cl0?l000020?l000030000
003lo?`0o?cl0240o?cl00<000000?clo03lo?`0203lo?`2000002X0o?cl000N0?clo0030000003l
o?`0o?cl00d0o?cl00<000000?clo03lo?`0B03lo?`70000ob00o?cl00<0003o0?clo0000?l05P3l
o?`40000o`d0o?cl0P00000:0?clo0800000403lo?`00`000000o?cl0?clo00C0?clo0030000o`3l
o?`0o?cl01P0o?cl0P000?l40?clo0<0003o0P3lo?`00`000?l0o?cl0000000@0?clo00>0000003l
o?`0o`000?clo03o0000o?cl0?l0003lo?`0o`000?clo03o0000o?cl0?l00000000:0?clo0<0003o
1`3lo?`20000o`80o?cl3@000?l90?clo0030000o`3lo?`0o?cl00H0o?cl00<000000?clo03lo?`0
3`3lo?`00`000000o?cl0?l000020?l000050?clo03o0000o`000?clo03o00000P3lo?`50?l00003
0000003lo?`0o?cl00<0o?cl00<0003o0?clo03lo?`00P3lo?`70000o`l0o?cl00<0003o0?clo03l
o?`00P000?l?0?clo0030000o`3lo?`0o?cl01h0o?cl00<0003o0?clo03lo?`04P3lo?`00`000?l0
o?cl0?clo0020?clo080003o203lo?`30?l000070?clo03o0000o`000?clo03o0000o?cl0?l00002
0?clo080o`0000@0o?cl0?l0003lo?`0o?cl0P3o00000`000000o?cl0?clo0020?clo1H0003o0P3l
o?`01P000?l0o?cl0?clo0000?l0o?cl0000o`<0o?cl00<0003o0?clo03lo?`05P3lo?`00`000?l0
o?cl0?clo0020000o`030000003lo?`0o?cl00h0o?cl00<000000000o`000?l010000?l60?clo003
0000o`3lo?`0o?cl00L0o?cl4@000?l00`3lo?`0003o0000o`070000o`030?clo0000?l0003o0080
003o0`3lo?`00`000?l0o?cl0?clo0030000o`D0o?cl1@000?l00`3lo?`0003o0000o`0G0000o`P0
o?cl0P000?l20?clo0<0003o203lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl0200
o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo00W0?clo0007`3lo?`00`000000o?cl
0?clo00;0?clo0030000003lo?`0o?cl0440o?cl30000?lT0?clo0030000o`3lo?`0003o01T0o?cl
10000?l80?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl
0?clo0090?clo0L0000000<0o?cl0000o`3lo?`06P3lo?`20000o`@0o?cl0`000?l20?clo080003o
00<000000?clo03lo?`0303lo?`2000000040?l0003lo?`0o`000?clo0<0o`0000<0o?cl0?l0003l
o?`00`3o00000`000000o?cl0?clo0080?clo0040000o`3lo?`0003o0000o`P0o?cl00<0003o0?cl
o03lo?`030000?l:0?clo0030000o`3lo?`0o?cl00<0o?cl0`3o00090?clo0<0o`000`3lo?`30?l0
00l0o?cl00<000000?clo03lo?`00`3lo?`00`000?l0o?cl0?clo0030?clo0L0003o3`3lo?`01000
0?l0o?cl0?clo0000?l@0?clo0030000o`3lo?`0o?cl01h0o?cl0P000?lD0?clo0030000o`3lo?`0
o?cl0080o?cl0P000?l60?clo0040?l0003lo?`0o`000?clo0<0o`0000@0o?cl0?l0003lo?`0o?cl
0P3o00002@3lo?`0o`000?clo03o0000o?cl0?l0003lo?`0o`000000000H0000o`@0o?cl0P000?l0
103lo?`0003o0?clo0000?l30?clo0030000o`3lo?`0o?cl01H0o?cl00H0003o0?clo03lo?`0003o
0?clo000000A0?clo0040000003lo?`0o?cl0?clo0<0003o0`3lo?`20000o`X0o?cl3@000?l20?cl
o0`0003o00@0o?cl0000o`000?l0o?cl0P000?l00`3lo?`0003o0?clo0030?clo080003o103lo?`3
0000o`<0o?cl60000?l;0?clo0<0003o2`3lo?`00`000000o?cl0?clo00<0?clo08000008P3lo?`0
0`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl02H0o?cl000P0?clo08000002P3lo?`00`00
0000o?cl0?clo00m0?clo0h0003o:03lo?`00`000?l0o?cl0000o`0L0?clo0@0003o0`3lo?`00`00
0000o?cl0?clo0090?clo0T0o`000`3lo?`90?l000030000003lo?`0o?cl00P0o?cl00<000000?cl
o03lo?`01@3lo?`3000001X0o?cl00<0003o0?clo0000?l0103lo?`20000o`<0o?cl00<0003o0?cl
o0000000303lo?`01@000000o`000?l0003o0000o?cl00D0o`0000<0o?cl0?l0003o00000`3o000;
0?clo0050000o`3lo?`0o?cl0?clo0000?l01P3lo?`01@000?l0o?cl0000o`000?l0o?cl00`0003o
2P3lo?`00`000?l0o?cl0?clo0020?clo0030?l0003lo?`0o`0000H0o`0000P0o?cl0?l0003lo?`0
o`000?clo03o0000o?cl0?l000<0o?cl00<0o`000000003lo?`03@3lo?`010000000o?cl0?clo03l
o?`20000o`D0o?cl2@000?l=0?clo0050000o`3lo?`0003o0?clo0000?l0403lo?`00`000?l0o?cl
0?clo00N0?clo080003o5@3lo?`00`000?l0o?cl0?clo0030?clo0030000o`3lo?`0o?cl00<0o?cl
3`3o00000`3lo?`0o`000?clo0030?l00003000000000?l0003o01@0003o1`3lo?`01@000?l0o?cl
0000o`3lo?`0003o00<0o?cl00<0003o0?clo03lo?`05P3lo?`00`000?l0o?cl0?l0000D0?l00003
0000003lo?`0o?cl0080o?cl0`000?l00`3lo?`0003o0?clo00:0?clo180003o00<0o?cl0000o`00
0?l02@000?l30?clo0<0003o0`3lo?`00`000?l0o?cl0?clo0050000o`@0o?cl6@000?l80?clo0<0
003o0P3lo?`30000o`X0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo0060?clo0T0
00004P3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl02H0o?cl000R0?clo0X00000
@`3lo?`90000ob/0o?cl00<0003o0?clo0000?l07`3lo?`20000o`030?clo0000000o?cl00`0o?cl
00<0o`000?clo03o00000P3o00001`3lo?`0o`000?clo03o0000o?cl0?l0003lo?`00P3o00000`3l
o?`0o`000?clo0020?l000030000003lo?`0o?cl00H0o?cl0P00000;0?clo0800000603lo?`00`00
0?l0o?cl0000o`040?clo080003o0`3lo?`00`000?l0o?cl0?clo003000000P0o?cl00<000000?cl
o03lo?`03@3lo?`00`000000o?cl0?clo0090?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?cl
o03lo?`00`3lo?`20000o`80o?cl00<0003o0?clo03lo?`02@000?l00`3lo?`0003o0?clo0090?cl
o0040000o`3lo?`0o?cl0?clo0D0o`0000<0o?cl0?l0003o00000P3lo?`00`3o0000o?cl0?clo002
0?l000030?clo03o0000o?cl00<0o`000P00000<0?clo0050000003lo?`0o?cl0?clo0000?l01`3l
o?`50000o`040?clo0000?l0003o0000o`d0o?cl00@0003o0?clo0000?l0003o4P3lo?`00`000?l0
o?cl0?clo00N0?clo0030000o`3lo?`0o?cl01<0o?cl0P000?l50?clo0030000o`3lo?`0o?cl00<0
o?cl00<0003o0?clo00000004@3lo?`00`000000003o0000o`0B0000o`T0o?cl00D0003o0?clo000
0?l0o?cl0000o`020?clo0030000o`3lo?`0o?cl01P0o?cl0P000?l30?l000040?clo03o0000o?cl
0?l00080o?cl0`3o00000`3lo?`0o`000?clo0030?l000040?clo03o0000o?cl000000D0o?cl0P00
0?l<0?clo140003o00<0o?cl0000o`000?l01P000?l30?clo0030000o`3lo?`0o?cl0080o?cl0P00
0?l20?clo0030000o`3lo?`0o?cl0080o?cl0`000?l40?clo080003o00<0o?cl0000o`000?l05000
0?l60?clo0<0003o1`3lo?`20000o`H0o?cl0P000?l20?clo0<000001P3lo?`3000000H0o?cl0`00
00090?clo08000003`3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl02D0o?cl001]
0?clo0T0003o;P3lo?`00`000?l0o?cl0000o`0N0?clo0`0o`000`3lo?`40?l000030?clo03o0000
o`000080o`0000<0o?cl0?l0003lo?`01`3o00000`3lo?`0o`00000000070?clo0030000003lo?`0
o?cl00d0o?cl00<000000?clo03lo?`05@3lo?`010000?l0o?cl0?clo0000?l30?clo0<0003o0P3l
o?`00`000?l0o?cl0?clo0030?clo0P000003`3lo?`00`000000o?cl0?clo00:0?clo0030000o`3l
o?`0o?cl00<0o?cl00<0003o0?clo03lo?`00P3lo?`20000o`<0o?cl30000?l00`3lo?`0003o0?cl
o0090?clo0030000o`3lo?`0o?cl00<0o`0000D0o?cl0?l0003lo?`0o?cl0?l000020?clo0D0o`00
00<0o?cl0?l0003o00000P3o00000`000000003o0?clo002000000L0o?cl0`0000020000o`030?cl
o0000?l0o?cl00@0o?cl00@0003o0?clo0000?l0003o0P3lo?`00`000?l0o?cl0?clo0020000o`03
0?clo0000?l0o?cl00X0o?cl00D0003o0?clo03lo?`0o?cl0000o`0B0?clo0030000o`3lo?`0o?cl
01h0o?cl0P000?lE0?clo080003o1@3lo?`00`000?l0o?cl0?clo0020?clo080003o00<0o?cl0000
003lo?`03@3lo?`2000001<0003o0P3lo?`30000o`H0o?cl00<0003o0?clo0000?l00P000?l20?cl
o0030000o`3lo?`0o?cl01P0o?cl00D0003o0?l000000?l0o`000?clo0020?l00080o?cl0P3o0000
0`3lo?`0o`000?l000030?l000070?clo03o0000o`000?clo03o0000o?cl000000050?clo080003o
303lo?`A0000o`030?clo0000?l0003o00H0003o0`3lo?`01@000?l0o?cl0?clo03lo?`0003o0080
o?cl0P000?l40?clo080003o0P3lo?`40000o`80o?cl60000?l20?clo0<0003o303lo?`20000o`<0
o?cl00<0003o0?clo03lo?`01@3lo?`6000000P0o?cl00<000000?clo03lo?`0303lo?`00`000000
o?cl0?clo00:0?clo180o`000`3lo?`00`000000o?cl0?clo00U0?clo000JP3lo?`50000o`030?cl
o0000?l0003o0080003o<03lo?`010000?l0o?cl0?clo0000?lO0?clo0050?l0003lo?`0o`000?l0
003lo?`00P3o00020?clo0H0o`0000<0o?cl0?l0003o0000103o00000`3lo?`0o`000?l000090?l0
00030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo00E0?cl
o0050000o`3lo?`0o?cl0?clo0000?l00`3lo?`20000o`80o?cl0P000?l<0?clo0030000003lo?`0
o?cl00/0o?cl00<000000?clo03lo?`02`3lo?`00`000?l0o?cl0?clo0040?clo0040000o`3lo?`0
o?cl0?clo0<0003o0`3lo?`;0000o`80o?cl00<0003o0?clo03lo?`0203lo?`01@000?l0o?cl0?cl
o03lo?`000000140o?cl00D000000?clo0000?l0003o0?clo007000000H0003o1@3lo?`20000o`04
0?clo0000?l0o?cl0?clo080003o0`3lo?`20000o`030?clo0000?l0o?cl00P0o?cl00L0003o0?cl
o03lo?`0o?cl0000o`3lo?`0003o0180o?cl00<0003o0?clo03lo?`07@3lo?`20000oaH0o?cl0P00
0?l40?clo080003o0P3lo?`40000o`030?clo0000000o?cl00/0o?cl00<000000?clo0000?l05@00
0?l30?clo0<0003o0`3lo?`010000?l0o?cl0000o`000?l30?clo0030000o`3lo?`0o?cl01P0o?cl
00<0003o0?l0003o00004`3o00000`000000o?cl0?clo0030?clo0030000o`3lo?`0o?cl0080003o
2@3lo?`K0000o`<0o?cl00D0003o0?clo03lo?`0o?cl0000o`020?clo080003o0P3lo?`30000o`@0
o?cl0P000?l20?clo0L0003o0P3lo?`>0000o`040?clo0000?l0003o0000oa40o?cl0`000?lF0?cl
o0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`02P3lo?`30?l000030?clo03o0000o?cl
00<0o`0000<0o?cl0?l0003lo?`00`3o0000103lo?`0o`000?clo03o00020?clo0030000003lo?`0
o?cl02@0o?cl001W0?clo0@0003o1@3lo?`20000oc<0o?cl00<0003o0?clo03lo?`00P000?lK0?cl
o0@0o`0000@0o?cl0?l0003o0000o?cl1P3o00020?clo0040?l0003lo?`0o?cl000000l0o?cl00<0
00000?clo03lo?`01@3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl01@0o?cl00D0
003o0?clo03lo?`0o?cl0000o`030?clo080003o0P3lo?`20000o``0o?cl00@0003o000000000000
00001`3lo?`3000000030000o`3lo?`0o?cl00/0o?cl00<0003o0?clo03lo?`01@3lo?`00`000?l0
o?cl0?clo0030000o`D0o?cl2@000?l30?clo0030000o`3lo?`0o?cl00P0o?cl00D0003o0?clo03l
o?`0o?cl0000000?0?clo0030000003lo?`0o?cl0080003o1`3lo?`60000o`@0o?cl10000?l30?cl
o0<0003o103lo?`010000?l0o?cl0?clo0000?l30?clo0<000000P3lo?`01`000?l0o?cl0?clo03l
o?`0003o0?clo0000?l04P3lo?`00`000?l0o?cl0?clo00N0?clo0030000o`3lo?`0o?cl01D0o?cl
00<0003o0?clo03lo?`00P3lo?`30000o`030?clo0000?l0003o0080003o0P3lo?`00`000000o?cl
0?clo0080?clo0030000003lo?`0003o0100003o1@3lo?`90000o`030?clo0000?l0o?cl0080003o
0P3lo?`00`000?l0o?cl0?clo00I0?clo0050000o`3lo?`0003o0?clo00000004@3lo?`00`000000
o?cl0?clo0020?clo0030000o`3lo?`0o?cl00<0o?cl00<0003o0?clo03lo?`00`3lo?`50000o`03
0?clo0000?l0003o01H0003o0`3lo?`010000?l0o?cl0?clo0000?l20?clo0030000o`3lo?`0o?cl
00@0003o0`3lo?`20000o`80o?cl0`000?l20?clo080003o0P3lo?`A0000oa<0o?cl0P000?l00`3l
o?`0003o0000o`0D0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`02@3lo?`0103o
0000o?cl0?l0000000030?l000030?clo03o0000o`0000<0o`0000<0o?cl0?l0003lo?`00P3o0000
103lo?`0o`000?clo000000W0?clo000H`3lo?`50000o`L0o?cl00<0003o0?clo03lo?`0=03lo?`0
1@000?l0o?cl0?clo03lo?`0003o01X0o?cl0P3o00000`000000o`000?l000060?l00080o?cl00<0
o`000?clo03lo?`00P3o00000`3lo?`000000?clo00>0?clo0030000003lo?`0o?cl00@0o?cl00<0
00000?l0003o00002P3o00030?clo0<0o`0000<000000?clo03lo?`0503lo?`00`000?l0o?cl0?cl
o0020?clo0030000o`3lo?`0o?cl0080003o0`3lo?`00`000?l0o?cl0?clo0090?clo0030000o`3l
o?`0o?cl0080o?cl1`0000030?clo0<0003o2P3lo?`00`000?l0o?cl0?clo0070?clo0030000o`3l
o?`0003o00<0003o103lo?`90000o`@0o?cl0P000?l80?clo080003o0`3lo?`00`000000o?cl0?cl
o00;0?clo0040000003lo?`0o?cl0?clo080003o1`3lo?`>0000o`<0o?cl00<0003o0?clo0000?l0
1`3lo?`4000000<0o?cl100000000`3lo?`0003o0?clo0020?clo0030000o`3lo?`0o?cl00l0o?cl
00<0003o0?clo03lo?`07P3lo?`00`000?l0o?cl0?clo00F0?clo0H0003o00<0o?cl0000o`000?l0
1P000?l:00000140003o3@3lo?`80000o`80o?cl00<0003o0?clo03lo?`06@3lo?`00`000?l0o?cl
0000o`020?clo0030000003lo?`0o?cl00d0o?cl00<000000000o`000?l00P3lo?`00`000?l0o?cl
0?clo0050?clo0030000o`3lo?`0003o0080003o0P3lo?`60000o`80o?cl10000?l00`3lo?`0003o
0000o`0=0000o`<0o?cl00H0003o0?clo03lo?`0003o0?clo0000?l30?clo0<0003o0`3lo?`00`00
0?l0o?cl0?clo0020?clo0030000o`3lo?`0003o0080003o0`3lo?`E0000o`l0o?cl00<0003o0?cl
o03lo?`00P3lo?`30000oa40o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo0020?cl
o0H0003o4P3o0000103lo?`0o`000?clo000000W0?clo000H03lo?`50000od80o?cl00D0003o0?cl
o03lo?`0o?cl0000o`0G0?clo0D000004@3lo?`2000000`0o?cl00<000000?clo03lo?`00`3lo?`3
0?l00080o?cl0P3o00000`3lo?`0o`000?clo0020?l000030?clo03o0000o`0000<0o`0000@0o?cl
0?l0003o000000004@3lo?`00`000?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl0080o?cl0P00
0?l00`3lo?`0003o0000o`030?clo0030000o`3lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`03@3l
o?`00`000?l0o?cl0?clo0020000o`P0o?cl00<0003o0?clo0000?l010000?l40?clo0H0003o0`3l
o?`7000000<0003o103lo?`20000o`P0o?cl00<0003o0?clo03lo?`00P3lo?`2000000T0o?cl0P00
00001@3lo?`0003o0000o`000?l0o?cl0080003o1@3lo?`@0000o`050?clo0000?l0o?cl0?clo000
0?l01P3lo?`00`000000o?cl0?clo0090?clo08000000`3lo?`00`000?l0o?cl0?clo00@0?clo003
0000o`3lo?`0o?cl01d0o?cl0P000?lA0?clo0<0003o103lo?`<0000o`D0o?cl00@0003o0?clo03l
o?`0003o103lo?`;0000o`H00000403lo?`70000oa/0o?cl00<0003o0?clo0000?l00P3lo?`00`00
0?l000000?clo00<0?clo003000000000?l0003o00@0003o1`3lo?`30000o`030?clo0000?l0003o
0080003o0`3lo?`010000?l0o?cl0?clo03lo?`20000o`030?clo0000?l0o?cl00H0003o0P3lo?`3
0000o`040?clo0000?l0003o0000o`<0o?cl00D0003o0?clo0000?l0o?cl0000o`030?clo080003o
0P3lo?`30000o`<0o?cl0P000?l00`3lo?`0003o0000o`020000o`030?clo0000?l0003o00@0003o
0P3lo?`B0000o`X0o?cl0P000?l70?clo080003o403lo?`010000000o?cl0?clo03lo?`30?l000<0
o?cl2@3o00000`000000003o0000o`020000o`X0o?cl00<000000?clo03lo?`03@3lo?`00`000000
o?cl0?clo00V0?clo000G03lo?`50000odL0o?cl00D0003o0?clo03lo?`0o?cl0000o`0E0?clo003
0000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo002000000H0
o?cl100000020000o`@0o?cl0P3o00001@000000o`000?l0003o0000o?cl00<0o`0000@0o?cl0?l0
003o0000o?cl0`3o00001@3lo?`0o`000?clo03o000000000140o?cl0P000?l30?clo0030000o`3l
o?`0o?cl0080o?cl0P000?l00`3lo?`0003o0000o`030?clo080003o203lo?`00`000?l0o?cl0?cl
o00>0?clo0030000o`3lo?`0o?cl0080o?cl0P000?l60?clo0030000o`3lo?`0o?cl00h0003o00<0
o?cl0000000000001`3lo?`2000000030?clo0000?l0003o00<0o?cl0P000?l80?clo0030000o`3l
o?`0o?cl00<0o?cl2@0000050?clo0040000o`3lo?`0o?cl0000o`@0o?cl2`000?l00`3lo?`0003o
0000o`040000o`<0o?cl00D0003o0?clo0000?l0003o0?clo002000000h0o?cl00D000000?clo03l
o?`0o?cl0000o`0A0?clo0030000o`3lo?`0o?cl01d0o?cl0P000?lB0?clo0H0003o00<0o?cl0000
o`000?l03P000?l70?clo0X0003o0P0000060?clo08000003`3lo?`30000o`030?clo0000?l0003o
00H0003o5@3lo?`00`000?l0o?cl0000o`020?clo080003o00<000000?clo03lo?`0203lo?`20000
00L0003o103lo?`30000o`030?clo0000?l0003o0080003o1P3lo?`20000o`80o?cl0P000?l20?cl
o0030000o`3lo?`0003o00@0003o0P3lo?`20000o`80o?cl0`000?l30?clo0040000o`3lo?`0003o
0000o`80o?cl0`000?l20?clo0@0003o00<0o?cl0000o`000?l00`000?l30?clo0@0003o103lo?`@
0000o`d0o?cl00<0003o0?clo03lo?`02@3lo?`20000o``0o?cl0`3o00001@3lo?`0o`000?clo03o
0000o?cl00D0o`0000<0o?cl0?l0003lo?`00`3o00000`3lo?`0o`000000000?0?clo0030000003l
o?`0o?cl00`0o?cl00<000000?clo03lo?`09P3lo?`005T0o?cl1@000?m:0?clo0030000o`3lo?`0
o?cl0080o?cl00<0003o0?clo03lo?`0403lo?`2000000L0o?cl00<000000?clo03lo?`02`3lo?`3
000000<0o?cl1P0000000`3lo?`000000000o`080000o`050?l000000000o`000?l0003lo?`02@3o
00000`3lo?`0o`000?clo0030?l001<0o?cl0P000?l20?clo0040000o`3lo?`0o?cl0?clo0H0003o
0`3lo?`20000o`L0o?cl00<0003o0?clo03lo?`03`3lo?`00`000?l0o?cl0?clo0040?clo080003o
103lo?`00`000?l0o?cl0?clo0020?clo0`0003o00<000000?clo03lo?`02@3lo?`2000000<0003o
0P3lo?`20000o`P0o?cl00<0003o0?clo03lo?`02@3lo?`00`000?l0o?cl0?clo0030?clo0050000
o`3lo?`0003o0?clo0000?l0103lo?`90000o`<0o?cl1@000?l20?clo0D0003o00<0o?cl0000003l
o?`03`3lo?`00`000000o?cl0?clo0020?clo0030000o`3lo?`0o?cl00h0o?cl0P000?lO0?clo003
0000o`3lo?`0o?cl0180o?cl4P000?l90?clo0T0003o0P00000:0?clo08000003@3lo?`30000o`04
0?clo0000?l0o?cl0?clo080003o00<0o?cl0000o`000?l01@000?lA0?clo080003o00<0o?cl0000
o`3lo?`00P000?l:00000080o?cl2`000?l00`3lo?`0003o0000o`020000o`80o?cl00<0003o0?cl
o03lo?`0103lo?`20000o`<0o?cl00D0003o0?clo03lo?`0003o0?clo0030000o`030?clo0000?l0
o?cl00<0003o0P3lo?`30000o`<0o?cl0`000?l20?clo080003o0`3lo?`010000?l0o?cl0?clo03l
o?`40000o`@0o?cl0P000?l30?clo080003o00<0o?cl0000o`000?l02@000?lB0?clo080003o3P3l
o?`20000o`X0o?cl0P3o000010000000o?cl0?l0003lo?`50?l000030?clo03o0000o?cl0080o`00
00H0o?cl0?l0003o0000o?cl0?l00000000@0?clo0030000003lo?`0o?cl00X0o?cl1000000V0?cl
o000EP3lo?`40000odl0o?cl00<0003o0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo00>0?clo003
0000003lo?`0o?cl00P0o?cl0P00000:0?clo0030000003lo?`0o?cl00`0o?cl00<000000000o`00
0?l020000?l00`000000o?cl0?clo00>0?clo004000000000?l0003o0000oa00o?cl0`000?l00`3l
o?`0003o0?clo0080000o`<0o?cl0P000?l60?clo0030000o`3lo?`0o?cl0100o?cl00<0003o0?cl
o03lo?`01P3lo?`20000o`80o?cl00<0003o0?clo03lo?`0103lo?`90000o`030000003lo?`0o?cl
00`0o?cl00<000000000o`000?l00P000?l20?clo0030000o`3lo?`0o?cl00<0o?cl00@000000?cl
o03lo?`0003o2`3lo?`00`000?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl00<0003o0P3lo?`8
0000o`@0o?cl2`000?l30?clo0030000003lo?`0o?cl00l0o?cl00D000000?clo03lo?`0o?cl0000
o`0@0?clo0<0003o7P3lo?`20000oa@0o?cl4@000?l80?clo0T0003o00<000000?clo03lo?`0303l
o?`00`000000o?cl0?clo0080?clo0H000001@3lo?`30000o`@0o?cl1`000?l;0?clo080003o00L0
o?cl0000o`000?l0o?cl0000o`3lo?`0003o00X0o?cl1@000?l00`3lo?`0003o0000o`050000o`H0
o?cl0P000?l50?clo0050000o`3lo?`0o?cl0?clo0000?l00P3lo?`010000?l0o?cl0000o`000?l2
0?clo0D0003o0P3lo?`00`000?l0o?cl0000o`030?clo080003o0P3lo?`20000o`80o?cl0P000?l2
0?clo0D0003o0P3lo?`30000o`H0o?cl1@000?lI0?clo0030000o`3lo?`0o?cl0100o?cl0P000?l5
0?clo0@0003o00<0o`000000003lo?`01@3o00000`3lo?`0o`000?clo0090?l000D0o?cl00<00000
0?clo03lo?`02P3lo?`2000000L0o?cl0`0000040?clo0800000903lo?`00580o?cl1@000?mC0?cl
o0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`03@3lo?`00`000000o?cl0?clo00:0?cl
o0P0000000<0o?cl0000003lo?`03P3lo?`00`000000003o0000o`080000o`030000003lo?`0o?cl
00d0o?cl00<000000000o`000?l04P3lo?`90000o`030?clo0000?l0003o00<0003o0`3lo?`00`00
0?l0o?cl0?clo0030?clo0030000o`3lo?`0o?cl0140o?cl00<0003o0?clo03lo?`0203lo?`30000
o`P0o?cl1@000?l00`3lo?`000000?clo00?0?clo003000000000?l0003o00<0003o1P0000001@3l
o?`00000000000000000003o00/0o?cl00@0003o0?clo03lo?`0003o1@3lo?`00`000?l0o?cl0000
o`060000o`H0o?cl2`000?l00`3lo?`0o`000?l000070?l000<0o?cl0`3o00030?clo0<0o`00103l
o?`00`000?l0o?cl0?clo00=0?clo0<0003o7P3lo?`20000oa40o?cl10000?l00`3lo?`0003o0000
o`0>0000o`L0o?cl1`000?l00`3lo?`000000?clo00?0?clo0030000003lo?`0o?cl00D0o?cl0P00
00060?clo0<000001@3lo?`30000o`H0o?cl1`000?l60?clo0P0003o0P3lo?`00`000?l0o?cl0?cl
o0040?clo0d0003o2P3lo?`00`000?l0o?cl0?clo0020?clo0040000o`3lo?`0o?cl0?clo080003o
00<0o?cl0000o`3lo?`00`000?l00`3lo?`0003o0000o`020000o`<0o?cl00<0003o0?clo0000?l0
0P3lo?`60000o`80o?cl00<0003o0?clo03lo?`010000?l30?clo080003o1P3lo?`30000o`80o?cl
0P000?l@0?clo080003o1P3lo?`20000oa<0o?cl1`000?l60?clo0030000003lo?`0o?cl00h0o?cl
1P0000000`3lo?`0000000000002000000X0o?cl1`0000090?clo0030000003lo?`0o?cl0240o?cl
001?0?clo0@0003oF03lo?`00`000?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl00/0o?cl00<0
00000?l0003o0000103o00030?clo0H0o`001P3lo?`00`000000o?cl0?clo00?0?clo00300000000
0?l0003o00P0003o00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo00D0?clo0P0003o00<0
o?cl0000o`000?l00`000?l30?clo0030000o`3lo?`0o?cl0080o?cl0P000?lC0?clo0030000o`3l
o?`0o?cl00X0o?cl0P000?l90?clo0<0003o00<0o?cl0000003lo?`0403lo?`01@000000o?cl0?cl
o03lo?`0000000X0o?cl0P00000:0?clo0030000o`3lo?`0003o00L0o?cl1P000?l70?clo0T0003o
0P3lo?`01@000?l0o?cl0?clo0000000o`000080o?cl00H0o`000?clo03lo?`0o`000?clo03o0002
0?clo0040?l0003lo?`0o?cl0?l00080o?cl0P3o000010000000o?cl0?clo03lo?`20000o`h0o?cl
10000?lN0?clo0030000o`3lo?`0o?cl00`0o?cl0`000?l40?clo140003o1P3lo?`60000o`<0o?cl
00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo0020?clo08000002`3lo?`2000000H0o?cl
0`000?l80?clo0P0003o1@0000030000o`030?clo0000?l0o?cl00D0o?cl2@000?l50?clo080003o
2@3lo?`01@000?l0o?cl0?clo03lo?`0003o00@0o?cl00<0003o0?clo03lo?`010000?l20?clo0<0
003o0P3lo?`20000o`050?clo0000?l0o?cl0000o`3lo?`00`000?l20?clo080003o00<0o?cl0000
o`000?l00P000?l20?clo0<0003o00@0o?cl0000o`000?l0o?cl10000?l70?clo080003o2`3lo?`4
0000o`D0o?cl0P000?l>0?clo0L0003o0`3lo?`20000o`H0o?cl0P000?l00`000000o?cl0?clo00=
0?clo08000002P3lo?`2000000T0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00P
0?clo000<03lo?`:00000140o?cl1@000?mL0?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?cl
o03lo?`01@3lo?`3000000<0o`000P3lo?`01P3o0000o?cl0?clo03o0000o?cl0?l00080o?cl0`3o
00002@3lo?`0o`000?l0003lo?`0o`000?clo0000000o?cl0000000A0?clo0030000003lo?`0o?cl
00T0003o0`0000070?clo0<000005`3lo?`80000o`030?clo0000?l0003o00@0003o0P3lo?`20000
o`80o?cl0`000?lC0?clo0030000o`3lo?`0o?cl00X0o?cl00@0003o0?clo0000?l0003o203lo?`3
0?l000<0o?cl303o00030?clo0040000003lo?`00000000000d0o?cl00<000000?clo03lo?`0203l
o?`20000o`L0o?cl10000?l90?clo0P0003o0`3lo?`00`000?l0o?cl0?l000080?l000030?clo03o
0000o?cl0080o?cl00P0o`000?clo03o0000o?cl0?l0003lo?`0o`00000000<0o?cl0`000?l=0?cl
o0D0003o7@3lo?`00`000?l0o?cl0?clo0080?clo0@0003o0`3lo?`40000o`@0o?cl1`000?l00`3l
o?`0003o0000o`040000o`@0o?cl1@000?l20?clo0<0o`000`3lo?`30?l000<0o?cl0`3o00060?cl
o0050000003lo?`0o?cl0?clo00000003`3lo?`00`000000o?cl0?clo0060?clo080003o2P3lo?`4
000000D0o?cl00<000000000o`000?l00`000?l30?clo0P0003o2P3lo?`20000o`P0o?cl0P000?l0
0`3lo?`0003o0?clo0030?clo0030000o`3lo?`0o?cl00@0003o0P3lo?`30000o`80o?cl00<0003o
0?clo03lo?`00P000?l01@3lo?`0003o0000o`000?l0o?cl0080003o00<0o?cl0000o`000?l00P00
0?l20?clo080003o103lo?`30000o`d0o?cl00<0003o0?clo03lo?`0103lo?`70000o`D0o?cl00<0
003o0?clo03lo?`01P3lo?`80000o``0o?cl0P000?l20?clo080003o0`3lo?`00`000000o?cl0?cl
o00;0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?cl
o00>0?clo0030000003lo?`0o?cl0200o?cl000^0?clo08000002P3lo?`2000000`0o?cl10000?mP
0?clo0030000o`3lo?`0o?cl00<0o?cl00@0003o0?clo03lo?`0o?cl0`0000030?clo080o`0000<0
00000?l0003o0000103o00001`3lo?`0o`000?clo03o0000o?cl0?l0003lo?`00`3o00000`3lo?`0
o`000?clo0090?l000<0o?cl2@3o00040?clo0T0003o00<0o?cl0000000000001@00000J0?clo0P0
003o00<0o?cl0000o`000?l01@000?l00`3lo?`0003o0000o`050000oa<0o?cl00<0003o0?clo03l
o?`02@3lo?`20000o`<0o?cl0`000?l70?clo0030?l0003lo?`0o`000080o?cl0P3o00000`3lo?`0
o`000?clo0020?clo0030?l0003lo?`0o`0000@0o`000P00000@0?clo0030000003lo?`0o?cl00L0
o?cl0P000?l70?clo080003o00<0o?cl0000o`3lo?`01`3lo?`70000o`D0o?cl00D0003o0?clo03o
0000o`00000000020?l000030?clo03o0000o`000080o?cl00<0o`000?clo03o00000P3o00000`3l
o?`0o`000?clo0030?l000D0o?cl0`000?l<0?clo0H0003o703lo?`20000o`D0o?cl10000?l30?cl
o0D0003o203lo?`60000o`<0o?cl10000?l30?clo0@0003o103lo?`00`3o0000o?cl0?l000040?l0
00070?clo03o0000o?cl0?l0003lo?`0o`000?clo0040?l000040?clo03o0000o?cl00000080o?cl
00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo0080?clo0<0003o1P3lo?`00`000000o?cl
0?clo0080?clo08000003P000?l<0?clo0<0003o1`3lo?`20000o`@0o?cl00<0003o0?clo03lo?`0
10000?l20?clo080003o0`3lo?`01@000?l0o?cl0?clo0000?l0o?cl00D0003o00<0o?cl0000o`00
0?l00P000?l20?clo080003o0`3lo?`30000o`<0o?cl00<0003o0?clo03lo?`02`3lo?`20000o`<0
o?cl1`000?l40?clo080003o0P3lo?`80000oaD0o?cl0P000?l60?clo0<000001`3lo?`300000100
o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl01l0
o?cl000]0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`01P3lo?`40000of@0o?cl
00<0003o0?clo03lo?`00`3lo?`00`000?l00000000000070?clo0050?l0003lo?`0o`000?l0003l
o?`00P3o00020?clo0030?l0003lo?`0o`0000P0o`0000<000000?clo03lo?`00P3o00001`3lo?`0
o`000?l0003lo?`0o`000?clo03o00000`3lo?`00`3o0000o?cl0?l000020?clo080o`0000<00000
0?clo03lo?`00`3lo?`A0000oaP0o?cl2@000?l00`3lo?`0003o0000o`0;0000oa@0o?cl0P000?l:
0?clo080003o1@3lo?`40000o`80o?cl0`3o00001P3lo?`0o`000?clo03o0000o?cl0?l00080o?cl
1@3o00001@3lo?`0o`000?l0003o0000o?cl008000004@3lo?`00`000000o?cl0?clo0050?clo003
0000o`3lo?`0003o00H0o?cl00<0003o0?clo0000?l00P3lo?`20000o`H0o?cl1@000?l70?clo005
0000o`3lo?`0o?cl0?clo00000004@3lo?`00`000000o?cl0?clo0030?clo0@0003o2`3lo?`60000
oad0o?cl00<0003o0?clo03lo?`010000?l30?clo0@0003o3P3lo?`50000o`<0o?cl10000?l20?cl
o080003o1P3lo?`50?l000090?clo03o0000o`000?l0003lo?`0o`000?clo03o0000o?cl00<0o`00
0P3lo?`00`3o0000o?cl000000020?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`0
2P3lo?`30000o`030?clo0000000000000d0o?cl00<000000000o`000?l02P000?l?0?clo0<0003o
1P3lo?`00`000?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl00D0003o00@0o?cl0000o`000?l0
003o0P3lo?`00`000?l0o?cl0000o`060000o`050?clo0000?l0003o0000o`3lo?`00`000?l20?cl
o0<0003o1`3lo?`20000o`d0o?cl2@000?l20?clo0L0003o6`3lo?`20000o`80o?cl0P000?l70?cl
o0L000000P3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00l0o`000`3lo?`30?l0
00030000003lo?`0o?cl01l0o?cl000]0?clo0030000003lo?`0o?cl00d0o?cl00@000000?clo03l
o?`0o?cl10000?mY0?clo0030000o`3lo?`0o?cl0080o?cl00<000000?clo03lo?`02@3lo?`00`00
0000o?cl0?clo00?0?clo0030000003o0000o`0000@0o`0000H0o?cl0?l0003o0000o?cl0?l0003l
o?`30?l00080o?cl0P3o00000`3lo?`0o`000?clo0070?clo0/0003o00<0o?cl0000o`3lo?`01@00
0?lE0?clo0H0003o00<0o?cl0000o`000?l03@000?lC0?clo0<0003o2@3lo?`40000o`D0o?cl1@00
0?l20?l000030000003lo?`0o`0000T0o`0000H0o?cl0?l0003o0000o`000?clo03o000200000180
o?cl00<000000000o`3lo?`00`3lo?`00`000?l0o?cl0000o`020?clo0030000o`3lo?`0o?cl0080
o?cl00<0003o0?clo03lo?`00P000?l30?clo0030000o`3lo?`0o?cl0080o?cl1@000?l70?clo080
003o103lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00@0o?cl1@000?l:0?clo0L0
003o6`3lo?`40000o`<0o?cl10000?lC0?clo0@0003o1@3lo?`40000o`P0o?cl0`3o00000`000000
o`000?clo0030?l000030?clo03o0000o?cl00<0o`0000L0o?cl0?l0003lo?`0o?cl0?l0003lo?`0
00000080o`000`3lo?`30?l000<0o?cl2@3o00000`000000o?cl0?clo00=0?clo0030000003lo?`0
o?cl00h0o?cl00<000000000o`000?l02@000?lB0?clo080003o103lo?`30000o`80o?cl00<0003o
0?clo03lo?`01@000?l0103lo?`0003o0000o`000?l20?clo080003o00<0o?cl0000o`000?l00P00
0?l01@3lo?`0003o0000o`000?l0o?cl0080003o0P3lo?`30000o`/0o?cl0P000?l90?clo1<0003o
6`3lo?`20000o`D0o?cl0P000?l>0?clo0030000003lo?`0o?cl0100o?cl00@000000?clo03lo?`0
o?cl0`3o00001@3lo?`0o`000?l0003lo?`0o`000080o?cl0P3o00000`3lo?`0o`000?l000020?l0
0080o?cl00<0o`000?clo0000000803lo?`002`0o?cl00<000000?clo03lo?`03P3lo?`00`000000
o?cl0000o`020000ofd0o?cl00@0003o0?clo03lo?`000003@3lo?`00`000000o?cl0?clo00=0?cl
o0050000003lo?`0o`000?l0000000001P3o00000`3lo?`0o`000?clo0020?l000030?clo03o0000
o`0000@0o`002P3lo?`90000o`030?clo0000?l0o?cl00@0o?cl1@000?lA0?clo0D0003o0P3lo?`?
0000oa<0o?cl10000?l80?clo0@0003o1P3lo?`60000o`030000003lo?`0o?cl00l0o?cl00<00000
0?l0003lo?`01@3lo?`30?l000<0o?cl1P3o00000`3lo?`000000000o`030?clo080003o103lo?`0
10000?l0o?cl0?clo0000?l40?clo0030000o`3lo?`0o?cl0080o?cl0P000?l20?clo0<0003o2@3l
o?`20000o`D0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo0040?clo0H0003o2@3l
o?`80000oaL0o?cl0`000?l00`3lo?`0003o0000o`040000oaT0o?cl0`000?l60?clo080003o2`3l
o?`00`000000o?cl0?clo00?0?clo0050000003o0000o`000?clo03o00000`3lo?`40?l000040?cl
o03o0000o?cl0?clo0<0o`0000@0o?cl0?l00000000000001`3lo?`6000000030?clo0000000o?cl
0100o?cl00<000000000o`000?l02P000?lB0?clo080003o0P3lo?`01@000?l0o?cl0?clo0000?l0
o?cl0080003o00<0o?cl0000o`0000001`00000010000?l0o?cl0000o`3lo?`:0000o`040?clo000
0?l0003o0000oa00o?cl00<0003o0?clo03lo?`00`3lo?`E0000oaT0o?cl0`000?l90?clo080003o
303lo?`010000000o?cl0?clo03lo?`60?l000<0o?cl1P3o00001@000000003o0000o`3o0000003o
00@0o`0000<0o?cl0?l0003o0000203o00001P3lo?`0o`000?l0003o0000o?cl00000200o?cl000[
0?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`0K`3lo?`00`000?l0o?cl0000000>
0?clo0030000003lo?`0o?cl00/0o?cl00@000000?clo0000?l0003o0P3lo?`00`000000o?cl0?cl
o00=0?clo0030000003lo?`0003o00/0o?cl2@000?l90?clo0D0003o3@3lo?`40000o`H000003000
0?lC0?clo0@0003o1`3lo?`50000o`P0o?cl1@000?l00`000000o?cl0?clo00=0?clo0050000003l
o?`0o`000?clo03o00000P3lo?`00`3o0000o?cl0?clo0020?l000050?clo03o0000o?cl0?l0003l
o?`00P3o00001P3lo?`0o`000?clo0000000o?cl0000o`80o?cl0P000?l40?clo0030000o`3lo?`0
003o00D0o?cl0P000?l50?clo0@0003o2P3lo?`00`000?l0o?cl0?clo0050?clo0030000003lo?`0
o?cl00P0o?cl0`0000000`000?l0o?cl0?clo0040?clo0L0003o203lo?`70000o`L000003@3lo?`4
0000o`80o?cl10000?lN0?clo080003o203lo?`00`000?l0o?cl0?clo0090?clo0030000003lo?`0
o?cl00d0o?cl00L000000?l0003lo?`0o`000?clo03o0000o?cl00D0o`000`3lo?`20?l000030?cl
o03o0000o?cl0080o`000P0000050?clo08000001P3lo?`3000000040?clo03o0000o`000?l000`0
o?cl00<000000000o`000?l01P000?l40?clo0H0003o3P3lo?`30000o`<0o?cl00<0003o0?clo000
00000P0000080?clo08000002@000?l0103lo?`0003o0000o`000?lD0?clo1T0003o603lo?`20000
o`P0o?cl40000?l30?l000070?clo03o0000o?cl0?l0003lo?`0o`000?clo0020?l000050?clo03o
0000o?cl0?clo03o00000`3lo?`0103o000000000?clo03lo?`;0?l000070?clo03o0000o`000?l0
003lo?`0o`000?clo0020?l000030?clo0000000o?cl0200o?cl000[0?clo0<0o`00403lo?`00`00
0000o?cl0?clo01_0?clo0030000o`000000o?cl0080o?cl0`3o00060?clo0@0o`0000<000000?cl
o03lo?`01@3lo?`2000000030?clo0000000000000@0o?cl0P000?l00`000000o?cl0?clo00=0?cl
o0030000003lo?`0o?cl0080003o2`3lo?`80000o``0o?cl1@000?l:0?clo0030000o`0000000000
00H0o?cl0P0000000`3lo?`00000000000070000oa<0o?cl10000?l70?clo0D0003o2@3lo?`50000
o`030000003lo?`0o?cl00/0o?cl00H000000?l0003o0000o`000000003o00020?clo00:0?l0003l
o?`0o`000?clo03o0000o?cl0?l0003lo?`0o`000?clo0@0o`0000H000000000o`000?l0o?cl0000
o`3lo?`30000o`@0o?cl00<0003o0?clo03lo?`01@3lo?`00`000?l0o?cl0?clo0040?clo0030000
o`3lo?`0o?cl00X0o?cl00<0003o0?clo03lo?`01P3lo?`4000000<0o?cl0`0000000`3lo?`0003o
0000o`020000o`H0o?cl1`000?l70?clo0<0003o0P3lo?`2000000L0o?cl0`0000070?clo0<0003o
0P3lo?`50000o`80o?cl00<0003o0?clo03lo?`07P3lo?`00`000?l0o?cl0?clo0060?clo0030000
o`3lo?`0o?cl00T0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?l000020?l000030000
003o0000o?cl0080o`000P3lo?`00`3o0000o?cl0?l000080?l000030000003lo?`0o?cl0080o?cl
0P00000;0?clo080000000<0o?cl0?l0003o0000203o00001@3lo?`0o`000?clo03lo?`0000000L0
003o2P3lo?`50000o`/0o?cl0`000?l20?clo0030000003lo?`0o?cl00/0o?cl00<000000000o`00
0?l01`000?l@0?clo0L0003o00<0o?cl0000o`000?l01P3lo?`A0000o`/0o?cl6`000?l30?clo080
003o1P3lo?`20?l000040?clo0000000o`000?clo0@0o`0000@0o?cl0?l0003lo?`0o`000`3lo?`4
0?l000030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo00O
0?clo000:`3lo?`01@000000o`000?clo03lo?`0o`000080o?cl00@0o`000?clo03lo?`0o`000P3l
o?`0103o0000o?cl0?clo03o00020?clo0800000K`3lo?`70?l000040?clo03o0000o?cl0?l00080
o?cl00<0o`000?clo03lo?`00P3o00000`3lo?`0o`000000000600000080o?cl100000040?clo0D0
00002`3lo?`00`000000003o0000o`030?clo080003o2`3lo?`60000oa00o?cl1@000?l50?clo080
00002P3lo?`2000000030?clo0000000000000D0003o4P3lo?`60000o`D0o?cl1P000?l:0?clo0D0
003o0P00000:0?clo0060000003lo?`0o`000?l0003lo?`000000P3o00000`3lo?`0o`000?l00003
0?l000030?clo03o0000o?cl00H0o`0000@000000000o`000?l0o?cl1@000?l20?clo080003o00<0
o?cl0000o`3lo?`01@3lo?`20000o`D0o?cl0`000?l:0?clo0030000o`3lo?`0o?cl00X0o?cl0`00
00030?clo0L0003o103lo?`80000o`H0o?cl0`000?l00`3lo?`000000?clo00;0?clo080000000<0
o?cl0000o`000?l00P000?l20?clo0@0003o1P3lo?`20000ob00o?cl00<0003o0?clo03lo?`01P3l
o?`00`000?l0o?cl0?clo0080?clo0030000o`000000o?cl00T0o?cl0P0000060?clo0030000003l
o?`0o?cl00h0o?cl00D000000?clo03lo?`0o?cl0000000?0?clo0050000003o0000o`000?l0003l
o?`00P3o00000`3lo?`0o`000?l000020?clo0040?l0003lo?`0o?cl000000H0003o403lo?`50000
o`H0o?cl00D0003o0?clo03lo?`0o?cl0000000?0?clo003000000000?l0003o00<0003o00<0o?cl
0000o`3lo?`02@3lo?`70000o`T0o?cl0P000?l40?clo2L0003o5P3lo?`20000o`D0o?cl00<0o`00
0?clo0000000203o00000`3lo?`0o`000?clo0050?l000030?clo0000000o?cl00D0o?cl00<00000
0?clo03lo?`03@3lo?`00`000000o?cl0?clo00P0?clo000;03lo?`010000000o`000?clo03o0002
0?clo0040?l0003lo?`0o?cl0?l00080o?cl00@0o`000?clo03lo?`0o`000P3lo?`00`000000o?cl
0?clo01^0?clo080o`0000@000000?l0003o0000o?cl0`3o00002@3lo?`0o`000?clo03lo?`0o`00
0?clo03o0000o?cl0?l000020?clo0030?l000000000000000X0o?cl0P0000000`3lo?`000000?cl
o0040?clo0030000003lo?`0o?cl00D0o?cl0`0000030?clo080003o0`3lo?`00`000?l0o?cl0?cl
o00:0?clo0@0003o5@3lo?`40000o`030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`00P00
00020000oa<0o?cl1P000?l50?clo0H0003o2`3lo?`60000o`X000001P3lo?`00`000000o?cl0?cl
o00=0?clo003000000000?l0003o00T0003o0`3lo?`00`000?l0o?cl0?clo0050?clo0030000o`3l
o?`0o?cl0080o?cl00D0003o0?clo03lo?`0o?cl0000o`090?clo0030000o`3lo?`0o?cl00/0o?cl
00<0003o0?clo03lo?`00P3lo?`80000o`<0o?cl2@000?l50?clo080003o0P00000>0?clo0040000
00000?l0o?cl0?clo0@0003o2P3lo?`20000ob40o?cl00<0003o0?clo03lo?`01P3lo?`00`000?l0
o?cl0?clo0060?clo0030000o`3lo?`0o?cl00X00000203lo?`00`000000o?cl0?clo00=0?clo005
0000003lo?`0o?cl0?clo0000000403lo?`010000000o?cl0?clo03o00020?clo0040?l0003lo?`0
o?cl0?l00080o?cl00<0o`000?clo00000002@000?lC0?clo0D0003o00D0o?cl0000o`3lo?`0o?cl
0000000@0?clo0030000003lo?`0003o0080003o0P3lo?`010000?l0o?cl0?clo03lo?`70000oa80
o?cl5`000?l?0?clo0<0003o6@3lo?`20000o`D0o?cl00<0003o0?clo00000003`3lo?`00`000000
o?cl0?clo0060?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`08@3lo?`002/0o?cl
0`3o00001@3lo?`0o`000?l0003lo?`0o`000080o?cl00<0o`000?clo03lo?`00P3o00001@3lo?`0
o`000?l0003lo?`000000740o?cl00D0o`000?clo0000000o`000?clo0030?l000040?clo03o0000
o?cl0?clo0L0o`0000<000000?clo03lo?`0303lo?`00`000000o?cl0?clo0050?clo0P000001`3l
o?`010000?l0o?cl0?clo03lo?`20000o``0o?cl0`000?lG0?clo0030000003lo?`0o?cl00h0o?cl
00H000000?clo03lo?`0o?cl000000000?lC0?clo0H0003o103lo?`80000o`/0o?cl20000?l40?cl
o0030000o`3lo?`0o?cl00L0o?cl00<000000?clo03lo?`0303lo?`00`000000003o0000o`080000
o`D0o?cl00<0003o0?clo03lo?`0103lo?`20000o`80o?cl00<0003o0?clo03lo?`00`3lo?`20000
o`L0o?cl00<0003o0?clo03lo?`02P3lo?`00`000?l0o?cl0?clo0040?clo0P0003o0P3lo?`60000
o`040?clo0000?l0003o0000o`@0o?cl00<0003o0000003lo?`0403lo?`00`000000003o0000o`0?
0?clo0030000o`3lo?`0o?cl0200o?cl00<0003o0?clo03lo?`01P3lo?`00`000?l0o?cl0?clo003
0?clo080003o5P3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl0080o?cl00<00000
0?clo03lo?`03`3lo?`00`000000o?cl0?clo00:0?clo003000000000?l0003o00@0003o0`3lo?`7
0000oa40o?cl0`000?l00`000000o?cl0?clo00@0?clo003000000000?l0003o00L0003o2P3lo?`U
0000o`h0o?cl0P000?lN0?clo0D0003o0`3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0
o?cl00L0o?cl0`0000070?clo0<00000903lo?`002d0o?cl00<000000?clo03lo?`03@3lo?`00`00
0000o?cl0?clo01b0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`03P3lo?`00`00
0000o?cl0?clo00<0?clo0030000003lo?`0o?cl00D0o?cl0P000?l30?clo0030000o`3lo?`0o?cl
00/0o?cl0P000?lF0?clo0030000003lo?`0o?cl00l0o?cl00D000000?clo03lo?`0o?cl0000000C
0?clo0L0003o0`3lo?`80000o``0o?cl10000?l30?clo080003o0`3lo?`00`000?l0o?cl0?clo007
0?clo0030000003lo?`0o?cl00X0o?cl00<000000000o`000?l02P000?l50?clo0030000o`3lo?`0
o?cl00@0o?cl00<0003o0?clo0000?l0203lo?`00`000?l0o?cl0?clo0040?clo0030000o`3lo?`0
o?cl00X0o?cl00<0003o0?clo03lo?`0103lo?`:0000o`030?clo0000?l0003o0080o?cl00@0003o
0?clo03lo?`0o?cl0P000?l30?clo0030000o`000000o?cl0100o?cl00<000000?clo03lo?`03`3l
o?`00`000?l0o?cl0?clo00Q0?clo0030000o`3lo?`0o?cl00H0o?cl00D0003o0?clo03lo?`0o?cl
0000o`0E0?clo080003o0P3lo?`3000000P0o?cl0P0000040?clo0030000003o0000o`0000@0o`00
0`3lo?`90?l000030000003lo?`0o?cl00T0o?cl00<000000000o`000?l010000?l;0?clo0P0003o
2P3lo?`30?l000<0o?cl3`3o00000`000000003o0000o`0A0000o`l0o?cl5`000?l;0?clo080003o
7`3lo?`50000o`D0o?cl00@000000?clo03lo?`0o?cl0`0000060?clo0030000003lo?`0o?cl00/0
o?cl1`00000W0?clo000;P3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl06h0o?cl
1`00000=0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl
0?clo0070?clo080003o0P3lo?`20000o`/0o?cl0`000?lB0?clo0<0o`000`3lo?`30?l000<0o?cl
1P3o00030?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`03`3lo?`30000o`030?cl
o0000?l0o?cl0080003o0P3lo?`20000o`80o?cl00<0003o0?clo03lo?`00P000?l>0?clo080003o
1@3lo?`20000o`80o?cl00<0003o0?clo03lo?`01`3lo?`4000000D0o?cl0`00000>0000o`@0o?cl
00<0003o0?clo03lo?`0103lo?`20000o`X0o?cl0P000?l40?clo0030000o`3lo?`0o?cl00T0o?cl
00<0003o0?clo03lo?`01@3lo?`=0000o`<0o?cl00<0003o0?clo03lo?`0103lo?`30?l000<0o?cl
0`3o00060?clo0H0o`004@3lo?`20000ob<0o?cl00<0003o0?clo03lo?`01P3lo?`00`000?l0o?cl
0000o`0D0?clo080003o1@3lo?`00`000?l0o?cl00000007000000@0o?cl0`3o00000`3lo?`0o`00
0?l000020?clo0030?l0003lo?`0o`000080o?cl00P0o`000?clo03lo?`0o?cl0?l0003lo?`0o`00
0?clo08000002@3lo?`00`000000o?cl0000o`050000oa80o?cl20000?l30?clo0030?l0003lo?`0
o`0000@0o`0000<0o?cl0?l0003lo?`00P3o00001P3lo?`0o`000?l0003o0000o?cl0?l00080o?cl
00D0o`000?clo0000000o?cl0000o`020?clo0030000o`3lo?`0o?cl01P0o?cl3P000?l80?clo0@0
003o203lo?`20000oah0o?cl0`000?l50?clo080003o103lo?`3000000<0o?cl1P00000l0?clo000
;`3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl06d0o?cl0P0000070?clo0<00000
1`3lo?`B0?l000<0o?cl00<000000?l0003o00001P3lo?`30?l00080o?cl00<000000?clo03lo?`0
2@3lo?`20000o`80o?cl0P000?l:0?clo0@0003o4P3lo?`02@3o0000o?cl0?l0003lo?`0o`000?cl
o03o0000o?cl0?l000020?clo0<0o`0000L0o?cl0?l0003lo?`0o`000?clo0000000o`0000<0o?cl
00<000000?clo03lo?`03`3lo?`20000o`80o?cl00<0003o0?clo03lo?`00P000?l00`3lo?`0003o
0?clo0020?clo0050000o`3lo?`0o?cl0?clo0000?l03P3lo?`30000o`H0o?cl0P000?l00`3lo?`0
003o0?clo0020?clo0D0000000@0003o0?clo03lo?`0o?cl1@0000020000o`030?clo0000?l0003o
00`0003o1@3lo?`00`000?l0o?cl0?clo0030?clo080003o2`3lo?`30000o`80o?cl00<0003o0?cl
o03lo?`02@3lo?`00`000?l0o?cl0?clo0060?clo0<0003o00<0o?cl0000o`000?l00`3lo?`20000
o`@0o?cl00<0003o0?clo03lo?`01@3lo?`20?l000040?clo03o0000o?cl0?clo080o`0000D0o?cl
0?l0003lo?`0o?cl0?l000020?clo080o`0000@0o?cl0?l0003o000000004@3lo?`00`000?l0o?cl
0?clo00R0?clo0030000o`3lo?`0o?cl00H0o?cl00<0003o0?clo03lo?`04P3lo?`00`000?l0o?cl
0?clo0050?clo0040000o`3lo?`0o?cl0?clo080003o0P3lo?`00`000?l0o?cl0?clo0030?clo080
o`0000<000000?l0003lo?`0103o00000`3lo?`0o`000?clo0020?clo0@0o`000P3lo?`00`3o0000
0000000000070?clo08000000P3lo?`50000oaX0o?cl10000?l50?l000030?clo03o0000o?cl0080
o`0000H0o?cl0?l0003o0000o?cl0?l0003lo?`50?l00003000000000?l0o?cl00<0o?cl0P000?lO
0?clo0P0003o2`3lo?`20000o`<0o?cl10000?lM0?clo0<0003o2P3lo?`010000?l0o?cl00000000
000:0?clo0800000?03lo?`00300o?cl0P0000060?clo0@00000K`3lo?`00`000000o?cl0?clo00:
0?clo08000001P3lo?`01`000000o`000?clo03o0000o?cl0?l0003lo?`00P3o00001P3lo?`0o`00
0?clo03lo?`0o`000?clo080o`0000D0o?cl0?l0003lo?`000000?l000020?clo0030?l0003lo?`0
o`000080o`0000L0o?cl0?l0003o0000o?cl0?l0003lo?`0000000`0o?cl00@0003o0?clo03lo?`0
o?cl0P000?l80?clo0030000o`3lo?`0003o00<0003o3P3lo?`30?l000030?clo03o0000o?cl00<0
o`0000D0o?cl0?l0003lo?`0o`000?clo0020?l0000;0?clo03o0000o?cl0?l0003lo?`000000?l0
003lo?`0o`000?clo00000004@3lo?`01@000?l0o?cl0?clo03lo?`0003o00<0o?cl00<0003o0?cl
o03lo?`00`3lo?`00`000?l0o?cl0?clo00@0?clo0030000o`3lo?`0003o00P0o?cl00<0003o0?cl
o00000000P0000050?clo0800000203lo?`20000o`80o?cl3@000?l50?clo0070000o`3lo?`0o?cl
0?clo0000?l0o?cl0000o`0<0?clo0D0003o2P3lo?`00`000?l0o?cl0?clo0070?clo0<0003o0P3l
o?`20000o`T0o?cl00<0003o0?clo03lo?`00P3lo?`030000?l0o`000000o`3o0000o?cl0?l0003l
o?`0o`000?clo03o0000o?cl0?l00080o?cl00@0o`000?clo03o0000o?cl0P3o00000`3lo?`0o`00
0000000A0?clo0030000o`3lo?`0o?cl02<0o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl
0000o`0A0?clo080003o1`3lo?`00`000?l0o?cl0?clo0040?clo0@0003o1@3lo?`00`3o0000o?cl
0?l000040?l00080o?cl1`3o0000103lo?`0o`000?l0003o0009000000D0o?cl0`000?lO0?clo0<0
o`0000<000000?l0003lo?`03P3o00000`3lo?`000000000o`050?clo0030000o`3lo?`0o?cl00<0
o?cl0P000?lF0?clo080003o00<0o?cl0000o`000?l00P000?l0103lo?`0003o0000o`000?l;0?cl
o0H0003o703lo?`30000o`h0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo00i0?cl
o000<P3lo?`600000780o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo00700000003
0?clo03o0000o?cl0080o`0000<0o?cl0?l0003o0000103o00002`3lo?`0o`000?clo03o0000o?cl
0000003lo?`0o`000?clo03o0000o?cl0080o`0000T0o?cl0?l0003lo?`0o`000?clo03o0000o?cl
000000000?l0303lo?`20000o`80o?cl10000?l50?clo0030000o`3lo?`0o?cl00D0003o303lo?`2
0?l000040?clo0000000o`000?clo0<0o`0000<0o?cl0?l0003o00001P3o00002P3lo?`0o`000?cl
o0000000o`000?clo03o0000o?cl000000000?lD0?clo0030000o`3lo?`0o?cl00L0o?cl00<0003o
0?clo03lo?`03`3lo?`00`000?l0o?cl0?clo0090?clo08000002P3lo?`2000000P0o?cl0`000?l0
0`3lo?`0003o0000o`040000o`030?clo0000?l0003o0080003o1@3lo?`20000o`030?clo0000?l0
o?cl0080o?cl00<0003o0?clo03lo?`02P3lo?`50000o`T0o?cl00<0003o0?clo03lo?`01`3lo?`3
0000o`<0o?cl00<0003o0?clo03lo?`01`3lo?`50000o`050?clo03o0000o`000?l0003lo?`01@3o
0000103lo?`0o`000?l0003lo?`80?l00180o?cl0P000?lU0?clo0040000o`3lo?`0o?cl0?clo080
003o0`3lo?`00`000?l0o?cl0?clo00=0?clo0030000o`3lo?`0o?cl00L0o?cl00<0003o0?clo03l
o?`01P3lo?`20000o`P0o?cl00<000000?clo03lo?`03P3lo?`00`000000003o0?clo0030?clo080
003o1P3lo?`30000oal0o?cl00D0003o0?clo03lo?`0o?cl0000000?0?clo003000000000?l0003o
00D0o?cl00<0003o0?clo03lo?`0103lo?`40000oa80o?cl00@0003o0?clo03lo?`0o?cl10000?l0
0`3lo?`0003o0000o`020000o`H0o?cl2@000?lJ0?clo0<0003o403lo?`00`000000o?cl0?clo00>
0?clo0030000003lo?`0o?cl03P0o?cl002Y0?clo0030000003lo?`0o?cl00h0o?cl0P0000070?cl
o080000000<0o?cl0?l0003o00001@3o0000203lo?`0o`000?l0003o0000o?cl0?l0003lo?`00000
0P3o00001P3lo?`0o`000?clo03lo?`0o`000?clo0<0o`0000<0o?cl0?l0003o00000P3lo?`20000
o``0o?cl0P000?l00`3lo?`0003o0000o`030000o`@0o?cl00<0003o0?clo0000?l01`000?l=0?cl
o0030000003lo?`0o?cl00h0o?cl00H000000?clo03lo?`0o`000?clo00000050000oa00o?cl00<0
003o0?clo03lo?`01`3lo?`00`000?l0o?cl0?clo00?0?clo0030000o`3lo?`0o?cl00P0o?cl00<0
00000?clo03lo?`0303lo?`00`000000o?cl00000007000000030000o`3lo?`0o?cl00D0003o0P3l
o?`40000o`D0o?cl0P000?l40?clo0030000o`3lo?`0o?cl00X0o?cl20000?l50?clo0030000o`3l
o?`0o?cl00T0o?cl00<0003o0?clo03lo?`00`3lo?`00`000?l0o?cl0?clo0040?clo0P0003o0`3l
o?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl0100o?cl0P000?lV0?clo0030000o`3l
o?`0003o00H0o?cl00<0003o0?clo03lo?`02P3lo?`20000o`T0o?cl00<0003o0?clo03lo?`0203l
o?`30000o`H0o?cl00<000000?clo03lo?`03@3lo?`00`000000003o0000o`020000o`030?clo000
0?l0003o00L0o?cl0P000?lP0?clo0@0003o00<0o?cl0000003lo?`03@3lo?`00`000000003o0000
o`040000o`030?clo0000?l0o?cl00H0o?cl1P000?l=0?clo0P0003o0P3lo?`60000o`030?clo000
0?l0003o00T0003o0P3lo?`00`000?l0o?cl0?clo00D0?clo0<0003o4`3lo?`00`000000o?cl0?cl
o00?0?clo0030000003lo?`0o?cl03L0o?cl002Y0?clo0030000003lo?`0o?cl00d0o?cl00<00000
0?clo03lo?`02@3lo?`2000000d0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo002
0?clo080003o303lo?`00`000?l0o?cl0000o`060000o`040?clo0000?l0o?cl0?clo0T0003o2`3l
o?`00`000000o?cl0?clo00<0?clo08000001@3lo?`00`000000o?cl0000o`070000o``0o?cl00<0
003o0?clo03lo?`01`3lo?`00`000?l0o?cl0?clo00>0?clo0030000o`3lo?`0o?cl00P0o?cl00<0
00000?clo03lo?`0303lo?`3000000P0o?cl0P0000000`000?l0o?cl0?clo0040000o`<0o?cl0P00
0?l60?clo0030000o`3lo?`0o?cl00<0o?cl00<0003o0?clo03lo?`02P3lo?`90000o`<0o?cl00<0
003o0?clo03lo?`02@3lo?`00`000?l0o?cl0?clo0040?clo0030000o`3lo?`0o?cl00P0003o1P3l
o?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl0180o?cl00<0003o0?clo03lo?`09@3l
o?`00`000?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl00L0o?cl0P000?l:0?clo0030000o`3l
o?`0o?cl00X0o?cl00<0003o0?clo0000?l00P000?l01@3lo?`0003o0000o`3lo?`0000000d0o?cl
00<000000000o`000?l01@000?l80?clo080003o7`3lo?`20000o`80o?cl00@0003o0?clo03lo?`0
0000303lo?`010000000o?cl0000o`000?l20?clo0T0003o0`3lo?`80000o`T0o?cl00<0003o0?cl
o03lo?`00P3lo?`G0000o`@0o?cl0P000?lA0?clo0<0003o5@3lo?`00`000000o`000?l0000@0?l0
00030000003lo?`0o?cl03L0o?cl002X0?clo0030000003o0000o`0000d0o`0000<000000?clo03l
o?`0303lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl00/0o?cl00<000000000o`3l
o?`01@3lo?`20000o`/0o?cl2`000?l20?clo0X0003o2P3lo?`00`000000o?cl0?clo00:0?clo003
0000003lo?`0o?cl00<0o?cl0P0000000`000?l0o?cl0?clo0030?clo0P0003o203lo?`00`000?l0
o?cl0?clo0070?clo0030000o`3lo?`0o?cl00h0o?cl00<0003o0?clo03lo?`0203lo?`00`000000
o?cl0?clo00;0?clo0030000003lo?`0o?cl00/0o?cl00<000000000o`3lo?`00P3lo?`30000o`@0
o?cl00<0003o0?clo03lo?`00P3lo?`00`000?l0o?cl0000o`040?clo0030000o`3lo?`0o?cl00/0
o?cl2`000?lB0?clo0P0003o0`3lo?`00`000?l0o?cl0?clo0050?clo0030000003lo?`0o?cl00/0
o?cl00<000000?clo03lo?`04`3lo?`20000obD0o?cl0P000?l90?clo0030000o`3lo?`0o?cl00D0
o?cl00<0003o0?clo03lo?`02P3lo?`00`000?l0o?cl0?clo00:0?clo0030000o`3lo?`0o?cl00D0
003o0P3lo?`3000000H0o?cl100000080000o`P0o?cl00<0003o0?clo03lo?`06`3lo?`30000o`05
0?clo0000?l0003o0000o`3lo?`00P000?l00`3lo?`00000000000060?clo0@0000000@0o?cl0000
o`000?l0003o1@3lo?`010000?l0o?cl0?clo03lo?`@0000o`@0o?cl0P000?l70?clo1<0003o203l
o?`20000o``0o?cl0`000?lG0?clo0030?l000000000o?cl0080o`0000D0o?cl0?l0003lo?`0o?cl
0?l000020?clo080o`0000L0o?cl0?l0003o0000o`000?clo03o0000000003T0o?cl002V0?clo0<0
o`000P3lo?`20?l000050?clo03o0000o`000?clo03o00000P3lo?`0103o0000o?cl0?clo000000@
0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo002
0000o`H0o?cl0P000?l;0?clo0/0003o00<0o?cl0000o`000?l02@000?l60?clo0<0003o00<00000
0?clo03lo?`0203lo?`00`000000o?cl0?clo0030?clo0040000003lo?`0003o0000o`T0o?cl2000
0?l40?clo0030000o`3lo?`0o?cl00H0o?cl0P000?l?0?clo0030000o`3lo?`0o?cl00P0o?cl00@0
00000?clo03lo?`0o?cl1P3o00040?clo0030000003lo?`0o?cl00d0o?cl00<000000000o`3lo?`0
0`3lo?`20000o`@0o?cl00@0003o0?clo03lo?`0003o0P3lo?`00`000?l0o?cl0?clo0030?clo003
0000o`3lo?`0o?cl00/0o?cl2`000?l=0?clo0P0003o203lo?`00`000?l0o?cl0?clo0050?clo0<0
00001`3lo?`3000001H0o?cl0P000?lT0?clo0040000o`3lo?`0o?cl0000o`T0o?cl00<0003o0?cl
o03lo?`00P3lo?`20000o``0o?cl00<0003o0?clo03lo?`02`3lo?`40000o`030?clo0000?l0003o
00@0003o0P3lo?`6000000040?clo0000?l0003o0?clo0H0003o00<0o?cl0000o`000?l08`3lo?`2
0000o`<0o?cl0`000?l20?clo080003o0P3lo?`00`000?l0000000000004000000040?clo0000?l0
003o0000o`80o?cl0`000?l40?clo0030000o`3lo?`0o?cl00D0o?cl40000?l;0?clo100003o2`3l
o?`700000080o?cl0`000?lJ0?clo0050?l000000000o`000?clo03o00000P3lo?`00`3o0000o?cl
0?clo0020?l000060?clo03o0000o`000?clo03o0000o?cl0P3o00000`000000o?cl0?clo00g0?cl
o000YP3lo?`20?l000030000003o0000o`0000D0o`0000<0o?cl0?l0003o00000`3o00000`3lo?`0
00000?clo00@0?clo0030000003lo?`0o?cl00@0o?cl1P0000080?clo08000001@3lo?`30000o`D0
o?cl0`000?l:0?clo140003o00<0o?cl0000o`000?l00`000?l20?clo0H0003o2P0000050?clo003
0000003lo?`0o?cl00<0003o3@3lo?`70000o`030?clo0000?l0o?cl00H0o?cl00<0003o0?clo03l
o?`0203lo?`7000000P0o?cl0`3o00001@3lo?`0o`000?clo03o0000o?cl0080o`0000H0o?cl0?l0
003lo?`0o`000?clo000000@0?clo0030000003lo?`0003o00D0o?cl00<0003o0?clo03lo?`00P3l
o?`20000o`@0o?cl00<0003o0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo00;0?clo0L0003o00<0
o?cl0000o`000?l00`000?l20?clo080003o103lo?`70000o`<0o?cl0P000?l80?clo0030000o`3l
o?`0o?cl00L0o?cl1`0000000`000?l0o?cl0?clo00G0?clo0030000o`3lo?`0o?cl0200o?cl0P00
0?l40?clo0030000o`3lo?`0o?cl00L0o?cl00@0003o0?clo03lo?`0003o3@3lo?`20000o``0o?cl
0`000?l40?clo0P0003o0P3lo?`00`000?l0o?cl0000o`020000o`<0o?cl10000?l30?clo0030000
o`3lo?`0o?cl01h0o?cl0`000?l30?clo080003o0P3lo?`010000?l0o?cl0?clo0000?l30?clo004
0000o`3lo?`0o?cl0?clo0@0003o0P3lo?`00`000?l0o?cl0?clo0030000o`@0o?cl00<0003o0?cl
o03lo?`00`3lo?`D0000o`/0o?cl3@000?l:0?clo08000001`3lo?`2000001d0o?cl00<0o`000?cl
o03o00004@3o00000`000000o?cl0?clo00g0?clo000Y`3lo?`01@3o000000000?l0003o0000o?cl
00h0o`001P3lo?`30?l000<0o?cl0`3o00001@000000o?cl0?clo0000000o?cl00<000001@3lo?`8
000000X0o?cl0P000?l50?clo0@0003o1`3lo?`?0000o`030?clo0000?l0003o00H0o?cl20000?l4
0?clo0X00000103lo?`20000oa40o?cl1`000?l50?clo0030000o`3lo?`0o?cl00H0o?cl0P000007
0?clo08000001P3lo?`20?l000080000003lo?`0o`000?clo03o0000o?cl0?l0003lo?`20?l00003
0?clo03o000000000180o?cl00@000000?clo0000?l0003o103lo?`010000?l0o?cl0?clo03lo?`2
0000o`D0o?cl00<0003o0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo0090?clo0H0003o00@0o?cl
0000o`000?l0003o103lo?`30000o`030?clo0000?l0003o00D0003o203lo?`00`000?l0o?cl0?cl
o0060?clo0030000o`3lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0?cl
o00F0?clo0030000o`3lo?`0o?cl01l0o?cl0P000?l60?clo0030000o`3lo?`0o?cl00L0o?cl0P00
0?l>0?clo0030000o`3lo?`0o?cl00T0o?cl0P000?l20?clo0030000o`3lo?`0o?cl00<0o?cl2P00
0?l0103lo?`0003o0000o`000?l30?clo0<0003o103lo?`00`000?l0o?cl0?clo00L0?clo080003o
1@3lo?`00`000?l0o?cl0?clo0020?clo0040000o`3lo?`0003o0000o`<0o?cl00<0003o0?clo03l
o?`01P000?l01P3lo?`0003o0?clo03lo?`0003o0?clo080003o0`3lo?`010000?l0o?cl0?clo03l
o?`;0000o`@0o?cl0P000?l50?clo0L0003o1P3lo?`90000o`X0o?cl0P00000;0?clo08000007@3l
o?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl03L0o?cl002Y0?clo0030000003lo?`0
o?cl00X0o?cl0P3o00001@3lo?`0o`000?clo03o0000o?cl00<0o`0000<0o?cl0?l0003o00000`3o
00000`3lo?`0o`000?clo005000000X0o?cl0P0000030?clo0<0003o2P3lo?`20000o`@0o?cl1`00
0?l40?clo0L0003o103lo?`30000o`<0o?cl00@0003o0?clo03lo?`0o?cl20000?l00`3lo?`0003o
0?clo00;0?clo0030000o`3lo?`0o?cl00<0o?cl00<0003o0?clo0000?l0503lo?`70000o`030?cl
o0000?l0o?cl00H0o?cl00<000000?clo03lo?`02@3lo?`2000000D0o?cl00<0o`000000003lo?`0
203o00000`3lo?`0o`00000000030?clo0l0o`0000<000000?clo03lo?`00P000?l40?clo0030000
o`3lo?`0003o0080o?cl00<0003o0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo0020?clo0030000
o`3lo?`0o?cl00T0o?cl00<0003o0?clo0000?l010000?l0103lo?`0003o0000o`3lo?`:0000o`d0
o?cl00<0003o0?clo03lo?`01P3lo?`00`000?l0o?cl0?clo0080?clo0030000o`3lo?`0o?cl00@0
o?cl00<0003o0?clo03lo?`05@3lo?`20000oal0o?cl0P000?l80?clo0030000o`3lo?`0o?cl00@0
o?cl0P000?l20?clo0030000o`3lo?`0o?cl00X0o?cl00<0003o0?clo03lo?`01`3lo?`30000o`D0
o?cl00<0003o0?clo03lo?`00`3lo?`<0000o`@0o?cl0P000?l50?clo0030000o`3lo?`0o?cl01T0
o?cl0`000?l50?clo080003o1@3lo?`30000o`<0o?cl0`000?l02@3lo?`0003o0?clo03lo?`0003o
0?clo0000?l0o?cl0000o`020?clo0030000o`3lo?`0o?cl0080003o0P3lo?`00`000?l0o?cl0?cl
o00?0?clo0030000o`3lo?`0o?cl00`0o?cl1`000?l20?clo0H0003o0P3lo?`70000o`030000003l
o?`0o?cl00d0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo00=0?clo0030000003l
o?`0o?cl03P0o?cl002Y0?clo0H000001@3lo?`60?l000030?clo03o0000o?cl0080o`0000<0o?cl
0?l0003lo?`00`3o00030?clo0040?l000000000o?cl000000h0o?cl00<000000?clo03lo?`00P3l
o?`40000o`T0o?cl0P000?l30?clo0T0003o0P3lo?`90000o`80o?cl0`000?l30?clo0/0003o00<0
o?cl0000o`3lo?`01`3lo?`01@000?l0o?cl0?clo03lo?`0003o00D0o?cl00<0003o0?clo0000?l0
503lo?`010000?l0o?cl0?clo03lo?`:0000o`8000003P3lo?`00`000000o?cl0?clo0030?clo003
0000003lo?`0o?cl00L0o?cl0`3o00002P3lo?`0o`000?clo03lo?`0o`000?clo03o0000o?cl0?l0
003lo?`20?l000030?clo03o0000o?cl0080o?cl00<0o`000?clo00000000`3lo?`00`000?l0o?cl
0?clo0020?clo0050000o`3lo?`0o?cl0?clo0000?l01@3lo?`010000?l0o?cl0?clo03lo?`20000
o`X0o?cl00<0003o0?clo0000?l010000?l00`3lo?`0003o0000o`080000oa00o?cl0P000?l70?cl
o0030000o`3lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0?clo00F0?cl
o0030000o`3lo?`0o?cl01/0o?cl0`000?l:0?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?cl
o03lo?`00`3lo?`00`000?l0o?cl0?clo0080?clo080003o1`3lo?`30000o`L0o?cl00<0003o0?cl
o03lo?`00P3lo?`00`000?l0o?cl0?clo0070000o`030?clo0000?l0o?cl00<0o?cl0`000?l50?cl
o0030000o`3lo?`0o?cl01L0o?cl0P000?l60?clo080003o1P3lo?`3000000060000o`3lo?`0o?cl
0?clo0000?l0o?cl0P00000010000?l0o?cl0000o`000?l20?clo0<0003o0`0000000`3lo?`0003o
0?clo0030000o`l0o?cl0P000?lA0?clo080003o0`3lo?`@0000o`030000003lo?`0o?cl00h0o?cl
00<000000?clo03lo?`0703lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl03T0o?cl
002W0?clo08000001P3lo?`2000000<0o?cl0P3o00001@000000o`000?l0003o0000o?cl0080o`00
00<0o?cl0?l0003lo?`00`3o00000`3lo?`0o`000?clo0030?l000030?clo0000000o?cl00l0o?cl
00<000000?clo03lo?`0103lo?`30000o`T0o?cl0P000?l30?clo1@0003o00<0o?cl0000o`000?l0
0P3lo?`;0000o`80o?cl00<0003o0?clo03lo?`01P3lo?`01@000?l0o?cl0?clo03lo?`0003o00D0
o?cl00@0003o0?clo03lo?`0003o4`3lo?`00`000?l0o?cl0?clo0030?clo0L0003o00<000000?cl
o03lo?`03P3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00H0o?cl0P3o00030000
00<0o?cl00<0o`000?clo03o00000P3o0000103lo?`0o`000?clo03lo?`40?l000030000003lo?`0
o?cl00<0o?cl0P000?l0103lo?`0003o0?clo0000?l30?clo0030000o`3lo?`0o?cl00<0o?cl00D0
003o0?clo03lo?`0o?cl0000o`0:0?clo0030000o`3lo?`0003o00/0003o5@3lo?`20000o`L0o?cl
00<0003o0?clo03lo?`01`3lo?`00`000?l0o?cl0?clo0050?clo0030000o`3lo?`0o?cl01D0o?cl
00<0003o0?clo03lo?`06@3lo?`50000o`/0o?cl00@0003o0?clo0000?l0003o1`3lo?`00`000?l0
o?cl0?clo0070?clo0030000o`3lo?`0o?cl00@0o?cl0P000?l:0?clo0050000o`3lo?`0o?cl0?cl
o0000?l0103lo?`30000o`030?clo0000?l0003o0080003o0`3lo?`30000o`H0o?cl00<0003o0?cl
o03lo?`0503lo?`30000o`H0o?cl0P000?l40?clo0@000000`3lo?`600000080o?cl100000020?cl
o0<000000`3lo?`4000000030?clo0000?l0o?cl00d0o?cl00<0003o0?clo03lo?`03`3lo?`20000
o`P0o?cl00<0003o0?clo03lo?`02P000?l00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl
01`0o?cl00<000000?clo03lo?`0203lo?`2000003`0o?cl002U0?clo08000002P3lo?`2000000<0
o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0000000A0?clo0030000003lo?`0o?cl00D0
o?cl10000?l80?clo0<0003o00<0o?cl0000o`000?l080000?l30?clo0030000o`3lo?`0o?cl00H0
o?cl00D0003o0?clo03lo?`0o?cl0000o`050?clo0030000o`3lo?`0o?cl0080003o4P3lo?`00`00
0?l0o?cl0?clo0050?clo0D0003o00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo0020?cl
o080003o00<000000?clo03lo?`0103lo?`3000000<0o?cl1000000;0?l000030?clo0000000o?cl
00D0o?cl0`000?l20?clo080003o0P3lo?`00`000?l0o?cl0?clo0020?clo0040000o`3lo?`0o?cl
0?clo080003o2@3lo?`00`000?l0o?cl0000o`0<0000oaD0o?cl0P000?l70?clo0030000o`3lo?`0
o?cl00L0o?cl00<0003o0?clo03lo?`01@3lo?`00`000?l0o?cl0?clo00D0?clo080003o603lo?`6
0000o``0o?cl0P000?l:0?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`00`3lo?`2
0000o`d0o?cl00<0003o0?clo0000?l0103lo?`00`000?l0o?cl0000o`020000o`80o?cl0P000?l2
0?clo0030000o`3lo?`0o?cl00L0o?cl00<0003o0?clo03lo?`04P3lo?`20000o`L0o?cl0P000?l5
0?clo0030000003lo?`0o?cl00P0o?cl0P0000070?clo08000002P3lo?`2000000030000o`3lo?`0
o?cl00T0o?cl0P000?l@0?clo080003o3`3lo?`20000o`80o?cl00@0003o0?l0003o0000o`000`3l
o?`60?l000<0o?cl0`3o00030?clo0030000003lo?`0o?cl01d0o?cl0`0000030?clo0@00000?P3l
o?`00:@0o?cl00<000000?clo03lo?`0303lo?`01@000000o?cl0000003lo?`0000000l0o?cl5@3o
00000`000000o?cl0?clo0060?clo0H0003o203lo?`S0000o`<0o?cl00<0003o0?clo03lo?`01P3l
o?`01@000?l0o?cl0?clo03lo?`0003o00H0o?cl00@0003o0?clo03lo?`0003o4P3lo?`00`000?l0
o?cl0?clo0050?clo0030000o`3lo?`0o`000080o`00303lo?`60?l000040000003lo?`0o?cl0?cl
o0<0003o00<0o?cl0000000000000P3lo?`2000000X0o?cl0P0000090?clo0030000003lo?`0o?cl
00H0o?cl0P000?l40?clo0040000o`3lo?`0o?cl0000o`@0o?cl00D0003o0?clo03lo?`0o?cl0000
o`090?clo0d0003o00<0o?cl0000o`000?l05@3lo?`00`000?l0o?cl0?clo0050?clo0030000o`3l
o?`0o?cl00L0o?cl00<0003o0?clo03lo?`01@3lo?`00`000?l0o?cl0?clo00E0?clo0030000o`3l
o?`0o?cl01@0o?cl1`000?l<0?clo080003o00<0o?cl0000o`3lo?`02@3lo?`00`000?l0o?cl0?cl
o0030?clo0D000000P000?l?0?clo0030000o`3lo?`0003o00<0o?cl00@0003o0?clo03lo?`0o?cl
0P000?l0103lo?`0003o0000o`3lo?`20000o`X0o?cl00<0003o0?clo03lo?`0403lo?`20000o`P0
o?cl00<0003o0?clo03lo?`00`3lo?`2000000d0o?cl00<000000?clo03lo?`01P3lo?`00`000000
o?cl0?clo0090?clo003000000000?l0003o00L0o?cl0P000?l?0?clo0<0003o4P3lo?`40000o`0:
0?l000000?l0o`000?clo03o0000o?cl0?l0003lo?`0o`000?clo080o`0000@0o?cl0?l0003lo?`0
o?cl0P3o00000`3lo?`0o`000?clo00200000240o?cl0`0000120?clo000X`3lo?`00`000000o?cl
0?clo00>0?clo0050000003lo?`0o?cl0?clo00000003@3lo?`01@000000o?cl0?clo03o0000o?cl
00<0o`0000@0o?cl0?l0003o0000o?cl0P3o00002@3lo?`0o`000?clo03o0000o?cl0?l0003lo?`0
o`000000000:0?clo0P0003o1P3lo?`80000o`<0o?cl00<0003o0?clo0000?l04P000?l40?clo003
0000o`3lo?`0o?cl00H0o?cl00D0003o0?clo03lo?`0o?cl0000o`060?clo0050000o`3lo?`0o?cl
0?clo0000?l04@3lo?`00`000?l0o?cl0?clo0040?clo080003o00<0o?cl0?l0003lo?`0103o0000
1@3lo?`0o`000?clo03lo?`0o`000080o?cl00D0o`000?clo03o0000o?cl0?l000020?clo0030?l0
003lo?`0000000D0003o0`3lo?`2000000h0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl
0?clo0050?clo0030000o`3lo?`0o?cl0080003o0`3lo?`010000?l0o?cl0?clo0000?l40?clo003
0000o`3lo?`0o?cl0080003o1@3lo?`?0000o`@0o?cl00<0003o0?clo03lo?`04`3lo?`00`000?l0
o?cl0?clo0050?clo0030000o`3lo?`0o?cl00H0o?cl00<0003o0?clo03lo?`01P3lo?`00`000?l0
o?cl0?clo00D0?clo0030000o`3lo?`0o?cl0180o?cl20000?l;0?clo080003o103lo?`00`000?l0
o?cl0?clo0080?clo0030000o`3lo?`00000008000001@3lo?`200000100o?cl00D0003o0?clo03l
o?`0o?cl0000o`030?clo0030000o`3lo?`0003o0080003o0P3lo?`010000?l0o?cl0000o`000?l8
0?clo080003o303lo?`50000o`P0o?cl0P000?l50?clo0030000003lo?`0o?cl00h0o?cl00<00000
0?clo03lo?`01P3lo?`00`000000o?cl0?clo0070?clo0D000001@3lo?`00`000?l0o?cl0?clo00=
0?clo0<0003o4@3lo?`40000o`030?clo0000?l0o?cl00<0o`0000@0o?cl0?l0003lo?`0o?cl0`3o
00002`3lo?`0o`000?clo03o0000o?cl0?l0003lo?`0o`000?clo03o0000o?cl0080000000<0003o
0?clo03lo?`01`3lo?`5000005L0o?cl002S0?clo0030000003lo?`0o?cl00l0o?cl00@000000?cl
o03lo?`0o?cl0P00000:0?clo0030000003lo?`0o`0000<0o`0000<0o?cl0?l0003lo?`01P3o0000
1P3lo?`0o`000?clo03lo?`0o`000?clo080o`0000<000000?clo03lo?`02@3lo?`<0000o`<0o?cl
1@000?l00`3lo?`0003o0000o`030?clo0P0003o00H0o?cl0000o`3lo?`0o?cl0000o`3lo?`60000
o`<0o?cl00<0003o0?clo03lo?`01P3lo?`01@000?l0o?cl0?clo03lo?`0003o00H0o?cl00D0003o
0?clo03lo?`0o?cl0000o`0A0?clo0030000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`01@3o
00020?clo0040?l0003lo?`0o?cl0?l00080o?cl00@0o`000?clo03o0000o?cl103o00000`3lo?`0
00000000o`030000o`@0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo0040?clo003
0000003lo?`0003o0080003o0`3lo?`00`000?l0o?cl0?clo0030?clo0050000o`3lo?`0o?cl0?cl
o0000?l00P3lo?`01@000?l0o?cl0?clo03lo?`0003o00<0o?cl00<0003o0?clo0000?l01@000?l0
0`3lo?`0003o0000o`090000o`H0o?cl0P000?lD0?clo0030000o`3lo?`0o?cl00@0o?cl00<0003o
0?clo03lo?`01`3lo?`00`000?l0o?cl0?clo0050?clo080003o5@3lo?`00`000?l0o?cl0?clo00A
0?clo0P0003o2`3lo?`00`000?l0o?cl0?clo0050?clo0030000o`3lo?`0o?cl00L0o?cl0P00000:
0?clo08000003@3lo?`20000o`80o?cl00D0003o0?clo03lo?`0o?cl0000o`030?clo0040000o`3l
o?`0o?cl0000o`<0o?cl0`000?l70?clo0030000o`3lo?`0o?cl00H0o?cl1P000?l90?clo080003o
1`3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00H0o?cl0`0000020?clo0@00000
1@3lo?`2000000030?clo0000?l0003o00h0o?cl0P000?lA0?clo0@0003o1@3lo?`01`000?l0o`00
0?l0003o000000000?l0003lo?`01P3o00000`3lo?`0o`000?l000030?l000040?clo03o0000o?cl
00000080o?cl00<0003o0?clo03lo?`00`3lo?`3000000D0o?cl0P00001E0?clo000X03lo?`60?l0
00H0o?cl2@3o00000`000000o?cl0?clo0030?clo0X000000P3lo?`20?l000030000003o0000o`00
0100o`003@3lo?`D0000o`80o?cl0P000?l20?clo0D0003o00<0o?cl0000o`000?l00`000?l20?cl
o0@0003o00<0o?cl0000o`000?l00P3lo?`00`000?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl
0080o?cl00<0003o0?clo03lo?`00`3lo?`00`000?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl
00h0o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0?clo0030?l000040000003o0000o?cl
0?clo080o`0000H0o?cl0?l0003lo?`0o?cl0?l0003lo?`50?l000030?clo0000000003o00@0003o
103lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00<00000103lo?`40000o`L0o?cl
0P000?l20?clo0040000o`3lo?`0o?cl0000o`<0o?cl1`000?l50?clo0X0003o2@3lo?`00`000?l0
o?cl0?clo00A0?clo080003o1P3lo?`00`000?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl00H0
o?cl00<0003o0?clo03lo?`04`3lo?`20000oaD0o?cl00<0003o0?clo0000?l00P000?l90?clo080
003o2@3lo?`00`000?l0o?cl0?clo0020?clo0@000003P3lo?`00`000000o?cl0?clo0090?clo005
0000o`3lo?`0003o0?clo0000?l00`3lo?`010000?l0o?cl0?clo03lo?`20000o`030?clo0000?l0
o?cl00D0o?cl0`000?l50?clo0030000o`3lo?`0o?cl0080o?cl20000?l90?clo080003o203lo?`0
10000000o?cl0?clo03lo?`30?l000<0o?cl2@3o00000`000000o`000?l000030?l000<0o?cl00<0
00000?clo03lo?`00P00000;0?clo08000003@3lo?`20000oa00o?cl10000?l80?clo0<0003o0P3l
o?`00`000000o?cl0?clo00>0?clo0040000003lo?`0o?cl0?clo080003o00<0o?cl000000000000
2P3lo?`2000005<0o?cl002R0?clo080o`0000<0o?cl0?l0003o00000P3o00001P3lo?`0o`000?cl
o03o0000o?cl0?l00080o?cl00D0o`000?clo03o0000o`00000000050?clo0030000003lo?`0o?cl
00/0o?cl00<000000?clo03lo?`03`3lo?`00`000000003o0?clo00=0?clo1T0003o00@0o?cl0000
o`000?l0003o0`3lo?`50000o`030?clo0000?l0003o00@0o?cl00<0003o0?clo0000?l0203lo?`0
0`000?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl00<0o?cl00<0003o0?clo03lo?`00P3lo?`0
0`000?l0o?cl0?clo00>0?clo0030000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`0103lo?`0
0`000000o?cl0?clo00>0?clo0030000003lo?`0003o00@0003o303o00030?clo0H0o`000`000002
0?clo0D000000P3lo?`50000o`D0o?cl0P000?l20?clo0030000o`3lo?`0o?cl00H0003o00<0o?cl
0000o`3lo?`01P3lo?`90000o`/0o?cl0P000?lB0?clo080003o1P3lo?`00`000?l0o?cl0?clo005
0?clo0030000o`3lo?`0o?cl00L0o?cl00<0003o0?clo03lo?`04`3lo?`00`000?l0o?cl0?clo00A
0?clo080003o0P3lo?`20000o`P0o?cl0P000?l;0?clo0030000o`0000000000008000000`3lo?`4
000000`0o?cl00<000000?clo03lo?`01`3lo?`01@000?l0o?cl0?clo03lo?`0003o00<0o?cl0P00
0?l20?clo080003o00<0o?cl0000o`3lo?`0203lo?`30000o`<0o?cl2`000?l:0?clo0030000o`3l
o?`0o?cl00H0o?cl1`3o0000103lo?`0o`000?clo03o00020?clo0<0o`0000L0o?cl0?l0003o0000
o?cl0?l0003lo?`000000080o`0000H0o?cl0?l0003lo?`0o`000?clo00000020?clo0030000003l
o?`0o?cl00`0o?cl00<000000?clo03lo?`0203lo?`20000o`l0o?cl10000?l:0?clo0070000o`3l
o?`0o?cl0?clo0000?l0o?cl0000000?0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03l
o?`0303lo?`00`000000o?cl0?clo01@0?clo000X03lo?`30?l000030?clo03o0000o`000080o`00
0P3lo?`0103o0000o?cl0?l0003lo?`50?l000030?clo03o0000000000D0o?cl00<000000?clo03l
o?`0303lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0003o00@0003o2`3lo?`I0000o`05
0?clo0000?l0003o0000o`3lo?`00P000?l0103lo?`0003o0000o`3lo?`30000o`D0o?cl0P000?l8
0?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0?clo002
0?clo0030000o`3lo?`0o?cl00d0o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0?clo004
0?clo0030000003lo?`0o?cl00d0o?cl00@000000?clo0000?l0o?cl0P000?l20?clo00>0000o`3l
o?`0o`000?l0003lo?`0o`000?clo03o0000o?cl0?l0003lo?`0o`000?clo03o00030?clo080o`00
00<0o?cl0?l000000000100000050?oo0004000000000?l0o?cl0?clo080003o00<0o?cl0000o`00
0?l01@3lo?`00`000?l0o?cl0000o`040000o`80o?cl00@0003o0?clo03lo?`0003o1`3lo?`80000
o`d0o?cl0P000?lB0?clo0030000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`01P3lo?`00`00
0?l0o?cl0?clo0060?clo080003o503lo?`00`000?l0o?cl0?clo00@0?clo080003o0`3lo?`00`00
0?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl00/0o?cl00<000000?clo03lo?`02@3lo?`20000
00/0o?cl00<000000?clo03lo?`01P3lo?`00`000?l0o?cl0?clo0020000o`80o?cl0P000?l30?cl
o0030000o`3lo?`0003o00`0o?cl3P000?l90?clo080003o2@3lo?`20?l000030000003o0000o`00
0080o?cl0P3o00001`3lo?`0o`000?clo03o0000o?cl0?l0003lo?`00P3o00001@3lo?`0o`000?l0
003lo?`0000000@0o`0000H0o?cl0?l0003lo?`000000?clo000000?0?clo0030000003lo?`0o?cl
00D0o?cl0`000?l>0?clo0<0003o4`3lo?`00`000?l0o?cl0000000=0?clo0030000003lo?`0o?cl
00@0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo01?0?clo000X03lo?`20?l00006
0?clo03o0000o`000?l0003lo?`0o`000P3lo?`70?l000040?clo03o0000o`000?l000@0000000<0
o?cl0000003lo?`00`3o00060?clo0<0o`000`3lo?`00`000000o?cl0?clo00;0?clo0030000003l
o?`0003o00P0003o2P3lo?`50000o`030?clo0000?l0003o01D0003o103lo?`40000o`H0o?cl0P00
0?l70?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0?cl
o0020?clo080003o3P3lo?`20000o`D0o?cl00<0003o0?clo03lo?`01@3lo?`00`000000o?cl0?cl
o00;0?clo0030000003lo?`0003o0080o?cl00@0003o0?clo03lo?`0o?cl103o0000103lo?`0o`00
0?clo03lo?`20?l000050?clo03o0000o?cl0?l0003lo?`0103o00000`3lo?`0o`000000000:0?oo
0080000000<0ool00?clo03lo?`00P000?l01@3lo?`0003o0000o`000?l0o?cl00@0003o00D0o?cl
0000o`3lo?`0o?cl0000o`020?clo0040000o`3lo?`0o?cl0000o`H0o?cl1`000?l@0?clo0030000
o`3lo?`0o?cl0100o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0?clo0050?clo0030000
o`3lo?`0o?cl00L0o?cl00<0003o0?clo03lo?`04P3lo?`20000oa00o?cl0P000?l;0?clo080003o
3@3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0
1@3lo?`01@000?l0o?cl0?clo0000?l0o?cl00@0003o0`3lo?`30000o`/0o?cl3P000?l90?clo080
003o303lo?`01@3o0000o?cl0000003o0000o?cl00<0o`0000<0o?cl0?l0003o00002@3o00000`00
0000o`000?l000030?l000060?clo03o0000o?cl0000003lo?`00000403lo?`00`000000003o0?cl
o0020?clo080003o3P3lo?`30000oaL0o?cl00<0003o0?clo00000000P0000060?clo0@000001`3l
o?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl04h0o?cl002S0?clo0030000003lo?`0
o?cl00l0o?cl00@000000?clo03lo?`0o?cl0`3o00001@3lo?`0o`000?l0003lo?`0o`000080o?cl
00L0o`000?clo03o0000o?cl0?l0003lo?`0o`000080o?cl0P00000:0?clo0030000003lo?`0o?cl
00<0o?cl2@000?l80?clo0D0003o00<0o?cl0000o`000?l05@000?l40?clo0D0003o103lo?`00`00
0?l0o?cl0000o`060?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`0103lo?`00`00
0?l0o?cl0?clo0030?clo0030000o`3lo?`0o?cl00d0o?cl00<0003o0?clo03lo?`00`3lo?`00`00
0?l0o?cl0?clo0060?clo0030000003lo?`0o?cl00P0o?cl0P0000000`3lo?`0003o0?clo0020?cl
o0040000o`3lo?`0o?cl0?clo080o`0000<000000?l0003o00001`3o00000`3lo?`0o`000?l00002
0?l000050?clo03o0000o`000?l0003lo?`0303oo`000`000000ool00?clo0020?clo0X0003o00D0
o?cl0000o`000?l0o?cl0000o`020?clo0030000o`3lo?`0003o00H0o?cl1P000?lB0?clo080003o
4@3lo?`00`000?l0o?cl0?clo0030?clo0030000o`3lo?`0o?cl00D0o?cl0P000?l90?clo0030000
o`3lo?`0o?cl0180o?cl00<0003o0?clo03lo?`03@3lo?`20000o`/0o?cl00<0003o0?clo03lo?`0
303lo?`00`000000o?cl0?clo00>0?clo0070000003o0000o`000?l0003lo?`0o`000?clo0030?l0
00030000003lo?`0o?cl00@0o?cl00@0003o0?clo03lo?`0003o0`3lo?`20000o`<0o?cl0`000?l@
0?clo0T0003o203lo?`20000o`h0o?cl00<0003o0?clo00000004@3lo?`00`000000o?cl0?clo006
0?clo08000000`3lo?`<0?l00080o?cl00<000000?clo0000?l00P000?l=0?clo0<0003o6`3lo?`2
0000o`80o?cl1P0000080?clo0H0o`00303lo?`30?l000030000003lo?`0o?cl04h0o?cl002T0?cl
o0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`00P3lo?`20?l000060?clo03o0000o?cl
0?l0003lo?`0o`000P3lo?`00`3o0000o?cl0?clo0020?l000030?clo03o0000o?cl0080o?cl00<0
o`00000000000000200000070?clo140003o00@0o?cl0000o`000?l0003o0P3lo?`B0000o`030?cl
o0000?l0003o00L0o?cl10000?l30?clo0030000o`3lo?`0o?cl0080003o103lo?`00`000?l0o?cl
0?clo0020?clo0030000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl
0?clo00<0?clo0030000o`3lo?`0o?cl00<0o?cl00<0003o0?clo03lo?`01`3lo?`:000000030?cl
o0000?l0003o00X0o?cl00<000000?clo03lo?`03`3lo?`00`000000ool00?oo000<0?oo00030000
003oo`00003o00D0003o0`3lo?`90000o`050?clo0000?l0o?cl0?clo0000?l01@3lo?`50000oaD0
o?cl00<0003o0?clo03lo?`03P3lo?`20000o`D0o?cl00<0003o0?clo03lo?`01@3lo?`00`000?l0
o?cl0?clo0070?clo0030000o`3lo?`0o?cl0180o?cl00<0003o0?clo03lo?`0303lo?`00`000?l0
o?cl0?clo0090?clo080003o3`3lo?`00`000000o?cl0?clo00?0?clo0060000003o0000o?cl0?cl
o03o0000o?cl0P3o00000`3lo?`000000?clo0040?clo0040000o`3lo?`0o?cl0000o`<0o?cl0P00
0?l0103lo?`0003o0?clo03lo?`20000o`l0o?cl2P000?l70?clo080003o3`3lo?`01@000?l0o?cl
0000o`3lo?`0000000l0o?cl00<000000?clo03lo?`01P3lo?`60?l00080o?cl0P3o0000103lo?`0
o`000?l0003lo?`20?l000060?clo03o0000o?cl0?l0003lo?`000000P000?l;0?clo0<0003o803l
o?`00`000?l0o?cl0?clo00?0?clo080o`0000@0o?cl0?l0003lo?`0o`000P3lo?`0103o0000o?cl
0?clo03o00020?clo0060?l0003lo?`0o?cl0?clo03o00000000D03lo?`00:D0o?cl00<000000?cl
o03lo?`02`3lo?`00`000000o?cl0?clo0040?clo0030?l000000000o`000080o`0000H0o?cl0?l0
003lo?`0o?cl0?l0003lo?`30?l000030?clo03o0000o`0000<0o`0000<0003o0?clo03lo?`00`3l
o?`00`000?l0o?cl0?clo00:0?clo1D0003o00<0o?cl0000o`000?l01`000?l20?clo0L0003o0P3l
o?`20000o`L0o?cl10000?l00`3lo?`0003o0?clo0030?clo0040000o`3lo?`0o?cl0000o`D0o?cl
00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0?clo0040?clo0030000o`3lo?`0o?cl00`0o?cl
00<0003o0?clo03lo?`00`3lo?`00`000?l0o?cl0?clo0070?clo080003o2@3lo?`00`000?l0o?cl
0?clo00:0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03oo`003P3oo`000`000000o?cl
0?clo0040?clo080003o0`3lo?`>0000o`<0o?cl1@000?lF0?clo080003o3`3lo?`20000o`D0o?cl
00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0?clo0080?clo0030000o`3lo?`0o?cl0140o?cl
0P000?l<0?clo0030000o`3lo?`0o?cl00P0o?cl0P000?l@0?clo0040000003lo?`0o?cl0?clo0<0
o`000`3lo?`60?l000<0o?cl00@000000?l0003lo?`0o?cl0P3o00000`3lo?`0o`00000000050?cl
o0040000o`3lo?`0o?cl0000o`<0o?cl0P000?l0103lo?`0003o0000o`3lo?`20000o`h0o?cl1000
0?l20?clo0H0003o1P3lo?`00`000?l0o?cl0?clo00>0?clo0030000o`3lo?`0003o00<0o?cl00<0
00000?clo03lo?`0303lo?`00`000000o?cl0?clo0050?clo0040000003o0000o`0000000080o`00
00D0o?cl0?l0003o0000o`000?clo0020?l000030?clo03o0000o`0000<0o`0000@0o?cl0?l0003l
o?`000000P3lo?`20000o`H0o?cl0`000?lT0?clo0030000o`3lo?`0o?cl00`0o?cl0`3o00001@3l
o?`0o`000?l0003lo?`0o`000080o?cl00@0o`000?clo03lo?`0o`000P3lo?`00`3o0000o?cl0?l0
00020?l000030000003lo?`0o?cl04h0o?cl002V0?clo0030000003lo?`0o?cl00P0o?cl0P000008
0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo0000?l00`000?l20?clo0030000o`3lo?`0
o?cl00/0o?cl50000?l20?clo0D0003o00<0o?cl0000o`000?l02P000?l20?clo080003o1P3lo?`3
0000o`<00000103lo?`30000o`D0o?cl00<0003o0?clo03lo?`01@3lo?`00`000?l0o?cl0?clo004
0?clo0030000o`3lo?`0o?cl00/0o?cl00<0003o0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo008
0?clo0030000o`3lo?`0o?cl00P0o?cl0P000?l90?clo0<0003o00<000000?clo03lo?`02`3lo?`0
0`000000o?cl0?l0000?0?l000030000003lo?`0o?cl00H0o?cl0P000?l20?clo1@0003o603lo?`2
0000o`l0o?cl00<0003o0?clo03lo?`00`3lo?`00`000?l0o?cl0?clo0040?clo080003o2P3lo?`0
0`000?l0o?cl0?clo00A0?clo0030000o`3lo?`0o?cl00P0o?cl0P000?l40?clo0030000o`3lo?`0
o?cl00<0o?cl00<0003o0?clo03lo?`01P3lo?`00`000?l0o?cl0?clo0050?clo0H0o`0000X0o?cl
0?l0003o0000o?cl0?l0003lo?`0o`000?clo03o0000o?cl1@3o00000`000000o?cl0?clo0050?cl
o0030000003lo?`0o?cl0080o?cl00@0003o0?clo03lo?`0003o0`3lo?`20000o`80o?cl10000?l0
0`3lo?`0003o0000o`090?clo0@0003o1@3lo?`30000o`<0o?cl1P000?l@0?clo0030000o`3lo?`0
003o00D0o?cl00<000000?clo03lo?`0203lo?`3000000H0o?cl0P0000030?l000040000003lo?`0
o`000?clo080o`0000<0o?cl0?l0003o00001`3o00000`3lo?`0o`000?l000050?clo0030000o`3l
o?`0o?cl00<0003o:03lo?`20000o``0o?cl0P3o00001@000000o`000?l0003o0000o?cl0080o`00
00D0o?cl0?l0003lo?`0o?cl0?l000020?clo0050?l0003lo?`0o`000?l000000000D@3lo?`00:@0
o?cl3@00000;0?l000030000003lo?`0o?cl00<0o?cl1`0000030?clo003000000000?l0o?cl00@0
o?cl10000?l>0?clo1T0003o0`3lo?`80000o`80o?cl0P000?l20?clo080003o0`3lo?`4000000<0
o?cl100000000`3lo?`0003o0000o`060?clo0030000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03l
o?`0103lo?`00`000?l0o?cl0?clo00;0?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03l
o?`01`3lo?`20000o`T0o?cl00@0003o0?clo03lo?`0003o1P3lo?`40000o`80o?cl0P00000:0?cl
o0040000003lo?`0ool00?l00080ool00P3o00000`3oo`00o`000?oo00030?l000040?oo003o0000
ool00?l00080ool000<000000?clo03lo?`01`3lo?`20000o`80o?cl4@000?lK0?clo0030000o`3l
o?`0o?cl00d0o?cl00<0003o0?clo03lo?`00`3lo?`00`000?l0o?cl0?clo0040?clo0030000o`3l
o?`0o?cl00P0o?cl00<0003o0?clo03lo?`04@3lo?`00`000?l0o?cl0?clo0070?clo080003o103l
o?`20000o`<0o?cl0P000?l70?clo0<0003o1@3lo?`20000o`80o`0000X000000?l0003o0000o?cl
0?l0003lo?`0o`000?clo03o0000o?cl103o00001P3lo?`0o`000?l0003o0000o?cl000000H0o?cl
00@000000?clo03lo?`0o?cl0`000?l00`3lo?`0003o0?clo0030?clo0040000o`3lo?`0o?cl0?cl
o0H0003o203lo?`40000o`L0o?cl0P000?l30?clo0D0003o4@3lo?`00`000?l0o?cl0000o`070?cl
o0@000000`3lo?`600000080o?cl100000001P3o0000o?cl0?l0003o0000o?cl00000140o?cl00<0
00000?clo03lo?`00`3lo?`30000obd0o?cl00<0003o0?clo03lo?`02`3lo?`00`000000o?cl0?cl
o00?0?clo0030000003lo?`0o?cl04l0o?cl002Q0?clo0<00000103lo?`30?l00080o?cl00<0o`00
0?clo03o00000P3lo?`30?l000030?clo03o0000o?cl00<0o`0000<0o?cl0?l0000000000`3lo?`0
0`000000o?cl0?clo0050?clo0<000000P3lo?`50000o`@0o?cl1@000?l;0?clo1L0003o1@3lo?`7
0000o`<0o?cl0P000?l20?clo0030000o`3lo?`0000000/0o?cl0P0000020000o`D0o?cl00<0003o
0?clo03lo?`0103lo?`00`000?l0o?cl0?clo0050?clo0030000o`3lo?`0o?cl00X0o?cl00<0003o
0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo0070?clo0030000o`3lo?`0o?cl00L0o?cl00<0003o
0?clo03lo?`00P3lo?`010000?l0o?cl0?clo03lo?`50000o`D0o?cl2P0000000`3o0000ool00?l0
00040?l000070?oo003o0000o`000?l0003oo`00o`000?oo00020?l00080ool000<0o`000?oo0000
00000P000?l90?clo080003o0P3lo?`80000o`P000006`3lo?`20000o`h0o?cl00<0003o0?clo03l
o?`00P3lo?`00`000?l0o?cl0?clo0040?clo0030000o`3lo?`0o?cl00T0o?cl00<0003o0?clo03l
o?`0403lo?`00`000?l0o?cl0?clo0060?clo080003o103lo?`30000o`80o?cl00<0003o0?clo03l
o?`01P3lo?`30000o`@0o?cl0`000?l20?clo0050?l000000000o?cl0?l0003lo?`00`3o00000`3l
o?`0o`000?l000060?l000030?clo03o0000000000H0o?cl00@000000?clo03lo?`0o?cl0`000?l0
0`3lo?`0003o0?clo0030?clo0030000o`3lo?`0o?cl0080o?cl1@000?l70?clo0<0003o2@3lo?`0
0`000?l0o?cl0000o`060000o`040?clo0000?l0003o0000o`h0o?cl00<0003o0?clo0000?l0303l
o?`300000080o?cl00@0003o0?clo03lo?`0o?cl0P00000:0?clo0030000003lo?`0o?cl00d0o?cl
00@000000?clo03lo?`0o?cl0`000?l20?clo0<0003o;03lo?`00`000?l0o?cl0?clo00;0?clo003
0000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`0D03lo?`00:00o?cl00<000000?clo03lo?`0
1@3lo?`20?l000090000003o0000o`000?l0003lo?`0o`000?clo03o0000o?cl0080o`0000H0o?cl
0?l0003o0000o?cl0?l0003lo?`20?l00080o?cl0P00000;0?clo08000001@3lo?`60000o`<0o?cl
10000?l80?clo0H0003o00<0o?cl0000o`000?l03P000?l30?clo0T0003o103lo?`20000o`800000
3P3lo?`010000000o?cl0000o`000?l30?clo0030000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03l
o?`01P3lo?`00`000?l0o?cl0?clo0090?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03l
o?`01P3lo?`20000o`P0o?cl00<0003o0?clo03lo?`0103lo?`70000o`H0o?cl00<0003o00000000
00001@0000080?l000030?oo003o0000o`0000X0o`0000<000000000o`000?l01@000?l70?clo080
003o00D0o?cl0000o`000?l0003o0?clo003000000P0o?cl0P00000K0?clo0030000o`3lo?`0o?cl
00`0o?cl00<0003o0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo0030?clo080003o2P3lo?`20000
oa40o?cl0P000?l60?clo0030000o`3lo?`0o?cl00<0o?cl0`000?l00`3lo?`0003o0000o`080?cl
o0@0003o0P3lo?`30000o`D0o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo0030?cl
o0030000003lo?`0o?cl00H0003o103lo?`00`000?l0o?cl0?clo0020?clo0D0003o1@3lo?`40000
o`/0o?cl20000?l40?clo080003o303lo?`00`000?l0o?cl0000o`0;0?clo0050000o`3lo?`0o?cl
0?clo0000?l00P3lo?`01@000?l0o?cl0000o`3lo?`0000000`0o?cl00<000000?clo03lo?`02`3l
o?`00`000000o?cl0000o`020000o`H0o?cl10000?l[0?clo0030000o`3lo?`0o?cl00/0o?cl00<0
00000?clo03lo?`02`3lo?`00`000000o?cl0?clo01A0?clo000W`3lo?`00`000000o?cl0?clo007
0?clo0040?l0003lo?`0o`000?l00080o?cl00<0o`000?clo03o00002`3o00000`3lo?`000000?cl
o00>0?clo0030000003lo?`0o?cl00L0o?cl3P000?l40?clo0D0003o00<0o?cl0000o`000?l06`00
0?l30?clo0030000003lo?`0o?cl00h0o?cl00D000000?clo03lo?`0o?cl0000o`020?clo0030000
o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`01P3lo?`00`000?l0o?cl0?clo0090?clo0030000
o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`01P3lo?`00`000?l0o?cl0?clo0060?clo0030000
o`3lo?`0o?cl00D0o?cl1`000?l60?clo0030000003lo?`0o?cl00D0o?cl1000000A0?oo00030000
00000?l0o?cl00T0003o1@3lo?`20000o`030?clo0000?l0000000d0o?cl00<000000?clo03lo?`0
6@3lo?`20000o``0o?cl0P000?l40?clo0030000o`3lo?`0o?cl00<0o?cl00<0003o0?clo03lo?`0
2@3lo?`00`000?l0o?cl0?clo00@0?clo0030000o`3lo?`0o?cl00<0o?cl00<0003o0?clo03lo?`0
0`3lo?`50000o`P0o?cl20000?l90?clo0030000003lo?`0o?cl00d0o?cl1`0000020?clo0H0003o
103lo?`00`000?l0o?cl0?clo0020?clo0D0003o103lo?`30000o`/0o?cl2P000?l70?clo080003o
2@3lo?`00`000?l0o?cl0000o`0<0?clo0040000o`3lo?`0o?cl0000o`80o?cl00<0003o0?clo000
0?l00`3lo?`2000000/0o?cl0P00000:0?clo003000000000?l0003o00T0o?cl1P000?lZ0?clo080
003o303lo?`2000000X0o?cl00<000000?clo03lo?`0DP3lo?`009h0o?cl00<000000?clo03lo?`0
2P3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`0
2@3lo?`00`000?l0o?cl0000o`0J0000o`030?clo0000?l0003o01D0003o00<0o?cl0000003lo?`0
403lo?`01`000000o?cl0?clo03lo?`0003o0?clo0000?l01`3lo?`00`000?l0o?cl0?clo0060?cl
o0030000o`3lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo0050?cl
o080003o1`3lo?`00`000?l0o?cl0?clo0070?clo080003o00<0o?cl0000o`000?l01@3lo?`20000
00/0o?cl0P00000?0?oo00030000003lo?`0003o00<0003o0`3lo?`80000o`<0o?cl00<0003o0000
003lo?`03P3lo?`00`000000o?cl0?clo00J0?clo0030000o`3lo?`0o?cl00X0o?cl00<0003o0?cl
o03lo?`00P3lo?`00`000?l0o?cl0?clo0030?clo0030000o`3lo?`0o?cl00X0o?cl00<0003o0?cl
o03lo?`03`3lo?`010000?l0o?cl0?clo03lo?`20000o`D0o?cl30000?l00`3lo?`0003o0000o`05
0000o``0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo0040?clo0030000o`3lo?`0
003o00D0003o103lo?`00`000?l0o?cl0?clo0020?clo0@0003o00<0o?cl0000o`3lo?`010000?l:
0?clo0`0003o2P3lo?`20000o`H0o?cl00<0003o0?clo0000?l03@3lo?`01@000?l0o?cl0?clo000
0?l0o?cl0080003o00<0o?cl0000o`3lo?`0103lo?`2000000H0o?cl0`0000020000o`X000003@3l
o?`70000obX0o?cl00<0003o0?clo03lo?`02`3lo?`:000005D0o?cl002M0?clo0030000003lo?`0
o?cl00`0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0
o?cl00T0o?cl00<0003o0?clo03lo?`04P000?l40?clo0@0003o0`3lo?`B0000o`030?clo03o0000
o`0000@0o`001P3lo?`90?l000@0o?cl0P000?l70?clo0030000o`3lo?`0o?cl00H0o?cl00<0003o
0?clo03lo?`0203lo?`00`000?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o
0?clo03lo?`01@3lo?`00`000?l0o?cl0?clo0070?clo0<0003o00<0o?cl0000o`000?l0103lo?`0
0`000000o?cl0?clo00=0?clo0030000003oo`00ool000/0ool000<000000?clo03lo?`00`3lo?`3
0000o`@0o?cl20000?l00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl01/0o?cl00<0003o
0?clo03lo?`02P3lo?`00`000?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl00<0o?cl00<0003o
0?clo03lo?`02@3lo?`20000oa00o?cl0P000?l00`3lo?`0003o0000o`050?clo0/0003o0P3lo?`?
0000o`H0o?cl0P00000:0?clo0030000003lo?`0o?cl00D0o?cl20000?l30?clo0030000o`3lo?`0
o?cl0080o?cl10000?l20?clo0<0003o2P3lo?`>0000o`d0o?cl0P000?l20?clo080003o00<0o?cl
0000o`3lo?`03@3lo?`01`000?l0o?cl0?clo0000?l0o?cl0000o`3lo?`00P000?l70?clo0H00000
00@0o?cl0000o`000?l0o?cl0P000?l50?clo0030000o`3lo?`0o?cl00l0o?cl2@000?lX0?clo003
0000o`3lo?`0o?cl06T0o?cl002M0?clo0030000003o0000o`0000L0o`001P3lo?`00`000000o?cl
0?clo00:0?clo0<0o`002@3lo?`60?l000<0o?cl00@000000000o`000?l0003o2@3lo?`010000?l0
o?cl0?clo03lo?`E0000o`030?clo0000?l0003o00@0o?cl30000?l20?clo0@0003o0P3lo?`00`3o
0000o?cl0?l000040?l000070?clo03o0000o?cl0?l0003lo?`0o`000?clo0020?l000050?clo03o
0000o`00000000000?l00`3lo?`20000o`H0o?cl00<0003o0?clo03lo?`01`3lo?`00`000?l0o?cl
0?clo0070?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`0103lo?`20000o`H0o?cl
00<0003o0?clo03lo?`01P3lo?`20000o`<0o?cl0P000?l40?clo0030000003lo?`0o?cl00h0o?cl
0P00000:0?oo008000002@3lo?`30000o`@0o?cl10000?l00`000000o?cl0?clo00@0?clo0030000
00000?l0o?cl01/0o?cl0P000?l;0?clo0050000o`3lo?`0o?cl0?clo0000?l01@3lo?`00`000?l0
o?cl0?clo00:0?clo0030000o`3lo?`0o?cl00l0o?cl0`000?l50?clo0T0003o0`3lo?`>0000o`/0
o?cl2P0000070?clo0P0003o0`3lo?`00`000?l0o?cl0?clo0020?clo0T0003o203lo?`60000o`<0
00001`000?l@0?clo080003o0P3lo?`00`000?l0o?cl0?clo00<0?clo0060000o`3lo?`0o?cl0000
o`3lo?`0003o0P3lo?`00`000?l0o?cl0?clo0050?clo0030000o`3lo?`0003o00D0003o0`3lo?`5
0000oaD0o?cl2P000?lW0?clo080003oJ@3lo?`009/0o?cl0`3o0000103lo?`0o`000?l0003lo?`2
0?l000050?clo03o0000o`000?clo03o00000P3lo?`0103o0000o?cl0?clo000000:0?clo0800000
00D0o?cl0?l0003lo?`0o`000?clo0030?l000030?clo03o0000o?cl0080o?cl00<0o`000?clo03o
0000103o000010000000o?cl0?clo03lo?`60000o`@0o?cl00<0003o0?clo03lo?`00P3lo?`X0000
o`80o?cl0P000?l40?l000040?clo03o0000o`000?l00080o?cl00<0o`000?clo03o00000`3o0000
1P3lo?`0o`000?l0003lo?`0o`00000000<0003o0P3lo?`30000o`@0o?cl00<0003o0?clo03lo?`0
1`3lo?`00`000?l0o?cl0?clo0070?clo0050000o`3lo?`0o?cl0?clo0000?l01`3lo?`00`000?l0
o?cl0?clo0050?clo0030000o`3lo?`0o?cl00D0o?cl0P000?l50?clo0@0003o00<0o?cl0000003l
o?`0403lo?`;000000030?oo003lo?`0o?cl00/0o?cl0`000?l50?clo0030000003o0000o`000100
o`0000<000000?clo0000?l00P000?lK0?clo0030000o`3lo?`0o?cl00T0o?cl00D0003o0?clo03l
o?`0o?cl0000o`040?clo0030000o`3lo?`0o?cl00/0o?cl00<0003o0?clo03lo?`03P3lo?`00`00
0?l0o?cl0?clo0040?clo0L0003o1@3lo?`;0000oa00o?cl00<0003o0?clo03lo?`01P3lo?`00`00
0?l0o?cl0?clo0020?clo0X0003o0P3lo?`00`000?l0o?cl0?clo0020?clo080003o00@0o?cl0000
o`000?l0003o0`3lo?`00`000?l0o?cl0?clo0040?clo0@0003o100000030?clo0<0000010000?l@
0?clo0040000o`3lo?`0003o0000o`l0o?cl00H0003o0?clo03lo?`0003o0?clo0000?l20?clo003
0000o`3lo?`0o?cl00<0o?cl10000?l00`3lo?`0003o0000o`030000o`80o?cl10000?lH0?clo0/0
003o9`3lo?`00`000?l0o?cl0?clo01V0?clo000V`3lo?`20?l000030?clo03o0000o?cl0080o`00
00L0o?cl0?l0003o0000o?cl0?l0003lo?`0o`000080o?cl00@0o`000?clo03o0000o?cl2P000000
1`3lo?`0o`000?l0003o0000o?cl0?l0003lo?`00P3o00020?clo0030?l0003lo?`0o`0000<0o`00
00H0o?cl0?l0003o0000o`000?clo00000090?clo0H0003o1@3lo?`70000o`<0o?cl40000?l20?cl
o0d0003o00@0o?cl0?l0003o000000000`3o00001P3lo?`0o`000?clo03lo?`0o`000?clo0T0o`00
0P3lo?`30000o`030?clo0000?l0o?cl0080003o0`3lo?`00`000?l0o?cl0?clo0080?clo0030000
o`3lo?`0o?cl00H0o?cl0P000?l20?clo0030000o`3lo?`0o?cl00@0o?cl0P000?l60?clo0030000
o`3lo?`0o?cl00D0o?cl0P000?l30?clo0D0003o5@3o000010000000003o0?clo03lo?`40?oo01@0
o?cl0`000?l40?l000050?clo03o0000o`000?clo03o00000P3lo?`20?l000040?clo03o0000o?cl
0?l00080o?cl00@0o`000?clo03lo?`000000`3lo?`30000oaT0o?cl0P000?l90?clo080003o0`3l
o?`00`000?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl00X0o?cl0P000?l>0?clo080003o1@3l
o?`40000o`P0o?cl20000?lC0?clo0P000000`3lo?`00`000?l0o?cl0?clo0040000o`80o?cl1@00
0?l00`3lo?`0003o0?clo0030?clo0030000o`3lo?`0003o0080003o1P3lo?`00`000?l0o?cl0?cl
o0060?clo0030000003lo?`0o?cl00P0o?cl0P0000000`3lo?`0003o0?clo00>0?clo0030000o`3l
o?`0o?cl00@0003o3@3lo?`00`000?l0o?cl0?clo0020000o`80o?cl00<0003o0?clo03lo?`00P3l
o?`20000o`030?clo0000?l0o?cl00X0003o0P3lo?`00`000?l0o?cl0?clo00F0?clo0d0003o9P3l
o?`010000?l0o?cl0?clo03lo?`:000005X0o?cl002L0?clo0030?l0003lo?`0o`0000P0o`0000@0
o?cl0?l0003lo?`0o?cl1@3o00000`000000o?cl0?clo0030?clo0@0003o0P3o00001P000000o?cl
0?l0003o0000o?cl0?l00080o?cl103o0000203lo?`0o`000?l0003o0000o?cl0?l000000000o?cl
1P000?l90?clo1h0003o103lo?`40000o`<0o?cl20000?l00`000000o?cl0?clo00?0?clo0030000
003lo?`0o?cl0080o?cl0`000?l30?clo0030000o`000000000000D000001`3lo?`00`000?l0o?cl
0?clo0060?clo0040000o`3lo?`0o?cl0000o`H0o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0
o?cl0?clo0040?clo080003o00<0o?cl0000o`000?l00P000?l40?clo0030000o`3lo?`0o?cl0080
o`0000<0o?cl0?l0003lo?`00`3o00000`3lo?`0o`000?clo0030?l000070?clo03o0000o?cl0?cl
o03o000000000000o`0M0?clo080o`0000D0o?cl0?l0003lo?`0o`000?clo0050?l000030?clo03o
0000o`000080o?cl00H0o`000?clo03lo?`0o`000?clo00000060?clo0<0003o603lo?`00`000?l0
o?cl0?clo0070?clo0050000o`3lo?`0o?cl0?clo0000?l0103lo?`00`000?l0o?cl0?clo00;0?cl
o0030000o`3lo?`0o?cl00X0o?cl0P000?l20?clo0040000o`3lo?`0o?cl0?clo080003o2@3lo?`6
0000oa<0o?cl100000080?clo080000000<0o?cl0000o`3lo?`01P3lo?`50000o`030?clo0000?l0
o?cl00<0o?cl1@000?l70?clo0030000o`3lo?`0o?cl00@0o?cl0P00000=0?clo003000000000?l0
o?cl00d0o?cl00@0003o0?clo03lo?`0003o0`3lo?`20000o`T0o?cl1P0000001@3lo?`0003o0?cl
o03lo?`0003o00<0o?cl00@0003o0?clo03lo?`0o?cl0P000?l20?clo0L0003o103lo?`00`000?l0
o?cl0?clo00F0?clo0H0003o0`3lo?`50000obD0o?cl00<0003o0000000000002P3lo?`2000005P0
o?cl002O0?clo0030000003lo?`0o?cl00D0o?cl1`0000020?clo0030000003lo?`0o?cl00H0o?cl
00D000000?clo03lo?`0o?cl0000000@0?clo0030000003lo?`0003o00D0o?cl1P000?l40?clo240
003o0P3lo?`00`000?l0o?cl0?clo0020?clo0040000o`3lo?`0o?cl0?clo0D0003o00<000000?cl
o03lo?`03@3lo?`010000000003o0000o`000?l30?clo0<0003o0P3lo?`00`000000o?cl0?clo005
0?clo0<00000103lo?`00`000?l0o?cl0?clo0060?clo0040000o`3lo?`0o?cl0000o`D0o?cl0P00
0?l50?clo0030000o`3lo?`0o?cl00@0o?cl10000?l90?clo0@0o`0000@0o?cl0?l0003o0000o?cl
1@3o0000103lo?`0o`000?l0003lo?`40?l000030000003lo?`0o?cl01d0o?cl00<0o`000?clo03o
00001`3o00000`3lo?`0o`000?l000070?l000030000003lo?`0o?cl00L0o?cl10000?lF0?clo003
0000o`3lo?`0o?cl00L0o?cl00D0003o0?clo03lo?`0o?cl0000o`030?clo0030000o`3lo?`0o?cl
00/0o?cl0P000?l:0?clo080003o0`3lo?`010000?l0o?cl0000o`000?l90?clo0@0003o5P3lo?`0
0`000000o?cl0?clo00<0?clo0030000003lo?`0003o00D0o?cl0P000?l20?clo0<0003o0`3lo?`3
0000o`80o?cl00<0003o0?clo03lo?`01P3lo?`20000o`@0o?cl00<000000?clo03lo?`03P3lo?`0
0`000000o?cl0?clo00;0?clo0040000o`3lo?`0o?cl0000o`H0o?cl0P000?l9000000@0o?cl0P00
00020?clo0040000o`3lo?`0003o0000o`<0000000<0003o0?clo0000?l02@000?l40?clo0030000
o`3lo?`0o?cl01L0o?cl10000?l00`3lo?`0003o0?clo00[0?clo0030000003lo?`0o?cl00`0o?cl
00<000000?clo03lo?`0E@3lo?`009l0o?cl00<000000?clo03lo?`00`3lo?`2000000L0o?cl0P00
00070?clo0800000103lo?`00`000000o?cl0?clo00=0?clo0050000003lo?`0o?cl0?clo0000?l0
2P3lo?`70000o`030?clo0000?l0003o00`0003o103lo?`50000o`030?clo0000?l0003o00L0003o
103lo?`00`000?l0o?cl0?clo0030?clo0<0003o00<000000?clo03lo?`0303lo?`00`000000003o
0000o`030000o`80o?cl00@000000?clo000000000002`3lo?`2000000<0o?cl00<0003o0?clo03l
o?`01@3lo?`010000?l0o?cl0?clo0000?l50?clo0030000o`3lo?`0o?cl00<0o?cl00<0003o0?cl
o03lo?`00P3lo?`40000o``0o?cl0P3o00000`000000o`000?l0000?0?l000030000003lo?`0003o
00D0003o703lo?`00`000000o?cl0?clo00>0?clo004000000000?l0003o0000o`T0o?cl0`000?lE
0?clo080003o203lo?`010000?l0o?cl0?clo0000?l40?clo0030000o`3lo?`0o?cl00/0o?cl00<0
003o0?clo03lo?`01`3lo?`00`000?l0o?cl0?clo0030?clo080003o2@3lo?`20000oaX0o?cl00<0
00000?clo03lo?`03@3lo?`00`000000o?cl0000o`030?clo080003o0`3lo?`70000o`<0o?cl00<0
003o0?clo03lo?`0203lo?`00`000?l0o?cl0?clo0020?clo0030000003lo?`0o?cl00l0o?cl00<0
00000?clo03lo?`02@3lo?`00`000?l0o?cl0?clo00:000000T0o?cl0P0000040?clo0H000000`3l
o?`4000000<0003o00<0o?cl0000o`3lo?`00P000?l40?clo080003o6@3lo?`30000o`80o?cl0P00
0?lZ0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`0E03lo?`00:00o?cl00D00000
0?clo03lo?`0o?cl0000000;0?clo0800000103lo?`00`000000o?cl0?clo0050?clo0030000003l
o?`0o?cl00/0o?cl00<000000000o`000?l010000?l@0?clo180003o0P3lo?`00`000?l0o?cl0000
o`020000o`@0o?cl2P000?l90?clo08000002@3lo?`300000080003o0P3lo?`4000000030?clo000
0000o?cl00h0o?cl00@000000?clo03lo?`0003o1`3lo?`010000?l0o?cl0?clo0000?l40?clo080
003o103lo?`00`000?l0o?cl0000o`030000o`030?clo0000?l0o?cl0100o?cl00<000000?clo03l
o?`03P3lo?`00`000000o?cl0?clo0050?clo0L0003o4@3lo?`40000o`030000003lo?`0o?cl00d0
o?cl00D000000000o`000?l0003o0?clo0040000o`P0o?cl0`000?lD0?clo0030000o`3lo?`0o?cl
00H0o?cl00@0003o0?clo03lo?`0003o0`3lo?`00`000?l0o?cl0?clo00<0?clo0030000o`3lo?`0
o?cl00D0o?cl00<0003o0?clo03lo?`00`3lo?`30000o`030?clo0000000000000P000006@3lo?`0
0`000000o?cl0?clo00>0?clo0040000003lo?`0o?cl0000o`80o?cl00<0003o0?clo03lo?`00P3l
o?`20000o`H0000000<0o?cl0000o`000?l02P3lo?`600000080o?cl2@3o00030?clo0<0o`0000<0
00000?clo03lo?`0203lo?`010000?l0o?cl0000000000060?clo0030000003lo?`0o?cl00`0o?cl
00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0090?clo08000000P3lo?`20000o`80o?cl
00<0003o0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo00H0?clo0<0003o0`3lo?`00`000?l0o?cl
0?clo00V0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`0E03lo?`00:40o?cl0`00
000>0?clo0040000003lo?`0o?cl000000T0o?cl0`0000070?clo0<000001`3lo?`]0000o`D0o?cl
2@000?l70?clo0<000000`3lo?`3000000030?clo0000?l0003o0080003o00<0o?cl0000003lo?`0
0`3lo?`00`000000o?cl0?clo00>0?clo0050000003lo?`0o?cl0?clo0000?l01P3lo?`010000?l0
o?cl0?clo0000?l40?clo0040000o`3lo?`0o?cl0?clo0@0003o0`3lo?`20000oa40o?cl00<0003o
0000003lo?`03P3lo?`00`000000o?cl00000006000000L0o?cl1`000?l80?clo0D0003o0P3lo?`0
0`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl00@0003o0`3lo?`30000o`P0o?cl0`000?lB
0?clo080003o1`3lo?`010000?l0o?cl0?clo0000?l20?clo0030000o`3lo?`0o?cl00`0o?cl0P00
0?l50?clo0030000o`3lo?`0o?cl0080o?cl0P000?l30?clo0030000003lo?`0o?cl00P0o?cl0P00
000F0?clo0030000003lo?`0o?cl0100o?cl00D000000?clo0000?l0o?cl0000o`030?clo080003o
0P0000060?clo08000002@3lo?`2000000H0o?cl0P0000002`3o0000o?cl0?l0003lo?`0o`000?cl
o03o0000o?cl0?l0003lo?`0o`000080o?cl0P3o00000`3lo?`000000?clo0070?clo0030000o`3l
o?`0000000P0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo002000000h0o?cl00@0
00000?clo03lo?`0003o1`3lo?`00`000?l0o?cl0?clo00H0?clo0<0003o103lo?`00`000?l0o?cl
0?clo00T0?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`0D`3lo?`00:40o?cl00<0
00000?clo03lo?`03P3lo?`010000000o?cl0?clo000000<0?clo0L000002P3lo?`00`000?l0o?cl
0?clo0030?clo2L0003o2@3lo?`90000o`H0o?cl0`0000070000o`8000001@3lo?`00`000000o?cl
0?clo00?0?clo0030000003lo?`0o?cl0080003o1@3lo?`00`000?l0o?cl0?clo00:0000o`D0o?cl
0P000?lA0?clo0<0003o00<000000?clo03lo?`02`3lo?`3000000L0o?cl0`00000;0?clo100003o
0`0000070?clo0<000001P3lo?`30000o`@0o?cl10000?l70?clo0<0003o4@3lo?`00`000?l0o?cl
0?clo0040?clo080003o00<0o?cl0000o`3lo?`00P3lo?`00`000?l0o?cl0?clo00<0?clo0040000
o`3lo?`0o?cl0?clo080003o103lo?`010000?l0o?cl0?clo03lo?`2000000d0o?cl00<000000?cl
o03lo?`04@3lo?`B0?l000<0o?cl00@000000?clo0000?l0003o0P3lo?`20000o`8000002P3lo?`2
000000D0o?cl0P00000:0?clo08000000`3lo?`20?l0000:0?clo03o0000o?cl0?l0003lo?`0o`00
0?clo03o0000o?cl000000L0o?cl00<0003o000000000000203lo?`00`000000o?cl0?clo00>0?cl
o0800000403lo?`3000000030000o`3lo?`0o?cl00H0o?cl00<0003o0?clo03lo?`0603lo?`20000
o`D0o?cl0P000?lT0?clo0030000003o0000o`0000@0o`000`3lo?`90?l000030000003lo?`0o?cl
05<0o?cl002Q0?clo0030000003lo?`0o?cl00h0o?cl4P3o00030?clo0030000003lo?`0o?cl00X0
o?cl00<0003o0?clo03lo?`01@3lo?`?0000o`<0o?cl3`000?l30?clo0H0003o103lo?`010000?l0
o?cl0?clo03lo?`80000o`<0o?cl00@0003o0?clo0000?l0o?cl10000?l00`000000o?cl0?clo002
0?clo0`0o`000`3lo?`60?l00003000000000?l0003o0100003o0`3lo?`00`000?l0o?cl0?clo002
0?clo0030000o`3lo?`0o?cl0140o?cl0P000?l0103lo?`0003o00000000000:0?clo0800000303l
o?`2000000/0o?cl0`000?l00`3lo?`0003o0000o`0:0000o`030?clo0000000000000D0000000@0
o?cl0000o`000?l0003o1`3lo?`40000o`D0o?cl0`000?l70?clo0<0003o3`3lo?`00`000?l0o?cl
0?clo0040?clo0040000o`3lo?`0o?cl0000o`80o?cl00<0003o0?clo03lo?`03@3lo?`010000?l0
o?cl0000o`000?l30?clo080003o0`3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl
0180o?cl00D0o`000?clo03o0000o`000?clo0030?l000030?clo03o0000o?cl0080o`0000L0o?cl
0?l0003o0000o?cl0?l0003lo?`0000000H0003o00<000000?clo03lo?`0303lo?`01@000000o?cl
0?clo03lo?`0000000h0o?cl00<000000?clo03o0000103o00000`3lo?`0o`000?l000030?l00003
0000003lo?`0o?cl00D0o?cl00<0003o0000003lo?`0203lo?`00`000000o?cl0?clo00?0?clo080
00003@3lo?`3000000<0o?cl100000050?clo0030000o`3lo?`0o?cl01T0o?cl00<0003o0?clo03l
o?`01@3lo?`00`000?l0o?cl0?clo00O0?clo0@0o`0000@0o?cl0?l0003lo?`0o`000P3lo?`00`3o
0000o?cl0?clo0030?l000060?clo03o0000o?cl0?clo03o00000000E@3lo?`00:00o?cl00@00000
0?l0003o0000o`002@3lo?`30?l000@0o?cl00<0o`000?clo03lo?`00P3o0000103lo?`0o`000?l0
003lo?`20?l000090?clo03o0000o?cl0?clo03o0000o?cl0?l0003lo?`0000000d0o?cl00<0003o
0?clo03lo?`01`3lo?`90000o`<0o?cl3`000?l20?clo0L0003o0P3lo?`70000o`H0o?cl20000?l2
0?clo0D0003o00<000000?clo03lo?`00P3lo?`01`3o0000o?cl0?l0003o0000o?cl0?l0003lo?`0
0P3o00001@3lo?`0o`000?l0003lo?`0o`000080o?cl0`3o00000`3lo?`0o`000000000A0000o`<0
o?cl00@0003o0?clo03lo?`0o?cl0P000?lC0?clo080003o0P3lo?`30000o`/000003P3lo?`00`00
0000o?cl0?clo0060?clo0@0003o00<0o?cl0000o`000?l0103lo?`>0000o`H0o?cl0`000?l60?cl
o0@0003o1P3lo?`40000o`H0o?cl0`000?l=0?clo080003o1@3lo?`00`000?l0o?cl0000o`020?cl
o0030000o`3lo?`0o?cl00d0o?cl0P000?l30?clo080003o1@3lo?`00`000000o?cl0?clo00?0?cl
o0030000003lo?`0o?cl00l0o?cl103o00001P3lo?`0o`000?l0003lo?`0o`000?clo0<0o`0000T0
o?cl0?l0003o0000o?cl0?l0003lo?`0o`000?clo00000001@000?l00`000000o?cl0?clo00>0?cl
o0030000003lo?`000000100o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo0040?cl
o0030000o`3lo?`0000000T0o?cl00<000000?l0003o00001`3o00030?clo0X0o`000`3lo?`50?l0
008000002P3lo?`2000000@0o?cl00<0003o0?clo03lo?`08@3lo?`00`000?l0o?cl0?clo00N0?cl
o080o`0000@0o?cl0000003o0000o`000P3lo?`0203o0000o?cl0?l0003lo?`0o`000?clo03o0000
o?cl1@3o00000`000000o?cl0?clo01C0?clo000WP3lo?`30?l00080o?cl00@0o`000?clo03o0000
o?cl0`3o00001@3lo?`0o`000?clo03o0000o?cl00X0o`0000<0o?cl0?l0003lo?`00`3o00000`3l
o?`0o`000?l000020?l000040?clo03o0000o?cl000000P0003o1P3lo?`00`000?l0o?cl0?clo009
0?clo0L0003o0`3lo?`6000000X0003o1`3lo?`60000o`030?clo0000?l0003o00D0003o1P3lo?`7
0000o``0o`0000@0o?cl0?l0003o0000o?cl0P3o00002@3lo?`0o`000?clo03o0000o?cl0?l0003l
o?`0o`000?clo0020?l00003000000000?l0003o00`0003o00<0o?cl0000o`3lo?`00P3lo?`01000
0?l0o?cl0?clo03lo?`20000oa@0o?cl00@0003o0?clo03lo?`0003o0P3lo?`30000o`80o?cl00<0
003o0?clo03lo?`00P3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl00<0o?cl0`00
0?l0103lo?`0003o0000o`000?l90?clo100003o103lo?`30000o`D0o?cl1@000?l70?clo0<0003o
1@3lo?`40000o``0o?cl00<0003o0?clo03lo?`00`3lo?`00`000?l0o?cl0000o`020?clo0030000
o`3lo?`0o?cl00`0o?cl0P000?l20?clo0030000o`3lo?`0o?cl00<0o?cl00<0003o0000003lo?`0
4@3lo?`00`000000o?cl0?clo00>0?clo0040000o`3o0000o`000?clo0l0o`0000D0o?cl0?l0003o
000000000000o`030?clo0030000o`000000o?cl0100o?cl0P00000A0?clo0030000003lo?`0o?cl
00L0o?cl00<000000000o`3lo?`0103lo?`>0?l000050?clo03o0000o`000?l0003lo?`00P3o0000
203lo?`0o`000?clo03o0000o?cl0?l0003lo?`0o`000P3lo?`03@3o000000000?l0003lo?`0o`00
0?clo03o0000o?cl0?l0003lo?`0o`000?clo00000003P3lo?`01@000000o?cl0?clo03lo?`0003o
02@0o?cl0P000?lO0?clo0030?l0003lo?`0o`0000D0o`0000<0o?cl0?l0003lo?`0203o00000`3l
o?`000000?clo01D0?clo000WP3lo?`20?l000070000003o0000o`000?l0003lo?`0o`000?clo002
0?l00080o?cl00@0o`000?clo03o0000o?cl1@3o000010000000o`000?l0003lo?`;0?l00080o?cl
00<0o`000000003lo?`0203lo?`=0000o`P0o?cl0`000?l20?clo08000001P3lo?`3000000030?cl
o0000?l0003o00/0003o1P3lo?`70000o`030?clo0000?l0003o00@0003o0P3lo?`00`000?l0o?cl
0000o`020000o`070?l000000?l0o`000?l0003lo?`0o`000?clo00=0?l000030?clo03o0000o?cl
00H0o`0000<0o?cl0000o`000?l02P000?l20?clo080003o0P3lo?`01@000?l0o?cl0?clo03lo?`0
003o01D0o?cl10000?l30?clo0H0003o103lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0
o?cl00<0003o0P3lo?`20000o`h0o?cl1`000?l00`3lo?`0003o0?clo0020?clo0`0003o103lo?`5
0000o`P0o?cl10000?l40?clo0<0003o2`3lo?`20000o`@0o?cl00D0003o0?clo0000?l0o?cl0000
o`0=0?clo0030000o`3lo?`0o?cl0080003o103lo?`20000o`030?clo0000000o`000080o`000`3l
o?`60?l000<0o?cl0`3o00000`3lo?`000000?clo00>0?clo0030000o`3lo?`0o?cl0080o?cl00<0
00000?clo03lo?`03P3lo?`00`000000o?cl0?clo0090?l000<0o?cl0`3o00030?clo0<0o`0000@0
00000?l0003o0000o`000`3lo?`30?l000H0o?cl0`3o00000`000000o?cl0?clo0060?clo0800000
10000?l5000000070?l0003lo?`0o`000?l0003lo?`0o`000?clo0030?l000030000003o0000o?cl
00@0o`0000H0o?cl0?l0003o0000o?cl0?l0003lo?`60?l000080000003o0000o`000?l0003lo?`0
o`000?clo03o00020?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`00P000?lU0?cl
o0030000o`3lo?`0o?cl01l0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo01D0?cl
o000W`3lo?`0103o0000o?cl0?l0003o00020?clo080o`0000H0o?cl0?l0003lo?`0o?cl0?l0003l
o?`30?l000030?clo03o0000o?cl008000004@3lo?`00`000000003o0000o`080000o`H0o?cl00<0
003o0?clo03lo?`00`3lo?`;0000o`8000002`3lo?`2000000<0003o0P3lo?`20000o`D0o?cl2@00
0?l40?clo0`0003o00<0o?cl0000o`3o00000`3o0000103lo?`0o`000?l0003lo?`20?l000030?cl
o0000000o?cl00l0o?cl00<000000000o`000?l02@000?l01@3lo?`0003o0?clo03lo?`0003o0080
o?cl00<0003o0?clo03lo?`00P000?lF0?clo080003o1@3lo?`50000o`80o?cl5@3o00030000o`80
o?cl0P000?l@0?clo080003o00<0o?cl0000o`000?l00P000?l00`3lo?`0003o0?clo0090?clo0P0
003o103lo?`50000o`T0o?cl10000?l30?clo0<0003o2P3lo?`010000?l0o?cl0?clo03lo?`30000
o`030?clo0000?l0o?cl00X0o?cl0P000?l20?clo0<0003o00D0o?cl0000o`000?l0003o0?clo004
0?l000030?clo03o0000o`0000<0o`0000<0o?cl0?l0003lo?`01@3o00001@3lo?`0o`000?l0003l
o?`0000000h0o?cl0`000?l0103lo?`0003o0000o`00000?0?clo00E0000003lo?`0o?cl0?clo03o
0000003o0?l0003lo?`0o`000?clo03o0000o?cl0?l0003lo?`0o`000?clo03o0000o?cl0?l0003l
o?`0o`000080o?cl0P3o0002000000H0o`0000<0o?cl0?l0003o00001@3o00000`3lo?`0o`000?l0
0002000000D0o?cl0P0000020?clo0@000001@3lo?`010000000o`000?l0003lo?`30?l000040?cl
o03o0000o`00000000T0o`0000<0o?cl0?l0003o00001@3o00000`000000o`000?l000020?l00003
0?clo03o0000o`000080o`0000<0o?cl0000003lo?`0403lo?`010000000o?cl0?clo0000?lV0?cl
o0030000o`3lo?`0o?cl01l0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo01D0?cl
o000XP3lo?`00`000000o?cl0?clo00>0?clo0<000003`3lo?`00`000000o?cl0?clo0090?clo1H0
003o00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00A0?clo0P0003o0`3lo?`80000o`/0
o`0000<000000?clo03lo?`03@3lo?`00`000000003o0000o`080000o`<0000000H0003o0?clo000
0?l0003o0?clo0000?l20?clo080003o5P3lo?`20000o`L0o?cl1P000?l20?clo080o`0000H0o?cl
0?l0003o0000o?cl0?l0003lo?`20?l000050?clo03o0000o`000?clo03o00000P3lo?`00`3o0000
o?cl000000020?clo080003o4@3lo?`00`000?l0o?cl0000o`040?clo0<0003o4@3lo?`<0000o`/0
o?cl0`000?l30?clo0<0003o203lo?`01`000?l0o?cl0?clo03lo?`0003o0?clo0000?l01`000004
0?clo080003o00<0o?cl0000o`000?l00P3lo?`20000o`<0o?cl00D0003o0?l0003o0000o?cl0000
00040?l000030?clo03o0000o`000080o`0000T0o?cl0?l0003o0000o`000?clo03o0000o?cl0?l0
00000000303lo?`5000000<0003o0P3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl
0080o?cl0`3o00020?clo0070?l0003lo?`0o`000?l0003lo?`0o`000?clo0030?l000060?clo03o
0000o?cl0?l0003lo?`0o`000P0000001@3lo?`0o`000?l0003o0000o?cl00D0o`0000L0o?cl0?l0
003o0000o?cl0?l0003lo?`0o`00008000000P3lo?`3000000<0o?cl00<000000?clo03lo?`0203l
o?`2000000D0o`0000@000000?l0003o00000000403lo?`2000000P0o?cl00<000000?l0003o0000
1`3o00090?clo0030000003lo?`0o?cl00X000007P3lo?`20000ob00o?cl00<000000?clo03lo?`0
2P3lo?`00`000000o?cl0?clo01E0?clo000XP3lo?`00`000000o?cl0?clo009000000@0o?cl00D0
00000?clo03lo?`0o?cl0000000=0?clo0030000003lo?`0o?cl0180o?cl00<0003o0?clo0000?l0
2P000?l00`000000o?cl0?clo00>0?clo0030000003lo?`0003o00P0003o2P3lo?`00`000?l0o?cl
0?clo0040?clo0P0003o0P3lo?`30000o`030?clo0000000o?cl00L0o?cl00<000000?clo03lo?`0
2`3lo?`00`000000003o0000o`060000o`<000000`3lo?`4000000040000o`3lo?`0o?cl0000oaL0
o?cl0P000?l60?clo0P0003o103o00000`3lo?`0o`000?clo0030?l000050?clo03o0000o`000?cl
o03o00000P3lo?`01@3o0000o?cl0?clo03o000000000080003o4`3lo?`20000o`D0o?cl00@0003o
0?clo0000?l0003o4`3lo?`<0000o`/0o?cl10000?l20?clo0<0003o1P3lo?`20000o`<0o?cl00<0
00000?clo03lo?`01@3lo?`2000000030?clo0000?l0o?cl0080003o0P3lo?`40000o`<0o?cl00@0
003o0?clo03o0000o?cl0`3o00000`3lo?`0o`000?clo0060?l000030?clo03o0000o?cl00<0o`00
00<000000?clo03lo?`01`3lo?`3000000D0o?cl0P0000040000o`<000001P3lo?`4000000030000
o`3lo?`0003o0080003o2@3o00000`3lo?`0o`000?l000030?l000030?clo03o0000o?cl00<0o`00
00L000000?l0003o0000o`000?clo03o0000o?cl00<0o`0000H0o?cl0?l0003lo?`0o?cl0?l0003l
o?`30?l000@00000103o0002000000d0o?cl1@000000103lo?`0000000000000000?0?clo0040000
003lo?`0o?cl000000D0o?cl103o0000103lo?`0o`000?clo03o00020?clo080o`0000D0o?cl0?l0
003lo?`0o?cl0?l000020?clo0030?l0003lo?`00000008000002P3lo?`2000000030?clo0000000
0000008000006@3lo?`00`000?l0o?cl0?clo00N0?clo08000001P3lo?`4000005P0o?cl002R0?cl
o0<000002@3lo?`4000000D0o?cl0P00000:0?clo0030000003lo?`0o?cl01@0o?cl00<0003o0?cl
o03lo?`00P3lo?`70000o`030000003lo?`0o?cl00l0o?cl00<000000000o`000?l04`000?l<0?cl
o0P0003o00<000000?clo03lo?`01P3lo?`4000000P0o?cl00<000000?clo0000?l01@000?l20000
00X0o?cl0P0000000`000?l0o?cl0?clo00D0?clo180003o0P3o00000`000000o`000?l0000@0?l0
00030000o`3lo?`0o?cl0180o?cl0P000?l60?clo0040000o`3lo?`0003o0000oaH0o?cl10000?l0
0`3lo?`0003o0000o`080000o`T0o?cl0`000?l20?clo0<0003o1@3lo?`00`000?l000000000000:
0?clo080000000<0003o0?clo03lo?`00P000?l30?clo080003o00<0o?cl0000o`000?l0103lo?`0
0`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00H0o?cl0P00000:0?clo080000010000?l0
0`3lo?`0000000000004000000/0003o00<0o?cl0000003lo?`0403lo?`200000140o?cl00<00000
0?l0003lo?`00P3lo?`00`3o0000o?cl0000000=0?clo08000002@3lo?`00`000000o?cl0?clo00;
0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P3lo?`20?l000040000003o0000
o`000?l00080o?cl0P3o0000103lo?`0o`000?clo03o00020?clo0060?l0003lo?`0o?cl0?l0003l
o?`000003P3lo?`00`000000o?cl0?clo0020?clo0800000603lo?`00`000?l0o?cl0?clo00O0?cl
o0H00000G03lo?`00:40o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo0060?clo0X0
0000603lo?`00`000?l0o?cl0?clo0040?clo0040000o`3o0000o`000?l000<0o?cl2@3o00030?cl
o0<0o`0000<000000?clo03lo?`01@3lo?`K0000o`<0o?cl00<0003o0?clo0000?l00P3lo?`00`00
0000o?cl0?clo0090?clo0P000001`000?l00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl
0180o?cl5`000?l00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl01<0o?cl0P000?l20?cl
o0<0003o00<0o?cl0000o`3lo?`00P000?lI0?clo0L0003o00<0o?cl0000o`000?l02@000?l50?cl
o0@0003o00@0o?cl0000o`000?l0003o0P3lo?`00`000000o?cl0?clo00<0?clo004000000000?l0
003o0?clo080003o0`3lo?`00`000?l0o?cl0000o`020000o`@0o?cl00<000000?clo03lo?`0303l
o?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00`0o?cl0`00000=0000o`040?clo000
0?l0o?cl0?clo080003o0P3lo?`00`000000o?cl0?clo00=0?clo0040000003lo?`0o?cl000000l0
o?cl00@000000?clo03o0000o?cl0`3o00000`3lo?`000000?clo00;0?clo0030000003lo?`0o?cl
00X0o?cl0`0000070?clo0<000000P3o00040?clo0030000003lo?`0o?cl0080o?cl00<0o`000000
003o0000203o00001@3lo?`0o`000?clo03lo?`0o`000080o?cl00<0o`000000003lo?`03`3lo?`0
0`000000o?cl0?clo0030?clo08000005`3lo?`20000oh40o?cl002Q0?clo0030000003lo?`0o?cl
00d0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00G0?clo0030000o`3lo?`0o?cl
00H0o?cl00@0o`000000003lo?`0o`000`3lo?`01P3o0000o?cl0?l0003o0000o?cl0?l00080o?cl
00H0o`000?clo03o0000o?cl0?l00000000D0?clo0030000o`3lo?`0o?cl01@0003o00<000000?cl
o03lo?`0203lo?`2000000`0003o00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo00:0?cl
o0/0003o0P3lo?`A0000o`030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`04`3lo?`20000
o`@0o?cl20000?lK0?clo0<0003o00@0o?cl0000o`000?l0o?cl0`000?l50?clo0L0003o0`3lo?`4
0000o`030?clo0000000o?cl00l0o?cl00@000000?clo03lo?`0o?cl2@000?l50?clo0030000003l
o?`0o?cl00X0o?cl00<000000000o`000?l010000?l00`3lo?`000000?clo00?0?clo0030000003l
o?`00000008000002`000?l20?clo080003o103lo?`00`000000o?cl0?clo00;0?clo0030000003l
o?`0o?cl0080o?cl00<000000?clo03lo?`02`3lo?`00`000000o`000?clo00A0?l000030?clo000
0000o?cl00l0o?cl2@0000001@3o0000o?cl0?l0003lo?`0o`000080o?cl00<0o`00000000000000
1000000A0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl
0?clo00F0?clo0030000o`3lo?`0o?cl07h0o?cl002P0?clo0030000003lo?`0o?cl00h0o?cl00@0
00000?l0003o0000o`001P3lo?`60?l000030000003lo?`0o?cl01P0o?cl00<0003o0?clo03lo?`0
1P3lo?`0103o0000o?cl0?l0003lo?`40?l000070?clo03o0000o?cl0?clo03o0000o?cl0?l00002
0?clo080o`0000<000000000o`3lo?`04P3lo?`00`000?l0o?cl0?clo00:0?clo0030000o`3lo?`0
o?cl0080o?cl1P000?l4000000<0o?cl0`00000>0000o`030000003lo?`0o?cl00l0o?cl00@00000
0?clo03lo?`0o?cl2@000?l20?clo0D0003o00@0o?cl0000o`000?l0o?cl0P000?l30?clo080003o
00<0o?cl0000o`000?l01P000?l0103lo?`0003o0000o`00000=0?clo0030000003lo?`0o?cl01@0
o?cl0P000?l60?clo0`0003o5`3lo?`60000o`030?clo0000?l0003o0080003o2@3lo?`70000o`03
0?clo0000000o?cl0100o?cl00@000000?clo03lo?`0o?cl20000?l20?clo0<0003o00<0o?cl0000
000000000P0000040?clo0@0000000<0o?cl0000o`000?l01@3lo?`00`000000o?cl0?clo00?0?cl
o0040000003lo?`0o?cl0?clo08000001@000?l20?clo080003o00<0o?cl0000o`000?l01P3lo?`0
0`000000o?cl0?clo0080?clo08000001P3lo?`00`000000o?cl0?clo0080?clo080000000<0o?cl
000000000000100000030?l000040?clo03o0000o`000?clo080o`0000H0o?cl0?l0003lo?`0o`00
0?clo000000A0?clo0030000003lo?`0o?cl00D0o?cl0`000000103lo?`0o`000?clo03lo?`40000
00<0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl
00D0o?cl00<000000?clo03lo?`05P3lo?`00`000?l0o?cl0?clo01m0?clo000W`3lo?`00`000000
o?cl0?clo00@0?clo0030000003lo?`0o`0000L0o`0000L0o?cl0?l0003o0000o?cl0?l0003lo?`0
00000200003o0`3o00000`000000o`000?clo0020?l000030?clo03o0000o`0000@0o`0000<0o?cl
0?l0003o00000`3o00000`000000003o0000o`040000o`h0o?cl00<0003o0?clo03lo?`02P3lo?`0
0`000?l000000000000400000080003o1P3lo?`300000080o?cl3P000?l010000000o`000?l0003o
00030?clo0T0o`000`3lo?`010000000003o0000o`000?l80?clo0X0003o1P3lo?`20000o`<0o?cl
00<0003o0?clo0000?l00P000?l00`3lo?`0003o0000o`030000o`<00000203lo?`2000001H0o?cl
0P000?l80?clo140003o503lo?`50000o`80o?cl0`000?l=0?clo0030000o`000000o?cl0080o?cl
0`3o00060?clo0<0o`000`3lo?`00`000000003o0000o`0;0000o`H0o?cl00<0003o0?clo0000000
0`0000070?clo0050000o`3lo?`0o?cl0?clo00000000`3o00030?clo0<0o`000`3lo?`60?l00003
0000003lo?`0o?cl0080o?cl00<000000000o`000?l00P000?l20?clo0030000o`3lo?`0003o0080
003o203lo?`:000000030?l0003lo?`0o`000080o`0000@0o?cl0?l0003lo?`0o?cl2P0000000`3l
o?`00000000000060?clo0<000001P3o00001@3lo?`0o`000?l0003lo?`000000100o?cl0P00000;
0?clo0@00000203lo?`00`000000o?cl0?clo00<0?clo0040000003lo?`0o?cl0?clo0<0o`000`3l
o?`90?l000030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`05P3lo?`20000ogd0o?cl002M
0?clo1D0o`0000<000000?l0003o00000P3o00000`3lo?`0o`000?l000020?clo0D0o`0000<0o?cl
0000003lo?`05`3lo?`;0000o`030?clo0000000o?cl00l0o?cl00<000000000o`000?l07P000?l2
000000H0o?cl0P0000000`3lo?`0003o0000o`0D0000o`<0o`0000<0o?cl0000000000000`000000
1`3o0000o?cl0?l0003o0000o?cl0?l0003lo?`01@3o00000`000000003o0000o`0[0000o`030?cl
o0000000000000H00000G@000?l70?l000030?clo03o0000o`000080o`0000<0o?cl0?l0003lo?`0
0P3lo?`01@3o0000o?cl0?l0003lo?`0000000D0o?cl1`000?l70?clo0030000o`3lo?`0o?cl00/0
o?cl00<0003o0?l0003o00000P3o0000103lo?`0o`000?clo03o00020?clo0070?l0003lo?`0o?cl
0?l0003lo?`0o`000?clo0020?l000030?clo03o0000000000D0o?cl00H000000000o`000?l0003o
0?clo0000?l20?clo080003o203lo?`00`000?l0000000000002000000@0o?cl00@0o`000000003o
0000o?cl0P3o00020?clo0040?l0003lo?`0o?cl0?clo080o`0000H0o?cl0?l0003lo?`0o?cl0?l0
003lo?`2000000/0o?cl0P0000070?l000030?clo0000000o?cl0080o?cl0`3o00030?clo0D0o`00
00<0o?cl0000003lo?`03P3lo?`00`000000o?cl0?clo0080?clo08000002P3lo?`2000000@0o`00
00D0o?cl0?l0003o0000o?cl0?l000020?clo080o`000P3lo?`01@3o0000o?cl0?l0003o00000000
00D0o`000`3lo?`00`000000o?cl0?clo00H0?clo0030000o`3lo?`0o?cl07X0o?cl002O0?clo003
0?l0003lo?`0o?cl0080o`0000@0o?cl0?l0003lo?`0o`000P3lo?`20?l000040?clo03o0000o?cl
0?clo080o`0000D000000?l0003o0000o?cl0?l000020?clo0030?l0003lo?`0o`0000D0o`0000<0
00000000o`000?l08`000?l00`000000o?cl0?clo00=0?clo003000000000?l0003o01H0003o1`3l
o?`2000000X0o?cl0P0000020?clo0030000o`3lo?`0o?cl0080o?cl0P000?l50?clo0030000o`3l
o?`0o?cl00D0o?cl0`0000050?clo080000000<0o`000?clo03o00000P3o00001`3lo?`0o`000?l0
003o0000o?cl000000000?l01P3lo?`:0000o`030?clo0000?l0003o00D0o?cl10000?l50?clo0@0
003o0P3lo?`010000?l0o?cl0?clo03lo?`20000oah0o?cl0`000?l90?clo180003o6@3lo?`40000
o`80o?cl0`000?l30?clo080003o0P3lo?`20?l000040000003o0000o`000?clo0D0o`000P3lo?`0
0`3o0000o?cl0?l000020?l000040?clo03o0000o?cl000000H0o?cl1P000?l70?clo0030000o`3l
o?`0o?cl00`0o?cl0P3o00001P000000o?cl0?l0003o0000o?cl0?l000<0o?cl00@0o`000?clo03o
0000o?cl1P3o00000`000000o?cl0?clo0030?clo005000000000?l0o?cl0?clo0000?l00P3lo?`0
10000?l0o?cl0?clo0000?l60?clo0030000o`000000o?cl00D0o?cl0`3o00001@000000o`000?l0
003lo?`0o`000080o?cl2`3o00000`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00<0o?cl
0`3o0000103lo?`0o`000?clo03lo?`20?l000040?clo03o0000o?cl0?clo080o`000P3lo?`00`00
0000o?cl0?clo00>0?clo0030000003lo?`0o?cl00X0o?cl0`0000030?clo0@000000P3o00003000
0000o`000?l0003lo?`0o`000?clo03o0000o?cl0?l0003lo?`0o`000?clo0D0o`0000H0o?cl0?l0
003lo?`0o?cl0?l0003lo?`50?l0008000006P3lo?`00`000?l0o?cl0?clo01i0?clo000W@3lo?`6
0?l000030?clo03o0000o`000080o?cl0P3o0000103lo?`0o`000?clo03lo?`20?l000030?clo03o
0000000000h0o?cl00<000000?clo03lo?`05`3lo?`<0000o`030?clo0000000o?cl00`0o?cl00<0
00000?clo03lo?`05@3lo?`00`000?l0o?cl0?clo0030?clo080003o00<000000?clo03lo?`0303l
o?`00`000000o?cl0000o`040?clo080003o1@3lo?`60000o`8000002P3lo?`2000000D0o`0000@0
o?cl0?l0003lo?`0000040000?l0103lo?`0003o0?clo0000?l40?clo0D0003o0P3lo?`50000o`D0
o?cl0`000?lP0?clo0@0003o203lo?`=0000ob40o?cl10000?l01@3lo?`0003o0000o`000?l0o?cl
00@0003o00H0o?cl0?l000000000o?cl0?l0003lo?`30?l000060?clo03o0000o?cl0?clo03o0000
o?cl0P3o00020?clo080o`002@3lo?`40000o`P0o?cl00<0003o0?clo03lo?`0303lo?`00`3o0000
00000?l000020?l000030?clo03o0000o`0000<0o`0000<0o?cl0?l0003o00001P3o00000`3lo?`0
o`000?l000040?l00080o?cl0P000?l00`3lo?`0003o0?clo0030?clo0030000o`3lo?`0o?cl0080
o?cl00<0003o0?clo00000002P3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00h0
o?cl00<000000?clo03lo?`00`3lo?`20?l0000<0000003lo?`0o`000?clo03o0000o?cl0?l0003l
o?`0o`000?clo03o0000o?cl0P3o00000`3lo?`000000?clo00@0?clo0030000003lo?`0o?cl00`0
o?cl0`0000030?clo0070000o`3lo?`0o`000000003lo?`0o`000?clo0030?l000030?clo03o0000
o?cl00D0o`0000<0o?cl0?l0003o00001@3o00001@3lo?`0o`000?l0003o0000o?cl008000006`3l
o?`20000ogT0o?cl002M0?clo080o`0000@000000?l0003o0000o?cl3`3o000>0?clo0030000003l
o?`0o?cl01d0o?cl2@000?l3000000H0o?cl100000000`000?l0o?cl0?clo00F0?clo0D0003o00<0
o?cl0000003lo?`03`3lo?`00`000000003o0?clo0020?clo0d0003o00<000000?clo03lo?`0303l
o?`00`000000o?cl0?clo0050?clo003000000000?l0003o00d0003o0P3lo?`30000o`<0o?cl1@00
0?l00`3lo?`0003o0000o`020000o`030?clo0000?l0o?cl00@0o?cl0`000?lQ0?clo0<0003o203l
o?`:0000obP0o?cl10000?l00`3lo?`0003o0000o`050000o`030000003lo?`0o?cl00l0o?cl00<0
00000000o`000?l00P000?l60?clo0<0003o203lo?`00`000?l0o?cl0?clo00=0?clo0030000003l
o?`0o?cl00l0o?cl00@000000?l0003lo?`0o`000P3lo?`20?l00005000000000?l0003o0?clo000
0?l01@3lo?`00`000?l0o?cl0?clo0030000o`030000003lo?`0o?cl00T0o?cl00<000000?clo03l
o?`03@3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00<0o?cl00D0o`000000003l
o?`0o`000?clo0030?l000030?clo03o0000o`0000@0o`0000@000000?l0003o0000o`000`3lo?`3
0?l000<0o?cl0`3o00030?clo0030000003o0000o`0000<0o`000`3lo?`30?l000<0o?cl00<00000
0?clo03lo?`00`3lo?`01@000?l0o?cl0?clo03lo?`0000000l0o?cl00D000000?clo03o0000o`00
0?clo0030?l000040?clo03o0000o?cl000001d0o?cl0P000?mh0?clo000X03lo?`00`000000o?cl
0?clo00>0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`07`3lo?`20000o`<0o?cl
1@000?l00`3lo?`0000000000004000001X0o?cl10000?l50?clo0030000003lo?`0o?cl00l0o?cl
00H000000000o`000?l0003o0?clo0000?l20?clo0D0003o0`3lo?`00`000000o?cl0?clo00>0?cl
o0030000003lo?`0o?cl0080o?cl0P0000000`3lo?`0003o0000o`0M0000o`030?clo0000?l0003o
00<0o?cl0`000?l20?clo080003o7`3lo?`30000o`L0o?cl20000?l^0?clo0/0003o00<000000?cl
o03lo?`03@3lo?`010000000003o0?clo03lo?`60000o`<0o?cl0`000?l70?clo0030000o`3lo?`0
o?cl00X00000103lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o`000080o?cl0P3o0000
1P3lo?`0o`00000000000?l0o?cl0000o`L0o?cl10000?l00`000000o?cl0?clo00;0?clo0030000
003lo?`0o?cl00P0o?cl1000000?0?l000<0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl
0?clo0080?clo0@0o`0000d0o?cl0?l0003lo?`0o`000?clo03o0000o?cl0?l0003lo?`0o`000?cl
o03o0000o?cl00@0o`0000<000000?clo03o00000P3lo?`40?l000060?clo03o0000o`000?clo03o
0000o?cl0P0000040?clo0060000o`3lo?`0o?cl0000003lo?`000003P3lo?`00`000000o?cl0?cl
o0080?clo0030000003lo?`0o?cl01d0o?cl00<0003o0?clo03lo?`0M@3lo?`00:00o?cl00<00000
0?clo03lo?`03@3lo?`00`000000o?cl0000000:0?clo08000008P3lo?`20000o`T0o?cl0`000?lI
0?clo0D0003o0P3lo?`00`000?l0o?cl0?clo0020?clo0040000003lo?`0o?cl0?clo0<0o`002@3l
o?`30?l000030000003lo?`0003o00D0003o103lo?`01@000?l0o?cl0000o`3lo?`000000140o?cl
00D000000?clo03lo?`000000?clo0030000o`80o?cl7`000?l00`3lo?`0003o0000o`060?clo080
003o7P3lo?`30000o`H0o?cl10000?l30?clo080003o<03lo?`:0000o`030000003lo?`0o?cl00/0
o?cl00<000000000o`000?l00P000?l30?clo0T0003o1`3lo?`00`000?l000000000000:0?clo080
00000`3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o`0000L0o`0000<0003o0?clo000
0?l01`3lo?`30000o`T0o`001P3lo?`20?l000<00000103lo?`3000000<0o?cl100000001@3o0000
o?cl0?l0003lo?`0o`0000<0o?cl0P3o00001@3lo?`0o`000?clo03o0000o?cl00X000002@3lo?`2
0?l000070000003lo?`0o`000?l0003lo?`0o`000?clo0030?l000050?clo03o0000o?cl0?l0003l
o?`00`3o00000`3lo?`000000?l000060?l000070?clo03o0000o?cl0?l0003lo?`0o`000?clo002
000000@0o?cl100000020?clo08000001@3lo?`9000000P0o?cl00<000000?clo03lo?`07`3lo?`0
0`000?l0o?cl0?clo01d0?clo000X@3lo?`00`000000o?cl0?clo00;0?clo0040000003lo?`0o?cl
0?clo0X000008`3lo?`010000?l0o?cl0?clo0000?lQ0?clo0@0003o1P3lo?`00`000?l0o?cl0?cl
o0030?l000040?clo03o0000o?cl0?clo0D0o`0000<0o?cl0?l0003lo?`0103o00000`3lo?`0o`00
000000020000o`040?clo0000?l0o?cl0000o`<0o?cl0`000?l?0?l000<0o?cl0`3o00000`000000
o?cl000000020?clo0D0003o0P3lo?`40000o`030?clo0000?l0003o01L0003o2@3lo?`00`000?l0
o?cl0?clo00L0?clo080003o2P3lo?`010000?l0o?cl0?clo03lo?`20000oc80o?cl2@000?l20000
00X0o?cl00@000000000o`000?l0o?cl10000?l50?clo0`0003o00<000000?clo03lo?`0303lo?`0
10000000o?cl0?clo03lo?`2000000X0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0000
o`060?clo080003o0`3lo?`01`000?l0o`000?l0003lo?`0o`000?clo03o0000200000001@3o0000
o?cl0?l0003o0000o?cl00@000002P3lo?`2000000030?l0003lo?`0o?cl00@0o`0000T0o?cl0?l0
003o0000o?cl0?l0003lo?`000000?clo0000?l00P0000050?clo0800000203lo?`00`3o00000000
0?l000020?l000030?clo03o0000o?cl00<0o`0000<0o?cl0?l0003lo?`00`3o0000103lo?`0o`00
0000003lo?`40?l00080o?cl00<0o`000?clo03o00000P3o00001P3lo?`0o`000?l000000000003o
0?clo0<000000`3lo?`4000000030?clo0000000o?cl00<0000000<0o?cl00000000000010000002
0?clo08000001@3lo?`00`000000o?cl0?clo00Q0?clo080003oM03lo?`00:80o?cl0`0000070?cl
o0<00000<03lo?`01@000?l0o?cl0?clo03lo?`0003o00d0o?cl0P000?l>0?clo0@0003o1P3lo?`7
0000o`80o`0000H000000?clo03o0000o?cl0?l0003lo?`30?l00080o?cl00@0o`000?clo03o0000
o`000P3lo?`20?l000030000003lo?`0o?cl0080003o00<0o?cl0000o`000?l00`000?l0103lo?`0
003o0?clo03lo?`20?l000070?clo03o0000o?cl0?l0003lo?`0o`000?clo0020?l000080?clo03o
0000o?cl0?l0003lo?`0o`000?clo03o0002000000030000o`3lo?`0o?cl0080o?cl1@000?l40?cl
o0<0003o0P3lo?`L0000o`<0o?cl00<0003o0?clo03lo?`06P3lo?`20000o`/0o?cl00@0003o0?cl
o03lo?`0o?cl0P000?l_0?clo0h0003o2P0000020?clo080003o0P3lo?`40000o`H0o?cl1`000?l2
0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`00P3lo?`:000000T0o?cl00<00000
0?clo0000?l01@3lo?`20000o`@0o?cl00D0003o0?l0003lo?`0o`000?clo003000000P0o?cl0P00
00020?l000030?clo03o0000000000h0o?cl00<000000?l0003o00000`3o00001`3lo?`0o`000?l0
003o0000o?cl0?l0003lo?`00`0000090?clo0<000001@3lo?`00`000000o?cl0000000@0?clo003
0000003lo?`0o?cl00d0o?cl0`00000:0?clo0<000000P3lo?`2000000H0o?cl0P0000020?clo003
0000003lo?`0o?cl008000002@3lo?`8000001D0o?cl00<0003o0?clo03lo?`0L@3lo?`00:D0o?cl
1`00000b0?clo0030000o`3lo?`0o?cl00<0o?cl00<0003o0?clo03lo?`01`3lo?`40000o`/0o?cl
10000?l20?clo0T0003o103lo?`01P000?l0o?cl0?clo03o0000o?cl000000D0o`0000D0o?cl0?l0
003lo?`0o?cl0?l000020?clo0030?l0003lo?`0o`000080o`0000<000000?clo0000?l010000?l4
0?clo080003o103o0000103lo?`0o`000?clo03lo?`70?l000070?clo03o0000o?cl0?l0003lo?`0
o`00000000020?clo0<0003o0P3lo?`70000o`80o?cl00<0003o0?clo0000?l050000?l20?clo0H0
003o00<0o?cl0000o`000?l01@000?lI0?clo0030000o`3lo?`0o?cl00X0o?cl00@0003o0?clo03l
o?`0o?cl0P000?l/0?clo1H0003o203lo?`30000o`80o?cl00<0003o0?clo0000?l00P000?l60?cl
o0@0003o00<0o?cl0000003lo?`03`3lo?`00`000000o?cl0?clo0030?clo0030000o`3lo?`0o?cl
00h0o?cl00<000000?clo0000?l0103lo?`30000o`D0o?cl00D0003o0?l0003o0000o?cl0000000=
0?clo0040000003o0000o?cl00000100o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?cl
o00<0?clo0D000000P3lo?`00`000000o?cl0?clo00=0?clo0<000003@3lo?`2000000h0o?cl0`00
000:0?clo080000000<0o?cl000000000000203lo?`3000000P0o?cl0P00000D0?clo0030000o`3l
o?`0o?cl0700o?cl003M0?clo0030000o`3lo?`0o?cl00D0o?cl00@0003o0?clo03lo?`0o?cl2@00
00070?clo0/0003o303lo?`00`000?l0o?cl0?clo0020?clo0030000003lo?`0o?cl00l0o?cl00<0
00000000o`000?l00P000?l0103lo?`0003o0?clo03lo?`20000o`80o?cl0P3o00000`000000o`00
0?l0000:0?l000030?clo03o0000o?cl00<0o`001@3lo?`=0000o`030?clo0000?l0003o00H0003o
00<0o?cl0000o`000?l03`000?l30?clo1`0003o103lo?`20000o``0o?cl00@0003o0?clo03lo?`0
o?cl0P000?la0?clo180003o2@3lo?`20000o`80o?cl0P000?l0103lo?`0003o0000o`000?l50?cl
o0<0003o00<000000?clo03lo?`0403lo?`010000000o?cl0?clo03lo?`20000o`<0o?cl0P000009
0?clo080000000<0o?cl0000o`3lo?`00`3lo?`20000o`H0o?cl00D0003o000000000000o?cl0000
000?0?clo0030000003lo?`000000140o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?cl
o00>0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`02`3lo?`010000000o?cl0?cl
o03lo?`2000000X0o?cl0P00000?0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`0
1`3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl0180o?cl0P000?m`0?clo000g03l
o?`00`000?l0o?cl0?clo0070?clo0<000002@3lo?`2000000T0003o4P3lo?`60000o`030?clo000
0000o?cl00d0o?cl0P0000050000o`040?clo0000?l0003o0000o`@0o?cl0P000?l00`000000o?cl
0?clo00?0?clo0030000003lo?`0o?cl00@0o?cl5@000?l20?clo2d0003o1P3lo?`00`000?l0o?cl
0?clo00;0?clo0040000o`3lo?`0o?cl0?clo080003o<03lo?`30000o`H0o?cl30000?l80?clo080
003o0`3lo?`60000o`<0o?cl00@0003o0?clo03lo?`000000`3lo?`?0?l000050000003lo?`0o?cl
0?clo0000?l01P3lo?`9000000030000o`3lo?`0003o00<0o?cl0P000?l50?clo0@000000P3lo?`0
0`000000o?cl0?clo00>0?clo08000000`3o000?0?clo0030000003lo?`0o?cl00H0o?cl0P00000A
0?clo0040000003o0000o`000?l000<0o?cl0P00000:0?clo0030000003lo?`0o?cl00@0o?cl00<0
00000?clo03lo?`01@3lo?`2000000030?clo0000000o?cl00d0o?cl00<000000?clo03lo?`03P3l
o?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`04`3l
o?`00`000?l0o?cl0?clo01]0?clo000f`3lo?`00`000?l0o?cl0?clo0060?clo0030000o`000000
o?cl00d0o?cl00<000000000o`3lo?`01@3lo?`2000000`0o?cl1P000?l00`3lo?`0003o0?clo004
0?clo0030000003lo?`0o?cl00X0o?cl00<000000000o`000?l01`000?l40?clo0<0003o0P3lo?`0
0`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00@0o?cl00<0003o0?clo0000?l04P000?l0
0`3lo?`0003o0000o`0:0000o`030?clo0000?l0003o01l0003o1`0000000`000?l0o?cl0?clo00;
0?clo0070000o`3lo?`0o?cl0?clo0000?l0o?cl0000o`0]0?clo0@0003o103lo?`B0000o`H0o?cl
0P000?l40?clo0H0003o0P3lo?`30?l000060?clo03o0000o?cl0?l0003lo?`0o`000P3lo?`01@3o
0000o?cl0?l0003o0000o?cl00<0o`0000<0o?cl0?l0000000000P3lo?`20000o`H0o?cl0`000?l3
0?clo0040000o`3lo?`0003o0?clo0<000000P000?l60?clo0030000003lo?`0o?cl00<0o?cl00<0
00000?clo03lo?`03P3lo?`40?l000040?clo03o0000o?cl0?l00080o?cl00<0o`000?clo03o0000
0P3o00001`3lo?`0o`000?clo03lo?`0o`000?clo00000001P3lo?`2000000L0o`000`3lo?`90?l0
00030000003lo?`0o`0000@0o`000P3lo?`:000000P0o?cl1`0000020?clo0040000003lo?`0o?cl
0?clo0H0o`000`3lo?`30?l000030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`00`3lo?`0
0`000000o?cl0?clo00>0?clo0030000003lo?`00000008000004P3lo?`00`000?l0o?cl0?clo01/
0?clo000[P3lo?`:00000280o?cl00<0003o0?clo03lo?`0103lo?`20000o`80o?cl00<000000?cl
o03lo?`03@3lo?`00`000000o?cl0?clo00400000080o?cl100000020?clo0L0003o1P3lo?`00`00
0?l0o?cl0?clo0040?clo0030000003lo?`0o?cl00P0o?cl00<000000000o`000?l01P000?l20?cl
o0030000o`3lo?`0003o0080003o00<0o?cl0000o`3lo?`00P3lo?`00`000000o?cl0?clo0050?cl
o0<000000`3lo?`00`000000o?cl0?clo0030?clo080003o103lo?`L0000o`80o?cl0`000?l20?cl
o1T0003o0P3lo?`2000000L0o?cl0P0000020000o`X0o?cl00L0003o0?clo03lo?`0o?cl0000o`3l
o?`0003o00d0o?cl0P000?lM0?clo0030000o`3lo?`0003o00T0o?cl2`000?l00`3lo?`0003o0000
o`030000o`D0o?cl0`000?l30?clo0L0003o0P3o00000`000000o?cl0?l000020?clo0H0o`0000H0
o?cl0?l0003o0000o?cl0?l0003lo?`20?l000050?clo0000?l0003o0?clo0000?l01@3lo?`02000
0?l0o?cl0?clo03lo?`0003o0?clo0000?l0o?cl0`0000030?clo0@000000`3lo?`00`000000o?cl
0?clo0040?clo0030000003lo?`0o?cl00L0o?cl0`3o00030?clo0<0o`0000H000000?clo03o0000
o`000?clo03o00020?clo0040?l0003lo?`0o`000?l00080o?cl00D0o`000?clo03lo?`0o`000?cl
o007000000060?clo03o0000o`000?l0003lo?`0o`000P3lo?`00`3o0000o?cl0?l000020?clo080
o`0000@0o?cl0?l0003lo?`0o?cl0P3o0002000000050?clo03o0000o`000?l0003lo?`00`3o0000
0`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00<0o?cl0`3o0000103lo?`0o`000?clo03l
o?`30?l000050?clo03o0000o?cl0?l0003lo?`01P3o00030?clo0<0o`000`3lo?`60?l000030000
003lo?`0o?cl0080o?cl00<000000?clo03lo?`0403lo?`010000000o?cl0?clo03lo?`4000000l0
o?cl0P000?m/0?clo000[03lo?`2000000X0o?cl0P00000D0?clo0L00000103lo?`010000?l0o?cl
0?clo03lo?`60000o`030?clo0000000o?cl00l0o?cl0`00000:0?clo08000000P000?l<0?clo003
0000o`3lo?`0o?cl00@0o?cl2P0000090000o`80o?cl10000?l20?clo0030000o`3lo?`0o?cl0080
003o0P0000020?clo0<000000`3lo?`4000000@0o?cl00<0003o0?clo03lo?`00`3lo?`D0000o`80
o?cl1P000?l60?clo0@0003o0P3lo?`E0000o`030?clo0000000o?cl00X0o?cl0P0000070000o`<0
o?cl00L0003o0?clo03lo?`0o?cl0000o`3lo?`0003o00h0o?cl10000?lH0?clo0@0003o3@3lo?`9
0000o`<0o?cl10000?l40?clo0<0003o0`3lo?`70000o`030?l000000000o?cl00L0o`0000<0o?cl
0?l0003o00001`3o00000`3lo?`0003o0000o`030000o`<0o?cl00<0003o0?clo03lo?`00`3lo?`0
0`000?l000000000000:0?clo0030000003lo?`0000000D0o?cl1P3o0000403lo?`0o`000?clo03l
o?`0o`000?clo03o0000o?cl0?l0003lo?`0o`000?clo03o0000o?cl0?l0003lo?`30?l000050?cl
o03o0000o?cl0?clo03o00000P3lo?`0103o0000o?cl0?clo03o00020?clo080o`0000@000000?cl
o03lo?`0o?cl0`000?l0103o0000003o0?l0003lo?`50?l000060?clo03o0000o?cl0?l0003lo?`0
o`000P3lo?`20?l000040?clo03o0000000000000080o`0000<0o?cl0?l0003lo?`00P3o00000`00
0000o`000?l000040?l000<0o?cl1P3o00030?clo0030000003lo?`0o?cl00<000000P3o00001P00
0000o?cl0?l0003lo?`0o`000?clo0@0o`0000<0o?cl0?l0003lo?`00`3o00000`3lo?`0o`000?l0
00040?l000040?clo03o0000o?cl0?l000<0o?cl00@0o`000?clo03o0000o`000P0000030?clo003
0000003o0000o`0000L0o`000`3lo?`60?l000030000003lo?`0o?cl00D0o?cl0P00000?0?clo003
0000o`3lo?`0o?cl06T0o?cl002[0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`0
3`3lo?`2000000L0o?cl0P0000060000o`H0o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl
0?clo00<0?clo0030000003lo?`0o?cl00/0o?cl00<0003o0?clo03lo?`00P3lo?`50000o`80o?cl
00<0003o0?clo03lo?`01P000?l00`3lo?`0003o0?clo0060000o`@0o?cl00@0003o0?clo0000?l0
003o0`3lo?`2000000X0o?cl0P0000020000o`@0o?cl0P000?l30?clo0l0003o0`3lo?`:0000o`L0
o?cl5P000?l2000000h0o?cl00<000000?clo03lo?`0103lo?`80000o`030?clo0000?l0o?cl00h0
o?cl1P000?lB0?clo0<0003o00<0o?cl0000o`3lo?`03@3lo?`00`000?l0o?cl0?clo0020?clo0L0
003o103lo?`40000o`<0o?cl0P000?l40?clo0<0003o0`3lo?`00`000?l000000?clo00>0?clo007
0000003lo?`0o?cl0000o`3lo?`0003o0?clo0050000o`@0o?cl00<0003o0000003lo?`03@3lo?`0
0`000000o?cl0?clo0030?clo080o`0000<0o?cl0?l0003o00000P3lo?`01@3o0000o?cl0?clo03o
0000o?cl00<0o`0000P0o?cl0?l0003lo?`0o`000?clo03o0000o?cl00000140o?cl100000020000
o`030?clo03o0000o`0000H0o`000P3lo?`;0?l000030000003lo?`0o?cl00@0o?cl103o0000103l
o?`0o`000?l0003lo?`40?l000050?clo03o0000o`000?clo03o00000P3lo?`00`3o0000o?cl0?cl
o002000000@0o?cl00<0o`000?clo0000000203o00000`3lo?`0o`000?l000040?l000040?clo03o
0000o`000?l00080o?cl0P3o00000`3lo?`0o`000?clo0040?l000050?clo03o000000000000003l
o?`00`3o00020?clo0030?l0003lo?`0o`000080o`0000T0o?cl0?l0003lo?`0o`000?clo03o0000
o?cl0?l0003lo?`00P3o00000`3lo?`000000?clo0070?clo0030000003lo?`0o?cl00d0o?cl00<0
003o0?clo03lo?`0J03lo?`00:/0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00=
0?clo0030000003lo?`0o?cl00T0o?cl0P00000:0?clo0040000003lo?`0o?cl0?clo0<0o`000`3l
o?`70?l000030000003lo?`0o?cl00h0o?cl0P00000;0?clo0030000o`3lo?`0003o00<0003o0`3l
o?`010000?l0o?cl0?clo0000?l20?clo0H0003o00@0o?cl0000o`3lo?`0o?cl10000?l50?clo080
003o103lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00<0003o1P3lo?`>0000o`80
o?cl20000?l30?clo0<0003o1P3lo?`C0000o`030000003lo?`0o?cl00h0o?cl00<000000?clo000
0?l00`000?l40?clo0040000o`3lo?`0o?cl0?clo0L0003o303lo?`80000o`d0o?cl0`000?l00`3l
o?`0003o0000o`0?0?clo0030000o`3lo?`0o?cl0080o?cl0P000?l30?clo0@0003o1@3lo?`30000
o`80o?cl0`000?l30?clo0@0003o00@0o?cl0000o`3lo?`000003P3lo?`00`000000o?cl0000o`02
0?clo0060000o`3lo?`0o?cl0?clo0000?l0o?cl10000?l00`3lo?`000000?clo00;0?clo0<0o`00
0`3lo?`30?l000050?clo03o0000o?cl0000003o00000P3lo?`00`3o0000o?cl0?clo0050?l00003
0?clo03o0000o`0000<0o`0000<000000?clo00000003P3lo?`2000000@0o?cl0`0000020000o`03
0?clo0000000o?cl0100o?cl00<000000?clo03lo?`0103lo?`20?l000030000003o0000o`000080
o`0000P0o?cl0?l0003o0000o`000?clo03o0000o?cl0?l00080o?cl00<0o`000?clo03o00000P3l
o?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00T0o?cl1P3o00000`3lo?`0o`000?cl
o0030?l000030?clo03o0000o`000080o`0000D0o?cl0?l0003o0000o`00000000020?clo080o`00
00<0o?cl0?l0003o00000P3o00000`3lo?`0o`000?clo0020?l000040?clo03o0000o?cl0?clo0<0
o`0000<0o?cl0?l0000000002P3lo?`00`000000o?cl0?clo00=0?clo080003oJ03lo?`00:X0o?cl
00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo0080?clo0<0003o0P00000>0?clo0030000
003lo?`0o?cl00<0o?cl0P000?l30?l000050?clo03o0000o?cl0?clo03o00000P3lo?`00`3o0000
o?cl0?clo0020?l000050?clo03o0000o`000?l0000000004@3lo?`3000000P0o?cl10000?l60?cl
o0030000o`3lo?`0o?cl00@0003o00<0o?cl0000o`000?l020000?l00`3lo?`0003o0?clo0040?cl
o0030000o`3lo?`0o?cl0080o?cl00<000000?clo03lo?`03P3lo?`00`000000003o0?clo0090?cl
o1H0003o1`3lo?`20000o`H0o?cl4@000?l00`000000o?cl0?clo00?0?clo0040000003lo?`0o?cl
0?clo0L0003o0P3lo?`00`000?l0o?cl0000o`030?clo0L0003o203lo?`90000o`L0o?cl1@000?l0
0`3lo?`0003o0?clo00?0?clo0030000o`3lo?`0o?cl00<0o?cl0P000?l70?clo080003o1@3lo?`7
0000o`050?clo0000?l0o?cl0000o`3lo?`010000?l00`3lo?`000000000000;0?clo0060000003l
o?`0003o0000o`3lo?`0003o0P3lo?`20000o`L0o?cl00<000000?clo03lo?`02`3lo?`20?l00004
0?clo03o0000o?cl0?clo080o`0000D0o?cl0?l0003lo?`0o?cl0000000?0?clo005000000000?l0
003o0?clo0000000303lo?`00`000000o?cl0?clo0070?clo080000000<0003o0?clo00000003`3l
o?`00`000000o?cl0?clo0060?clo0030?l0003lo?`0o`0000D0o`0000<0o?cl0?l0003lo?`01P3o
0000103lo?`0o`000?l0000000090?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`0
3`3lo?`4000000050?l000000000o`000?l0003lo?`01P3o00000`3lo?`0o`000?l000060?l00003
0000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`03P3lo?`00`000?l0o?cl0?clo01U0?clo000
Z@3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0003o00L0003o0P3lo?`00`000000o?cl
0?clo00>0?clo0030000003lo?`0003o00<0003o0P3lo?`20?l000030000003lo?`0o`0000<0o?cl
00H0o`000?clo03o0000o?cl0?l0003lo?`20?l000030?clo03o0000000000<0o?cl303o00030?cl
o0030000003lo?`0o?cl008000000`3lo?`40000o`030?clo0000?l0o?cl00H0o?cl00<0003o0?cl
o0000?l00P000?l20?clo0T0003o0`3lo?`00`000?l0o?cl0?clo0020?clo080003o103lo?`00`00
0000o?cl0?clo00?0?clo0030000003lo?`0o?cl00P0o?cl1`000?l00`3lo?`0003o0000o`020000
o`030?clo0000?l0003o00L0003o2@3lo?`30000o`D0o?cl30000?l60?l000H0o?cl0`3o00060?cl
o0030000003lo?`0o?cl00H0o?cl20000?l90?clo0L0003o0P3lo?`E0000oa40o?cl00<0003o0?cl
o03lo?`00`3lo?`20000o`T0o?cl0P000?l50?clo0P0003o103lo?`30000o`80o?cl00<000000?cl
o03lo?`01@3lo?`300000080o?cl00H0003o0?clo0000?l0003o0?clo0000?l70?clo0030000o`00
0000o`000080o`000`3lo?`60?l0000<0?clo03o0000o?cl0?l0003lo?`0o`000?clo03o0000o?cl
0?l0003lo?`0o`000P3lo?`00`000000o?cl0?clo00=0?clo0060000003lo?`0003o0000o`3lo?`0
00002P3lo?`00`000000o?cl0?clo00:0?clo080000000<0o?cl0000003lo?`0303lo?`00`000000
o?cl0?clo0080?clo08000004@3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl00/0
o?cl00<000000?clo03lo?`03@3lo?`2000000H0o?cl00<000000?clo03lo?`03@3lo?`00`000000
o`000?l0000:0?l000030000003lo?`0o?cl00l0o?cl00<0003o0?clo03lo?`0I03lo?`00:L0o?cl
5@3o00000`000000003o0?clo0090?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`0
1@3lo?`00`3o000000000?clo0050?l000030?clo03o0000o?cl00L0o`0000L0o?cl0?l0003lo?`0
o`000?clo03o0000o?cl00<0o`0000@0o?cl0?l0003lo?`0o`000P3lo?`00`3o0000o?cl00000004
0?clo003000000000?l0003o00D0o?cl00<0003o0?clo03lo?`01@3lo?`20000o`030?clo0000?l0
o?cl0080o?cl20000?l50?clo0070000o`3lo?`0o?cl0000o`3lo?`0003o0?clo00<0?l000H0o?cl
0`3o00000`000000o?cl0?clo0070?clo0P0003o0P3lo?`=0000o``0o?cl10000?l30?clo0`0003o
0P3o00001@3lo?`0o`000?clo03o0000o?cl00@0o`0000D0o?cl0?l0003lo?`0o`000?clo0030?l0
00030?clo0000000003o0080003o103lo?`01P000?l0o?cl0?clo03lo?`0003o0?clo0P0003o2P3l
o?`E0000oa80o?cl0P000?l50?clo080003o2`3lo?`20000o`H0o?cl1P000?l50?clo080003o0P3l
o?`7000000D0o?cl00<0003o0?clo0000?l00`000?l60?clo0<0o`0000<0o?cl0?l0003o0000103o
00000`3lo?`0o`000?clo0020?l000050?clo03o0000o`000?l0003lo?`01@3o00001@3lo?`0o`00
0?l0003lo?`0o`00008000002@3lo?`800000080o?cl0`0000030?clo0@000003@3lo?`01@000000
o?cl0?clo03lo?`0000000X0o?cl0P0000000`000?l000000000000800000080o?cl00<000000?cl
o03lo?`03@3lo?`00`000000o`000?l000030?clo0D0o`000P3lo?`00`000000o?cl0?clo0080?cl
o080000000<0o?cl0000003lo?`0303lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl
00d0o?cl00<000000?l0003lo?`00P3o00002@3lo?`0o`000?l0003lo?`0o`000?clo03o0000o?cl
0000000B0?clo080003oI03lo?`00:L0o?cl00D0o`000?clo03o0000o`000?clo0020?l000060?cl
o03o0000o`000?clo03o0000o?cl0P3o0000103lo?`0o`000?l0003lo?`20?l000030000003lo?`0
o?cl00P0o?cl00<000000?clo03lo?`00P3lo?`30?l000<0o?cl0`3o00050?clo0030000003lo?`0
o?cl0080o?cl1@000?l00`000000o?cl0?clo00:0?clo080o`0000H000000?clo03o0000o?cl0?l0
003lo?`20?l000030?clo03o0000o`000080o`000P3lo?`01@3o0000o?cl0?l0003lo?`0000000@0
o?cl00<000000?clo03lo?`01P3lo?`010000?l0o?cl0?clo03lo?`40000o`80o?cl00<0003o0?cl
o03lo?`00P3lo?`60000o`D0o?cl0P000?l01@3lo?`0003o0?clo03lo?`0003o00<0o?cl00P0o`00
0?clo03o0000o?cl0?l0003lo?`0o`000?clo0D0o`0000L0o?cl0?l0003lo?`0o`000?clo03o0000
000000P0o?cl0`000?l00`3lo?`0003o0000o`020000o`@0o?cl30000?l=0?clo100003o103o0000
1@3lo?`0o`000?clo03o0000o?cl0080o`0000L0o?cl0?l0003o0000o`000?clo03o0000o?cl0080
o`000P3lo?`00`000000o?cl0?clo0060000o`<0o?cl0P000?l00`3lo?`0003o0?clo0040?clo0L0
003o103lo?`D0000oa<0o?cl00<0003o0?clo03lo?`0103lo?`20000o`d0o?cl0P000?l50?clo0H0
003o1@3lo?`30000o`040?clo0000?l0o?cl0?clo0<0003o103lo?`00`000?l0o?cl0?clo0020000
o`030?clo0000?l0003o00@0o?cl00H0003o0?l0003o000000000?l0003lo?`20?l000H0000000H0
o?cl0?l0003lo?`0o`000?clo000000=0?clo08000000`3lo?`4000000P0o?cl0P0000020000o`03
0?clo00000000000008000004@3lo?`010000000o?cl0?clo03lo?`;00000080003o00<0o?cl0000
003lo?`02P3lo?`00`000000o?cl0?clo00;0?clo0060000003lo?`0o`000?l0003lo?`0o`000`3l
o?`20?l000040?clo03o0000o?cl0?clo0@000000P3lo?`400000080003o0P3lo?`00`000000o?cl
0?clo0080?clo08000002P3lo?`2000000`0o?cl00<000000?clo03lo?`00P3o00001P3lo?`0o`00
0?l0003o0000o?cl0?l00080o?cl00<0o`000000003lo?`04`3lo?`00`000?l0o?cl0?clo01Q0?cl
o000Y`3lo?`40?l000030?clo03o0000o`000080o`0000D0o?cl0?l0003o0000o`000?clo0020?l0
00050?clo03o0000o`000?clo03o00002`3lo?`0103o0000o?cl0?clo03o00020?clo0D0o`000P3l
o?`00`3o0000o?cl0?l000020?clo0030?l0003lo?`0000000T0003o00<000000?clo03lo?`02P3l
o?`00`3o0000o?cl0000000>0?l000040?clo03o0000o`00000000D0o?cl00<000000?clo03lo?`0
1@3lo?`010000?l0o?cl0000o`000?l30?clo0040000o`3lo?`0o?cl0000o`80o?cl2@000?l30?cl
o0@0003o0`3lo?`20000o`<0o`000P3lo?`50?l000030?clo03o000000000080000000<0o?cl0?l0
003lo?`00`3o00000`000000o?cl0?clo0040?clo080003o0P3lo?`30000o`030?clo0000?l0003o
00<0o?cl20000?l00`3lo?`0003o0000o`020000o`l0o?cl3P000?l20?l000050?clo03o0000o`00
0?l0003lo?`00P3o00000`3lo?`0o`000?clo0030?l000070?clo03o0000o`000?clo03o0000o?cl
000000060000o`030?clo0000?l0003o00D0003o00<0o?cl0000o`3lo?`02`3lo?`K0000oa00o?cl
00<0003o0?clo03lo?`0103lo?`30000o`h0o?cl0`000?l20?clo0T0003o0`3lo?`40000o`@0o?cl
0`000?l00`3lo?`0003o0?clo0020?clo0030000o`3lo?`0o?cl0080o?cl1P000?l0103o00000000
0?l0003o0002000000H0o?cl0P0000001@3lo?`0o`000?l0003o0000000000h0o?cl0`00000>0?cl
o003000000000?l0003o0080003o00<000000?l0003o0000403o00000`000000o?cl0?clo00<0?cl
o100o`0000<000000?clo03lo?`0203lo?`200000080o`0000D0o?cl0?l0003lo?`0o`000?clo004
0?l000050?clo03o0000o`000?clo03o00000`3lo?`200000080003o00<0o?cl0000o`000?l0103l
o?`;000000/0o?cl00@000000?clo000000000001`3lo?`3000000030?l0003lo?`0o`0000/0o`00
5P3lo?`00`000?l0o?cl0?clo01P0?clo000B@3lo?`:00000380o?cl0`000?lO0?clo0T0o`001@00
00070?l000/0003o00L0o`000?clo03lo?`0o`000?clo03o0000o?cl00<0o`0000H0o?cl0?l0003o
0000o`000?clo03o00020?clo0030?l0003lo?`0000000X0o?cl0P00000<0?clo0030000003lo?`0
o?cl00l0o?cl00<000000?l0003o0000103o00060?clo0<0003o1@3lo?`01@000?l0o?cl0?clo000
0?l0o?cl00/0003o0P3lo?`50000o`040?clo0000?l0003o0000o`80o`0000<0o?cl0?l0003o0000
0`3o0000103lo?`000000000000000030?clo0@000000P3o00000`000000o?cl0?clo0020?clo080
003o0`3lo?`30000o`80o?cl00@0003o0?clo03lo?`0o?cl0P000?l0103lo?`0003o0?clo03lo?`2
0000o`030?clo0000?l0003o0080003o00<0o?cl0000o`000?l03`3lo?`?0000o`030?clo0000000
o?cl00l0o?cl00<000000?clo03lo?`020000?l30?clo0H0003o203lo?`Q0000o`X0o?cl00<0003o
0?clo03lo?`01@3lo?`30000oa40o?cl0P000?l00`3lo?`0003o0000o`0:0000o`80o?cl0P000?l5
0?clo0<0003o0P3lo?`8000000<0003o0P3lo?`3000000X0o?cl0P0000030?clo0030000003lo?`0
o?cl00/0o?cl00<000000?clo00000003`3lo?`00`000000003o0?l000020?l00080o?cl00H0o`00
0?clo03o0000o?cl0?l0003lo?`20?l000030?clo03o0000o?cl0080o`0000@0o?cl0?l0003o0000
00000P3lo?`90?l000<0o?cl00<000000?l0003o00000P3lo?`01@3o0000o?cl0?l0003o0000o?cl
0080o`0000D0o?cl0?l0003o0000o?cl0?l0000:000000030?clo03o0000o`0000<0o`0000<0o?cl
0?l0003lo?`00P3o00000`3lo?`0o`000?l000070?l000<0o?cl0`000?l60?clo0030000o`3lo?`0
o?cl00H0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0020?clo0L00000403lo?`0
0`000000o?cl0?clo00E0?clo080003oH03lo?`004L0o?cl0P00000:0?clo0800000;03lo?`60000
oad0o?cl1P000?l00`000000o?cl0?clo003000000D0o?cl0P0000030?clo0030000003lo?`0o?cl
00P0003o0P3lo?`00`3o000000000?clo0050?l000030?clo03o0000o?cl0080o`000P3lo?`00`3o
0000o?cl0?clo0020?l000d0o?cl0P0000060?clo0@0000000<0o?cl0000003lo?`03P3lo?`00`00
0000o`000?clo0020?l000040?clo03o0000o?cl000000<0o?cl10000?l60?clo0030000o`3lo?`0
o?cl0080003o00<0o?cl0000o`000?l020000?l00`3lo?`0003o0000o`030000o`80o?cl10000?l2
0?clo0040000003lo?`0o?cl0?clo08000002P3lo?`3000000040?clo0000?l0003o0000o`@0o?cl
0`000?l20?clo080003o2@3lo?`70000o`80o?cl0`000?l?0?clo0h0003o00<000000?clo03lo?`0
3@3lo?`00`000000003o0000o`020000o`@0o?cl2@000?l20?clo0D0003o0P3lo?`G0000o``0o?cl
1`000?l30?clo0030000o`3lo?`0o?cl00@0o?cl10000?l00`3lo?`0000000000004000000`0o?cl
10000?l00`3lo?`0003o0?clo0080000o`040?clo0000?l0003o0000o`@0o?cl100000080?clo080
00000P000?l00`3lo?`000000?clo00=0?clo0040000003lo?`000000?clo08000002@3lo?`20000
00030?clo0000000o?cl00l0o?cl00D000000000o`3o0000o`00000000030?l00080o?cl203o0000
1`3lo?`0o`000?l0003lo?`0o`000000003o00000P3lo?`30?l000030?clo03o0000o?cl00H0o`00
00<000000?l0003o00000`3o0000103lo?`0o`000?l0003lo?`20?l000070?clo03o0000o`000?cl
o03o0000o?cl0?l000050?clo080003o0P3lo?`00`000000o?cl0?clo00?0?clo0070000003lo?`0
o?cl0?clo0000?l0o?cl0000o`070?clo080003o1@3lo?`010000000o`000?l0003o00030?clo0l0
o`0000<0o?cl0000003lo?`03P3lo?`00`000000o?cl0?clo00700000140o?cl00<0003o0?clo03l
o?`0G@3lo?`004H0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo00T0?clo0X0003o
2`3lo?`H0000o`80o?cl0P00000:0?clo080000000@0o?cl000000000?l0003o2`3lo?`00`000000
o?cl0?clo00?0?clo0030000003lo?`0o?cl00d0o?cl2@0000030?clo0030000003lo?`0o?cl00/0
o?cl00H000000?l0003o0000o`000?clo03o00020?clo0030?l000000000o?cl0080003o103lo?`0
0`000?l0o?cl0?clo0030?clo0H0003o00<0o?cl0000o`000?l03P000?l00`3lo?`0003o0000o`02
0000o`<0o?cl00<000000?clo00000003P3lo?`00`000000003o0?clo003000000<0o?cl0`000?l2
0?clo0030000o`3lo?`0o?cl00L0o?cl00<0003o0?clo0000?l01`000?l20?clo0<0003o303lo?`?
0000o`030?clo0000000o?cl00`0o?cl00<000000?clo03lo?`00`3lo?`50000o`<0o?cl2@000?l3
0?clo0D0003o303lo?`20000o`80o?cl20000?l?0?clo0L0003o0`3lo?`30000o`8000001P3lo?`2
000000`0o?cl0P000?l20?clo080003o00<0o?cl0000o`3lo?`010000?l6000000030?clo0000000
o?cl00d0o?cl00<000000?clo0000000403lo?`01@000000o?cl0000o`000000o?cl00T000000P3l
o?`00`000000o?cl0?clo00@0?clo004000000000?l0o`0000000080o`0000<0o?cl0?l0003o0000
3@3o00001`3lo?`0o`000?clo03o0000o?cl0?l0003lo?`00`3o00001@3lo?`0o`000?l0003o0000
o?cl00D0o`0000<0o?cl0?l0003o00002P3o0000103lo?`0o`000000003lo?`20000o`030?clo000
0?l0o?cl00<0o?cl00<000000?clo03lo?`02P3lo?`500000080o?cl0P000?l20?clo0030000o`3l
o?`0o?cl00H0o?cl00/0003o0?clo03lo?`0o?cl0?l000000000o`000?clo03o0000o?cl0?l00002
0?clo0D0o`0000<0o?cl0?l0003lo?`00P3lo?`20?l000050?clo03o0000o?cl0?l0000000003@3l
o?`010000000o?cl0000000000070?clo0<000003`3lo?`00`000?l0o?cl0?clo01L0?clo000AP3l
o?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl01l0o?cl80000?lB0?clo0030000003l
o?`0o?cl00`0o?cl00<000000?clo03lo?`02@3lo?`40000o`030000003lo?`0o?cl00d0o?cl00<0
00000?clo03lo?`04P3lo?`2000000L0o?cl00<000000?clo03lo?`0203lo?`200000080o`0000<0
o?cl0?l0003o0000103o00020000o`H0o?cl00<0003o0?clo03lo?`00P3lo?`3000000<0003o0P3l
o?`40000o`030?clo0000?l0o?cl00@0003o00<0o?cl0000o`000?l00P000?l00`3lo?`0003o0000
o`030000o`<0o?cl00<000000?clo03lo?`03P3lo?`2000000<0o?cl100000000`000?l0o?cl0?cl
o0020000o`T0o?cl1`000?l20?clo0<0003o0P3lo?`20000o`H0o?cl1@000?l40?clo0`0003o00@0
o?cl0000000000000000203lo?`200000080003o203lo?`40000o`80o?cl00<0003o0?clo0000?l0
0`0000050000o`@0o?cl1@000?l50?clo080003o0`3lo?`00`000?l0o?cl0?clo0060?clo0H0003o
2`3lo?`00`000?l0o?cl0?clo0020?clo0@0003o0P00000:0?clo08000002`3lo?`30000o`80o?cl
00<0003o0?clo0000?l00P3lo?`2000000H0ool00P00000?0?clo08000004@3lo?`00`000000o`00
0?l000030?l000D0o?cl103o000010000000o?cl0?clo03lo?`?0?l00005000000000?l0003o0?cl
o0000000403lo?`010000000o?cl0?l0003lo?`90?l000070?clo03o0000o?cl000000000?l0o?cl
0000000@0?clo005000000000?l0003o0?clo0000?l01P3lo?`00`000000o?cl0?clo0060?clo0<0
00001@3lo?`2000000050?clo0000?l0o?cl0?clo0000?l02@3lo?`01@000?l0o?cl0?clo03o0000
000000<0o`0000D0o?cl0?l0003lo?`0o`000?clo0040?l00080o?cl1`3o00000`3lo?`0o`000?cl
o002000000X0o?cl1000000;0?clo08000003P3lo?`20000oe`0o?cl00150?clo0030000003lo?`0
o?cl00h0o?cl00<000000?clo03lo?`0703lo?`C0000oa`0o?cl1@000?l00`000000o?cl0?clo00>
0?clo0030000003lo?`0o?cl00<0o?cl1@000?l50?clo0030000003lo?`0o?cl00/0o?cl00<00000
0?clo03lo?`04P3lo?`00`000000o?cl0?clo0080?clo0@000000P3lo?`4000000X0o?cl00<00000
0?clo03lo?`01P3lo?`00`000?l0000000000002000000<0o?cl0`0000000`3lo?`0003o0000o`03
0000o`040?clo0000?l0o?cl0?clo0<0003o00<0o?cl0000o`000?l020000?l30?clo0030000003l
o?`0o?cl00l0o?cl00<000000?clo03lo?`01@3lo?`2000000030?clo0000?l0o?cl00P0o?cl1P00
0?l00`3lo?`0003o0000o`020?clo0@0003o0P3lo?`60000o`/0o?cl1P000?l00`3lo?`0003o0000
o`020000o`<0o?cl20000000103lo?`0003o0?clo03lo?`40000o`@0o?cl00D0003o0?clo03lo?`0
o?cl0000o`04000000<0o?cl0`0000070000o`@0o?cl1P000?l20?clo080003o3`3lo?`60000o`D0
o?cl00<0003o0?clo03lo?`0103lo?`00`000?l000000?clo00=0?clo0030000003lo?`0o?cl00/0
o?cl10000?l00`3lo?`000000000000:0?oo008000002`3lo?`60?l000<0o?cl303o000010000000
o`000?clo03o00030?clo0D0o`0000H0o?cl0?l0003o0000o`000?clo03o00020?clo080o`000P3l
o?`20?l000090?clo03o0000o`000?clo03o0000o?cl0?l0003lo?`0000000<0003o00<000000?cl
o03lo?`03@3lo?`00`000000o?cl0?clo00>0?clo004000000000?l0o?cl000000l0o?cl00<00000
0000o`000?l00`000?l70?clo0800000103lo?`2000000X0o?cl0P0000030?clo0030000o`3lo?`0
o?cl00L0o?cl00@0003o0?clo03o000000000`3o00000`3lo?`0o`000?l0000;0?l000050?clo03o
0000o`000?l0003lo?`0103o000:000000@0o?cl0`0000090?clo0030000003lo?`0o?cl00h0o?cl
00<0003o0?clo03lo?`00`3lo?`7000004l0o?cl00140?clo0030000003lo?`0o?cl0100o?cl00<0
00000?clo03lo?`03@3lo?`@0000o`80o?cl30000?lF0?clo0T0003o1@3lo?`00`000000o?cl0?cl
o00?0?clo003000000000?l0003o0080003o2@3lo?`010000?l0o?cl0000000000090?clo0800000
503lo?`00`000000o?cl0?clo00=0?clo08000003@3lo?`00`000000o?cl0?clo0070?clo0030000
003lo?`0o?cl00P0o?cl0P0000001@3lo?`0003o0000o`000?l0o?cl00<0003o0`3lo?`;0000o`T0
o`001P3lo?`60?l000030000003lo?`0o?cl00L0o?cl00<000000000o`3lo?`01`3lo?`F0000o`l0
o?cl1@000?l00`3lo?`0003o0?clo0040000o`X0o?cl00<0003o0?clo03lo?`00`3lo?`30000o`03
0?clo0000?l0o?cl0080o?cl00<000000?clo03lo?`0203lo?`2000000030?clo0000?l0003o00H0
003o0P3lo?`20000o`030?clo0000?l0003o00<0003o5@3lo?`60000o`H0o?cl00<000000?clo03l
o?`03P3lo?`00`000000o?cl0?clo00=0?clo0030000o`000000ool000d0ool000<000000?clo03l
o?`02@3lo?`20?l000050?clo03o0000o`000?clo03o00000`3lo?`00`3o0000o?cl0?l000020?l0
00050?clo03o0000o?cl0?l0003lo?`01@0000050?l00080o?cl0`3o00001P3lo?`000000?l0003l
o?`0o`000?clo0P0o`0000H0o?cl0?l0003lo?`0o?cl0?l0000000040000o`030000003lo?`0o?cl
00/0o?cl0P00000?0?clo0H000003@3lo?`010000000o?cl0000000000020000o`T0o?cl00<0003o
0000000000000P00000=0?clo0<000000P3lo?`00`000?l0o?cl0?clo0070?clo080003o00<0o?cl
0000003lo?`02P3lo?`00`000000o?cl0?clo0080?clo0L000003@3lo?`2000000P0o?cl00<00000
0?clo03lo?`03P3lo?`00`000?l0o?cl0?clo002000000L0o?cl0`00001<0?clo000@P3lo?`<0?l0
00<0o?cl0`3o00030?clo003000000000?l0003o00d0003o5@3lo?`;0000o``0o?cl20000?l;0?cl
o0<0o`002@3lo?`90?l000030000003lo?`0o?cl00T0o?cl0P000?l40?clo0T000005P3lo?`00`00
0000o?cl0?clo00?0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`00`3lo?`00`00
0?l0o?cl0?clo002000000d0o?cl00@000000000o`3lo?`0003o0P3lo?`00`000?l0o?cl0?clo003
0?clo0/0003o00@0o?cl0?l0003lo?`0o?cl0P3o00000`3lo?`0o`000?l000060?l000060?clo03o
0000o?cl0?l0003lo?`000002P3lo?`00`000000o?cl0?clo0030?clo1@0003o00<0o?cl0000o`00
0?l00P3lo?`20000o`h0o?cl10000?l20?clo0040000o`3lo?`0o?cl0?clo0@0003o203lo?`00`00
0?l0o?cl0?clo0050?clo0<0003o0P00000=0?clo0030000003lo?`0o?cl00<0o?cl2P000?l30?cl
o0D0003o403lo?`30000o`030?clo0000?l0o?cl00D0003o00<0o?cl0000000000001P00000:0?cl
o003000000000?l0003o00@0003o1`3lo?`00`3oo`0000000?oo000?0?oo00030000003o0000o`00
00@0o`0000D0o?cl000000000000o`00000000020?l000050?clo03o0000o?cl0?l0003lo?`0103o
00001@3lo?`0o`000?l0003lo?`0o`000080o?cl00<0o`000000003lo?`00`3lo?`200000080o?cl
00<0o`000?clo03o00000`3o00000`3lo?`000000?l000060?l000030?clo03o0000o`0000L0o`00
1@0000000`000?l000000000000:0?clo0040000003lo?`0003o000000d0o?cl00<000000?clo03l
o?`00`3lo?`3000000X0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0020000o`D0
o?cl00D0003o0?clo0000?l0o?cl0000000;0?clo0<000000`3lo?`4000000P0o?cl0`000?l00`00
0000o?cl0?clo0060?clo0@000002@3lo?`00`000000o?cl0?clo0050?clo0800000303lo?`00`00
0000o?cl0?clo0060?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`02P3lo?`20000
04X0o?cl00140?clo0050?l0003lo?`0o`000?l0003lo?`00P3o00000`3lo?`0o`000?l000030?l0
00070?clo03o0000o`000?clo03o0000o?cl0000000Q0?clo0H0003o1P3lo?`40000o`80o?cl2000
0?lC0?clo0050?l0003lo?`0o`000?clo03o00000P3lo?`02P3o0000o?cl0?clo03o0000o?cl0?l0
003lo?`0o`000?clo03o00020?clo080o`0000<000000?clo03lo?`0203lo?`00`000?l0o?cl0?cl
o00<0?clo0030000o`3lo?`0o?cl0180o?cl00<0003o0?l0003o0000403o00000`3lo?`000000?cl
o0080?clo08000001@3lo?`010000?l0o?cl0?clo000000@0?clo0030000003lo?`0o?cl00<0003o
1@3lo?`:0000o`H0o`0000<0o?cl0?l0003o00000P3o00001`3lo?`0o`000?l0003lo?`0o`000?cl
o03o00000P3lo?`00`3o000000000?clo00:0?clo0030000003lo?`0o?cl00<0o?cl40000?l30?cl
o080003o00@0o?cl0000o`000?l0o?cl0`000?l<0?clo0D0003o0P3lo?`00`000?l0o?cl0?clo003
0?clo0@0003o1P3lo?`00`000?l0o?cl0?clo0050?clo0030000o`000000o?cl00l0o?cl00<00000
0000o`3lo?`0103lo?`;0000o`D0o?cl1@000?l60?clo0L0003o00<0o?cl0000o`000?l0103lo?`2
0?l0008000001`3lo?`200000080o`000`3lo?`30?l000030000003lo?`0o?cl00@0o?cl1`000?l0
0`3oo`0000000?oo000@0?oo00050000003lo?`0o`000?clo03o00000P0000020?clo0H0o`0000<0
o?cl0?l0003lo?`00P3o00000`3lo?`0o`000?l000070?l000030000003lo?`0o?cl00@0o?cl00<0
00000?clo03lo?`01`3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl0080o?cl3@00
00001@000?l0o?cl0?clo0000?l0000000X0o?cl0P0000070?clo0030000003lo?`0000000T00000
1@3lo?`010000000o?cl0000o`000?l50?clo0060000o`3lo?`0003o0000o`3lo?`000002@3lo?`2
000000X0o?cl0P0000020?clo0`000000`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0
o?cl00@0o?cl0P00000:0?clo08000002`3lo?`00`000000o`000?l000060?l00100o?cl0P00000>
0?clo0030000003lo?`0o?cl04P0o?cl00120?clo0@0o`0000@0o?cl0?l0003o0000o?cl0P3o0000
2`3lo?`0o`000?l0003o0000o?cl0?l0003lo?`0o`000?clo03o0000000001h0o?cl20000?l50?cl
o0T0003o6`3lo?`30?l000050?clo03o0000o?cl0?clo03o00000P3lo?`01@3o0000o?cl0?l0003l
o?`0o`000080o?cl0P3o00000`3lo?`0o`00000000090?clo0030000o`3lo?`0o?cl00d0o?cl00<0
003o0?clo03lo?`03`3lo?`40000o`030?l0003lo?`0o`000080o?cl0P3o00000`3lo?`0o`000?cl
o0020?l00080o?cl0P3o00000`3lo?`0o`000?clo00:000000030?clo0000?l0o?cl0080o?cl0`00
0?l00`3lo?`0003o000000080?clo0H000000`3lo?`010000000o?cl0000o`3lo?`20000o`@0o?cl
2P000?l20?l000040000003o0000o`000?clo0<0o`0000H0o?cl0?l0003lo?`0o?cl0?l0003lo?`6
0?l000030?clo03o0000o`0000T0o`0000<000000?clo03lo?`00P3lo?`?0000o`80o?cl0P000?l2
0?clo080003o0P3lo?`20000o`040?clo0000?l0003o0000o`T0o?cl00<0003o0?clo03lo?`00P3l
o?`20000o`80o?cl00<0003o0?clo03lo?`01@3lo?`30000o`D0o?cl00<0003o0?clo03lo?`0103l
o?`00`000?l000000?clo00@0?clo003000000000?l0003o00<0003o0`3lo?`20000o`80o?cl2000
0?l60?clo0`0003o0P3lo?`010000?l0o?cl0?clo03lo?`20000o`030?clo0000000o?cl00X0o?cl
0P0000040?l000030?clo03o0000000000d0003o00<000000?l0003o0000103o00090?oo00<0o`00
00D000000?l0003o0000o`00000000080?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03l
o?`01@3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00`0o?cl0P0000080?clo080
000010000?l00`3lo?`0003o0000o`020000o`80o?cl0P000?l:000000T0o?cl00<000000?clo03l
o?`03`3lo?`00`000000003o0?clo0040?clo0030000o`3lo?`0003o00<0o`000`3lo?`60?l00003
0000003lo?`0o?cl00`0o?cl0P0000030?clo08000001`3lo?`3000000H0o?cl0`0000020?clo003
0000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`0203lo?`01@000000o?cl0?l0003o0000o?cl
0080o`0000<0o?cl0?l0000000003P3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl
04L0o?cl000o0?clo0<000000P3o00000`000000o`000?l000070?l000030?clo03o0000o?cl00<0
o`0000<0o?cl0?l0003o00006`3lo?`@0000ob@0o?cl0`3o00001@000000o`000?clo03lo?`0o`00
0080o?cl00<0o`000?clo03o0000203o00000`000000o?cl0?clo0050?clo080003o4@3lo?`00`00
0?l0o?cl0?clo00;0?clo0<0003o103lo?`00`000000o`000?l000040?l000040?clo03o0000o`00
0?clo0D0o`0000@0o?cl0?l0003lo?`000000P000?l90?clo0030000o`3lo?`0003o00@0003o00<0
00000?l0003o0000103o00000`3lo?`00000000000060?clo0@000000P000?l20?clo0030000o`3l
o?`0o?cl0080o?cl0P000?l00`3lo?`0003o0000o`030000o`050?clo0000?l0003o0000o`000000
4@3lo?`02@000000o?cl0?l0003o0000o?cl0?l0003lo?`0o`000?clo0020?l000030?clo03o0000
000000<0o?cl3P000?l60?clo0040000o`3lo?`0o?cl0?clo080003o0P3lo?`20000o`030?clo000
0?l0003o00L0o?cl00<0003o0?clo03lo?`01@3lo?`010000?l0o?cl0000o`000?l90?clo0<0003o
0`3lo?`010000?l0o?cl0?clo03lo?`30?l000<0o?cl0`3o00060?clo0H0o`0000D000000?clo000
0?l0003o0?clo0040000o`030?clo0000?l0003o0280003o0P00000>0?clo0040000003o0000o?cl
0?clo080o`0000<000000?clo03lo?`02@3lo?`30?l00080ool000H0o`000?oo003o0000o`000?oo
003o00020?oo00030?l0003oo`00o`000080o`0000L0ool00?l0003o000000000?l0003lo?`00000
00T0o?cl00<000000?clo03lo?`0303lo?`2000000P0o?cl00<000000?clo03lo?`01`3lo?`00`00
0000o?cl0?clo00:0?clo0030000003lo?`0o?cl00X0o?cl00@000000000o`000?l0003o0P3lo?`3
0000o`80o?cl10000?l?0?clo0<0o`000`3lo?`60?l000<0o?cl1P3o00050?clo0@0003o00D0o?cl
0?l0003o0000o?cl0?l000020?clo0050?l0003lo?`0o?cl0?clo0000000403lo?`010000000o?cl
0?clo000000<0?clo0800000203lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o`0000P0
o`0000<0o?cl0?l0003o00001@3o00000`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00l0
o?cl00<000000?clo03lo?`0A`3lo?`003`0o?cl0`0000060?clo0030000003lo?`0o?cl00d0o?cl
00<000000?clo03lo?`05`3lo?`@0000obX0o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl
0?clo0040?clo0030000o`3lo?`0o?cl0140o?cl00<0003o0?clo03lo?`01`3lo?`40000o`L0o?cl
1@3o00000`3lo?`0o`000?l000060?l000060?clo03o0000o`000?l0003lo?`000000P000?l:0?cl
o0@0003o0`3o00001@3lo?`0o`000?l0003o0000o?cl008000002`3lo?`200000080003o00<0o?cl
0000o`3lo?`00P3lo?`30000o`030?clo0000?l0003o00<0003o0`3lo?`20000o`030000003lo?`0
o?cl00d0o?cl00D000000?clo03o0000o?cl0?l000020?clo0L0o`0000<000000000o`000?l03@00
0?l90?clo080003o0P3lo?`20000o`<0o?cl0P000?l00`3lo?`0003o0000o`030?clo080003o2`3l
o?`00`000?l0o?cl0?clo0090?clo0D0003o1@3lo?`00`3o0000o?cl0?l000020?clo080o`0000<0
o?cl0?l0003lo?`00`3o0000103lo?`0o`000?l0003lo?`20?l000030?clo0000000003o00X0003o
2@3lo?`D0000o`<0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo0030?l000030000
003lo?`0o?cl00T0o?cl0P3o00000`000000o`000?l000020?l000040?oo003o0000ool00?l00080
ool000T0o`000?oo003o0000o`000?oo003o0000ool00?l0000000000P3lo?`00`000000o?cl0?cl
o0080?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?cl
o0040?clo080000000@0003o00000000000000001P3lo?`3000000d0o?cl00<000000000o`000?l0
0P000?l0103lo?`0003o0000o`000?l30?clo0<0003o0`3lo?`00`000000o?cl0?clo00:0?clo0H0
o`0000@0o?cl0?l0003lo?`0o?cl103o0000103lo?`0o`000?l0003lo?`20?l000040000003lo?`0
o?cl0?clo0@0003o00H0o?cl0?l000000?l0o`000?clo03o00030?clo080o`0000<0o?cl0000003l
o?`0403lo?`2000000h0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00?0?clo003
0000003lo?`0o`000080o`0000H0o?cl0?l0003lo?`0o`000?clo00000070?l000l0o?cl00@00000
0?clo03lo?`0o?cl0`3o000;0?clo0030000003lo?`0o?cl04L0o?cl000k0?clo0030000003lo?`0
o?cl00P0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo00A0?clo1P0003o:@3lo?`0
0`000000o?cl0?clo00<0?clo08000001P3lo?`00`000?l0o?cl0?clo00B0?clo0030000o`000000
000000D000000P000?l<0?clo0030000003lo?`0o?cl00l0o?cl00<000000000o`000?l01@000?l4
0?clo0D0003o0P3o00001P000000o`000?clo03o0000o?cl000000l0o?cl00@000000000o`3lo?`0
003o0`3lo?`20000o`030?clo0000?l0003o0080o?cl0`000?l30?clo0030000o`3lo?`0000000h0
o?cl00<000000?l0003o00002`3o00000`3lo?`0003o0000o`0;0000o``0o?cl0P000?l00`3lo?`0
003o0000o`020000o`<0o?cl0P000?l0103lo?`0003o0000o`000?l>0?clo0030000o`3lo?`0o?cl
00/0o?cl10000?l03@3lo?`0o`000?l0003o0000o?cl0?l0003lo?`0o`000?clo03o0000o?cl0?l0
003lo?`00P3o00000`3lo?`0o`000?clo0020?l000040?clo03o0000o?cl00000080o?cl0P000?l7
0?clo0@0003o2@3lo?`?0000o`050?clo0000?l0003o0000o`0000004@3lo?`00`000000o?cl0?cl
o0020?clo004000000000?l0003o0000o`@0o?cl1@000?l01@3o0000ool00?l0003o0000ool000<0
o`0000@0ool00?l0003o0000ool00P3o00000`3oo`00o`000?oo00030?l000030?oo003lo?`00000
00`0o?cl00<000000?clo03lo?`0203lo?`00`000000o`000?l000040?l000<0o?cl0`3o00070000
0080o?cl0`000?l00`3lo?`000000000000400000140o?cl00@000000000o`3lo?`0003o0P3lo?`0
0`000?l0o?cl0000o`020?clo0@0003o00<0o?cl0?l0003o0000303o000010000000o`000?l0003o
00020?clo0L0o`0000<0o?cl0?l0003lo?`00P3o00000`3lo?`0o`00000000030?clo0<0003o0P3l
o?`30?l000030?clo03o0000o?cl00P0o`000`3lo?`<0?l000030000003lo?`0o?cl00h0o?cl00<0
00000?clo03lo?`0103lo?`010000000o`000?l0003o00030?clo0H0o`000`3lo?`30?l000050000
003o0000o?cl0?l0003lo?`00P3o00020?clo0030?l000000000o?cl00D0o?cl00<000000?clo03l
o?`02`3lo?`30?l000090?clo03o0000o?cl0?l0003lo?`0o`000?clo03o0000o?cl00<0o`0000L0
o?cl0?l0003lo?`0o?cl0?l0003lo?`0000004P0o?cl000k0?clo0030000003lo?`0o?cl00T0o?cl
0P00000;0?clo0030000003lo?`0o?cl00X0o?cl20000?l?0?clo0/0003o:03lo?`00`000000o?cl
0?clo00:0?clo0030000003lo?`0o?cl00@0o?cl0P000?lE0?clo0030000003lo?`0o?cl00D0o?cl
0P00000=0?clo0030000003lo?`0o?cl00d0o?cl00<000000000o`000?l00`000?l60?clo0L0003o
00<0o`000?clo03o00000P3o00000`000000o?cl0?clo00>0?clo003000000000?l0003o00L0003o
00<0o?cl0000o`3lo?`00P3lo?`20000o`H0o?cl0P00000:0?clo08000003@3lo?`00`000000003o
0000o`0;0000o`l0o?cl1`000?l30?clo0D0003o3P3lo?`00`000?l0o?cl0?clo00<0?clo0<0003o
0P3o0000103lo?`000000?l0003lo?`30?l000060?clo03o0000o?cl0?clo03o0000o?cl1P3o0000
0`000000003o0000o`020000o``0o?cl10000?l:0?clo0/0003o0P3lo?`010000000o?cl0?clo03l
o?`30?l000<0o?cl0`3o00030?clo0<0o`000P0000000`3lo?`00000000000080000o`H0o?cl00<0
ool00000003oo`003`3oo`000`000000o`000?l000040?l000<0o?cl0`3o00030?clo0030?l00000
0000000000P0000000<0o?cl0?l0003lo?`00P3o00002@3lo?`0o`000?clo03o0000o?cl0?l0003l
o?`0o`00000000020?clo0<0000010000?l20?clo080003o00@0o?cl0000o`000?l000001P3o0003
0?clo0T0o`0000<000000000o`3lo?`00P000?l01@3lo?`0003o0?clo0000?l0o?cl00D0003o00T0
o?cl0000003o0000o`000?clo03o0000o?cl0?l0003lo?`00P3o00000`3lo?`0o`000?l000030?l0
00030?clo03o0000o?cl00D0o`000P3lo?`00`3o0000o?cl0?l000050?l000<0o?cl10000?l01@3l
o?`0003o0000o`000?l0000000H0o?cl00L0o`000000003o0000o?cl0?l0003lo?`0o`000080o?cl
0`3o00002@3lo?`0o`000?l0003lo?`0o`000?clo03o0000o?cl0000000@0?clo0030000003o0000
o`0000H0o`0000<0o?cl0?l0003o00000`3o0000303lo?`0o`000?l0003lo?`0o`000?clo03o0000
o?cl0?l0003lo?`0o`00000000T0o`001P3lo?`00`000000o?cl0?clo00<0?clo080o`0000<00000
0?clo03o00000P3lo?`20?l000030?clo03o0000o?cl0080o`000P3lo?`01P3o0000o?cl0?clo03o
0000o?cl000004P0o?cl000j0?clo0030000003lo?`0o?cl00`0o?cl0P0000060?clo0<00000103l
o?`90000od/0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0040?clo0L000003`3l
o?`2000000X0o?cl0P00000<0?clo0030000003lo?`0o?cl00/0o?cl00D000000000o`3lo?`0o?cl
0000o`060?clo0P0003o0`3lo?`010000000o?cl0?clo000000A0?clo004000000000?l0003o0000
o`80o?cl00<0003o0?clo0000?l01`000?l80?clo0<000000`3lo?`4000000h0o?cl00<000000?cl
o0000?l030000?l;0?clo0`0003o0P3lo?`40000o`030?clo0000?l0003o00d0o?cl00<0003o0?cl
o03lo?`0303lo?`20000o`040?clo0000?l0o?cl00000140o?cl00<000000000o`000?l01P000?l<
0?clo0@0003o2P3lo?`70000o`<0o`0000<0o?cl0?l0003lo?`00P3lo?`00`3o0000o?cl0?l00002
0?clo080o`0000L0o?cl0?l0003lo?`0o`000?clo03o0000o?cl00<0000000<0o?cl0000o`000?l0
10000?l00`3lo?`0003o0000o`050000o`030?clo03oo`00000000h0ool000<000000?oo003lo?`0
0P3o00020?clo0D0o`0000@0o?cl0?l0003lo?`0o`000P3lo?`00`3o0000o?cl0?l000020?l00080
o?cl00@0o`000?clo03o0000o?cl1P3o00001P3lo?`0o`000?clo03o0000o?cl0?l000H0o?cl0P00
000010000?l0o?cl0?clo03lo?`30000o`<0o`0000D0o?cl0?l0003lo?`0o`000?clo0040?l00004
0?clo03o0000o`000?clo080o`0000@0o?cl0?l0003lo?`000000P000?l0103lo?`0003o0?clo03l
o?`30000o`X0000000<0o?cl0?l0003lo?`00P3o0000103lo?`0o`000?l0003lo?`20?l000030000
003lo?`0o?cl00l0o?cl00<000000?clo03lo?`010000?l00`3lo?`0003o0000o`020000o`030?cl
o0000000o?cl00D0o?cl00T0o`000?clo03o0000o`000?clo03o0000o?cl0?l0003lo?`01@3o0000
1P3lo?`0o`000?clo03lo?`0o`0000000080o?cl0`3o00060?clo0H0o`0000<0o?cl0?l0003o0000
0`3o00000`000000o?cl0?l000030?l000030?clo03o0000o?cl00@0o`0000L0o?cl0?l0003lo?`0
o`000?clo03o0000000000P0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00>0?cl
o0030?l000000000o?cl00D0o`0000D0o?cl0?l0003lo?`0o?cl0?l000020?clo080o`0000<0o?cl
0?l000000000B@3lo?`003T0o?cl00<000000?clo03lo?`03`3lo?`6000000L0003oE@3lo?`:0000
00D0o?cl0P0000070?clo0<000002`3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl
00X0o?cl00<000000?clo03lo?`0203lo?`2000000D0o?cl00<0003o0?clo03lo?`00P3lo?`70000
o`030?clo0000?l0o?cl0080o?cl0`3o00030?clo0`0o`000`3lo?`00`000000003o0000o`030000
o`@0o?cl00@0003o0?clo03lo?`0o?cl2@000?l20?clo0030000o`3lo?`00000008000000`3lo?`0
0`000000o?cl0?clo00;0?clo0030000003lo?`0003o00@0003o0P3lo?`00`000?l0o?cl0000o`04
0000o`d0o?cl20000?l20?clo080003o103lo?`50000o`/0o?cl0P000?l=0?clo0D0003o00<0o?cl
0000003lo?`03P3lo?`00`000000003o0000o`040000o`<0o?cl0`000?l=0?clo0@0003o2@3lo?`4
0000o`80o`0000@000000?clo03o0000o?cl0`3o0000203lo?`0o`000?clo03o0000o?cl0?l0003l
o?`0o`000P3lo?`20?l000060?clo0000000o?cl0?clo0000000o?cl2@000?l00`3lo?`0003o0000
o`020000o`030?clo03oo`00000000`0ool000D000000?oo003lo?`0o`00000000060?l00080o?cl
0P3o00000`3lo?`0o`000?clo0020?clo0L0o`0000<0o?cl0?l0003o00001P3o00000`3lo?`0o`00
0?l000030?l000P0o?cl00@000000000o`3lo?`0o?cl0`000?l20?l000030?clo0000000o?cl00H0
o`0000<0o?cl0?l0003lo?`00P3o00001P3lo?`0o`000?clo03lo?`0o`0000000080003o00L0o?cl
0000o`000?l0o?cl0000o`3lo?`0000000X0o?cl0P00000:0?l000030000003lo?`0o?cl00d0o?cl
00D000000?clo03lo?`0003o0?clo0020000o`030?clo0000?l0003o0080003o00@0o?cl0000o`00
0?l000000`3lo?`60?l000030?clo03o0000o?cl00`0o`0000@000000?l0003lo?`0o?cl0P3o0000
1@3lo?`0o`000?clo03lo?`0o`000080o?cl00<0o`000?clo03lo?`00P3o00001`000000o?cl0?l0
003o0000o?cl0?l0000000000`3o00000`3lo?`0o`000?clo0060?l000030?clo03o0000o?cl00<0
o`00203lo?`00`000000o?cl0?clo0020?clo08000004`3lo?`00`000000o?cl0?clo00>0?clo003
0000003lo?`0o?cl04L0o?cl000g0?clo0<0o`000`3lo?`30?l000<0o?cl0`3o00030?clo0<0o`00
00@000000000o`000?l0003oJ`3lo?`00`000000o?cl0?clo00:0?clo08000001P3lo?`00`000?l0
o?cl0000000@0?clo0030000003lo?`0o?cl00X0o?cl100000020?clo0@0000000<0o?cl0000o`3l
o?`01@3lo?`00`000?l0o?cl0?clo00=0000o`050?l0003lo?`0o`000?clo03o00000P3lo?`30?l0
00030?clo03o0000o?cl0080o`0000L0o?cl0?l0003o0000o?cl0?l0003lo?`0000000@0003o1P3l
o?`01@000?l0o?cl0?clo03lo?`0003o00L0o?cl2`000?l2000000X0o?cl00<000000?clo0000?l0
0P000?l0103lo?`0003o0?clo03lo?`20000o`030?clo0000?l0003o00<0003o3`3lo?`70000o`04
0?clo0000?l0003o0000o`D0o?cl10000?l;0?clo0030000o`3lo?`0o?cl00/0o?cl1P000?l00`3l
o?`000000?clo00=0?clo003000000000?l0003o0080003o203lo?`40000o`d0o?cl10000?l50?cl
o0030000o`3lo?`0o?cl0080003o00D0o`000?clo0000000o`000?clo0020?l00080o?cl00<0o`00
0?clo03o00000P3o00000`3lo?`0o`000?clo0030?l000030000003lo?`0o?cl0080o?cl00<00000
0?clo0000?l01`000?l40?clo0@0003o00<000000?oo003oo`00203oo`0010000000ool00000o`00
0?l50?l00080o?cl00<0o`000?clo03o00000P3o00000`3lo?`0o`000?l000060?l000030000003l
o?`0o?cl00d0o?cl00<000000?clo03lo?`01`3lo?`00`000000003o0000o`050000o`030?l0003l
o?`0o`0000D0o`0000<0o?cl0?l0003lo?`02@3o00000`000000003o0000o`020?clo080003o00<0
o?cl0000003lo?`0303lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl00/0o?cl00D0
00000?clo03lo?`0003o0?clo0020000o`030?clo0000?l0003o0080003o00<0o?cl0000o`000?l0
0P000?l2000000@0o?cl00<000000?clo03lo?`03`3lo?`020000000o`000?clo03o0000o?cl0?l0
003lo?`0o`000P3lo?`0103o0000o?cl0?clo03lo?`20?l000040?clo03o000000000?l000D00000
4@3lo?`00`000000o?cl0?clo0050?clo0H000005@3lo?`00`000000o?cl0?clo00=0?clo0030000
003lo?`0o?cl04P0o?cl000i0?clo0030?l0003lo?`0o`000080o?cl00@0o`000?clo03lo?`0o`00
0P3lo?`0103o0000o?cl0?clo03o00020?clo0030?l0003lo?`0000006`0o?cl0P00000>0?clo004
0000003lo?`0o?cl0?clo0<0003o0P3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl
00L0o?cl0P000?l40?clo08000001@3lo?`00`000?l0o?cl0?clo0050?clo0h0003o00T0o?cl0?l0
003o0000o`000?clo03o0000o?cl0?l0003lo?`01@3o00002@3lo?`0o`000?l0003lo?`0o`000?cl
o03o0000o?cl000000040000o`H0o?cl00D0003o0?clo03lo?`0o?cl0000o`090?clo0/0003o2P00
00020000o`<0o?cl00<0003o0?clo03lo?`00P000?l20?clo0@0003o4P3lo?`60000o`<0o?cl0P00
0?l50?clo0@0003o2P3lo?`00`000?l0o?cl0?clo00;0?clo0H0003o00<0o?cl0000003lo?`02@3l
o?`3000000<0003o3P3lo?`40000o`d0o?cl10000?l01@3lo?`0003o0?clo03lo?`0003o00@0o?cl
00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo0030?clo003000000000?l0003o00T0003o
00@0o?cl0000o`000?l0o?cl0P000?l:00000080003o00H0o?cl0000o`3lo?`0o?cl0000o`00000?
0?clo004000000000?l0003o000000h0o?cl00<000000?clo03lo?`0203lo?`00`000000003o0000
o`060000o`030?clo0000000o?cl00l0o?cl00<000000000o`000?l00P3lo?`00`000?l0o?cl0000
000?0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0203lo?`2000000030000o`3l
o?`0003o00<0003o00<0o?cl0000o`000?l00P000?l00`3lo?`0003o0000o`020000o`L0000000<0
o?cl0000003lo?`03@3lo?`2000000030?clo03o0000o`0000<0o`0000H0o?cl0?l0003o0000o?cl
0?l0003lo?`60?l000030?clo0000000o?cl00@0o?cl00<000000?clo03lo?`03@3lo?`00`000000
o?cl0?clo0040?clo08000000P3lo?`00`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl00/0
o?cl00<000000?clo03lo?`0B@3lo?`003L0o?cl0`3o00000`3lo?`0o`000?clo0020?clo0030?l0
003lo?`0o`0000<0o?cl00<0o`000?clo03o00000`3lo?`00`3o0000o?cl0?clo01Z0?clo0030000
003lo?`0o?cl00l0o?cl00<000000000o`000?l0103lo?`00`000000o`000?l0000@0?l000030000
003lo?`0o?cl00@0o?cl0`000?l=0?clo0030000o`3lo?`0o?cl00<0o?cl30000?l40?clo0070000
o`3o0000o`000?l000000000o`000?clo00<0?l000040?clo03o0000o`00000000D0003o1@3lo?`0
1@000?l0o?cl0?clo03lo?`0003o00D0o?cl1P000?l30?clo0030000o`3lo?`0003o00D0003o103l
o?`50000o`<0o?cl0P000?l20?clo0030000o`3lo?`0o?cl0080o?cl0`000?lE0?clo0@0003o103l
o?`00`000?l0o?cl0?clo0040?clo0@0003o2@3lo?`00`000?l0o?cl0?clo00:0?clo0H0003o0P3l
o?`4000000<0o?cl0`0000030000oaD0o?cl0`000?l;0?clo0P0003o00D0o?cl0000003lo?`0o?cl
0000000?0?clo0040000003lo?`0o?cl0?clo0<0o`0000<000000000o`000?l02`000?l50?clo0<0
003o0P3oo`070000o`D0o?cl00<000000?clo03lo?`0303lo?`010000000003o0000o`3lo?`20000
00/0o?cl00<000000?clo03lo?`00`3o00060?clo003000000000?l0003o00@0003o1000000>0?cl
o080000000@0003o0?clo0000?l0003o0P3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0
o?cl00L0o?cl00<000000000o`0000002@0000070000o`030?clo0000?l0003o0080003o00@0o?cl
0000o`000?l0003o0P0000090?clo0030000003lo?`0o?cl00X0o?cl00@000000?clo03lo?`00000
403lo?`2000000L0o?cl00<000000?clo03lo?`02`3lo?`8000000@0o?cl00<000000?clo03lo?`0
603lo?`3000000L0o?cl0`00001<0?clo000=`3lo?`20?l000040000003lo?`0o`000?clo0<0o`00
00<0o?cl0?l0003o00000`3o00000`3lo?`0o`000?clo0030?l006/0o?cl00<0003o0000003lo?`0
403lo?`00`000000o?cl0?clo0020?clo0@0o`0000L0o?cl0?l0003lo?`0o?cl0?l0003lo?`0o`00
0080o?cl00@0o`000?clo03lo?`0o?cl0P3o00000`3lo?`0o`00000000040?clo080003o3`3lo?`2
0000o`<0o?cl0P000?l00`3lo?`0003o0000o`0:0000o`@0o?cl00D0003o0?clo03lo?`0o?cl0000
000@0?clo003000000000?l0003o00@0003o103lo?`01P000?l0o?cl0?clo03lo?`0003o0?clo0D0
003o0P3lo?`30000o`80o?cl00<0003o0?clo0000?l00`3lo?`80000o`<0o?cl2@000?l40?clo0<0
003o4`3lo?`20000o`80o?cl0`000?l40?clo080003o1P3lo?`40000o`P0o?cl00<0003o0?clo03l
o?`02@3lo?`60000o`80o?cl0`000?l01@3lo?`00000000000000000o?cl00@0003o6@3lo?`40000
o`030?clo0000?l0003o00H0003o00<0o?cl0000o`3lo?`00P3lo?`00`000?l000000?clo0030?cl
o0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0103lo?`020000000o?cl0?clo03o0000
o?cl0?l0003lo?`0o`000P00000>0000o`<0o?cl0`000?l00`3lo?`0003o0000o`070000o`D0o?cl
0P00000;0?clo003000000000?l0003o00<0003o00<0o?cl0000000000001P3lo?`3000000@0o`00
00@0o?cl0?l0003lo?`0o`000P3lo?`00`3o0000o?cl000000040000o`800000103lo?`00`000000
o?cl0?clo00:0?clo0030000003lo?`0003o0080003o00@0o?cl0000o`000?l000004P3lo?`00`00
0000o?cl0?clo0040?clo08000006@000?l00`3lo?`0003o0000000<0?clo0030000003lo?`0o?cl
00P0o?cl00D000000?clo03lo?`0o?cl0000000?0?clo0030000003lo?`0o?cl00P0o?cl0P00000:
0?clo0030000003lo?`0o`000080o?cl0P3o00000`3lo?`0o`000?l000020?l000030?clo0000000
o?cl01`0o?cl1`00001?0?clo000>P3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl
06T0o?cl00<0003o0?clo00000001P3lo?`60?l000<0o?cl0`3o00040?clo080o`0000<000000?l0
003lo?`0103o00020?clo0030?l0003lo?`0o?cl00D0o`0000@0o?cl0?l000000000o?cl0`000?lA
0?clo080003o00@0o?cl0000o`000?l0o?cl30000?l60?clo0050000o`00000000000?clo0000000
3P3lo?`2000000050000o`3lo?`0o?cl0000o`3lo?`00P000?l40?clo0030000o`3lo?`0003o00@0
003o1P3lo?`010000?l0o?cl0000o`3lo?`30000o`L0o?cl1P000?l50?clo0040000o`3lo?`0o?cl
0?clo0T0003o4@3lo?`30000o`D0o?cl0`000?l40?clo080003o1P3lo?`40000o`L0o?cl00<0003o
0?clo03lo?`0103lo?`010000000o?cl0?clo03lo?`60000o`80o?cl10000?l00`3lo?`0003o0000
o`020000o`80o?cl10000?lD0?clo0T0003o1P3lo?`20000o`@0o?cl00@000000?l0003o0000o`00
0P3lo?`6000000030?clo0000000000000@0000000D0o`000?clo03lo?`0o`000?clo0030?l00080
00007@000?l00`3lo?`0003o0?clo0050?clo0<000001@3lo?`3000000T0003o1P0000000`3o0000
o?cl0?l000020?l00080o?cl0P3o00001`3lo?`0o`000?clo03lo?`0o`000?clo00000000`000?l0
0`000000o?cl0?clo0050?clo0<000001P3lo?`3000000030000o`3lo?`0o?cl0080003o0P3lo?`0
0`000?l000000?l000020?l000H0o?cl2@3o0007000001/0003o0P3lo?`00`000000o?cl0?clo00;
0?clo0/00000103lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl00/0o?cl2P000000
0`3lo?`0o`000?l000040?l000040?clo03o0000o`000?l00080o?cl00<000000?clo00000001P00
001[0?clo000>P3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl06@0o?cl00<0003o
0?clo03lo?`00P000?l30?l0000:0?clo03o0000o?cl0?clo03o0000o?cl0?l0003lo?`0o`000?cl
o080o`0000L0o?cl0?l0003lo?`0o?cl0?l0003lo?`0000000@0o?cl00<0o`000000003o0000103o
00000`3lo?`0o`000?l000060?l000060?clo03o0000o`000?l0003lo?`0003o503lo?`00`000?l0
o?cl0000o`020?clo0d0003o103lo?`3000000@0o?cl00<000000?clo03lo?`02P3lo?`010000000
o?cl0000o`000?l20?clo0060000o`3lo?`0003o0?clo0000?l0o?cl10000?l20?clo0030000o`3l
o?`0o?cl00D0o?cl1`000?l;0?clo0@0003o0`3lo?`20000o`80o?cl0P000?l60?clo0030000o`3l
o?`0003o00L0003o1`3lo?`40000o`T0o?cl00<0003o0?clo03lo?`00P3lo?`20000o`L0o?cl1000
0?l50?clo0030000o`000000000000@0000000<0o?cl0000000000000P0000040000o`040?clo000
0?l0003o0?clo0<0003o00<0o?cl0000o`3lo?`01`3lo?`40000o`/0o?cl20000?l70?clo0@0003o
0P3lo?`010000?l0o?cl0?clo03lo?`40?l000040?clo03o0000o?cl000000/0o?cl0`0000020?cl
o0030?l0003lo?`0o`000080o`0000<000000000o`000?l080000?l50?clo0030000o`3lo?`00000
00@0000000<0003o0?clo03lo?`02@000?l90?l000030?clo03o0000o?cl00<0o`0000@0o?cl0?l0
003lo?`0o?cl0P3o000010000000003o0000o`00000;0?clo0H0000000<0o?cl0000o`000?l00P00
0?l20?clo080003o0`3o00020?clo0@0o`0000D0o?cl0?l0003lo?`0o?cl0?l000020?clo0070?l0
003lo?`0o`000?clo03o0000o?cl000000020?clo1h0003o00<0o?cl0000003lo?`04`3lo?`00`00
0?l0o?cl0000o`020000o`8000000`3lo?`3000000P0o?cl00<000000?clo00000004@3lo?`01000
0000o`000?l0003o000900000080o`0000<0o?cl0?l0003lo?`00P3lo?`00`000000o?cl0?clo005
0?clo0<00000J03lo?`003/0o?cl0`00000;0?clo0030000003lo?`0o?cl06@0o?cl0P000?l0103l
o?`0003o0?clo03lo?`20?l000030000003lo?`0o`000080o?cl00@0o`000?clo03o0000o?cl0P3o
0000103lo?`0o`000?clo03o00030?clo0030?l000000000o?cl00@0o?cl00<000000?clo03lo?`0
3`3lo?`00`000000o?cl0?clo00D0?clo080003o0P3lo?`80000o`030?clo0000?l0003o00D0003o
00<0o?cl0000003lo?`01`3lo?`3000000P0o?cl00@000000?clo03lo?`0003o0`3lo?`60000o`<0
o?cl00@0003o0?clo03lo?`0003o1`3lo?`60000o`/0o?cl0P000?l20?clo080003o0P3lo?`00`00
0?l0o?cl0?clo0020000o`L0o?cl00<0003o0?clo03lo?`01P3lo?`<0000o`X0o?cl0P000?l40?cl
o080003o1`3lo?`30000o`@0o?cl00<000000?clo03lo?`02@3lo?`2000000060000o`3lo?`0003o
0?clo0000?l0o?cl1@000?l;0?clo0@0003o0P3lo?`70000oa80o?cl0`000?l30?clo080o`0000D0
00000?l0003lo?`0o`000000000>0?clo0030000003lo?`0o?cl00D0o?cl00<000000000o`000?l0
6`000?l0103lo?`0003o0?clo03lo?`K0000o`80o?cl00<000000?clo03lo?`03P3lo?`00`000000
o?cl0000000@0?clo004000000000?l0o?cl0?clo0D0003o00D0o?cl0000o`3o0000o`000?clo005
0?l00080o?cl00D0o`000?clo03lo?`0o?cl0?l000020?clo0050?l0003lo?`0o`000?l000000000
4P000?l00`3lo?`0003o0000o`0;0000o`030?clo0000000o?cl0140o?cl00<000000000o`3lo?`0
0P000?l50?clo0D0000000<0o?cl0000000000001@0000060?l000<0o?cl1P3o00060?clo0@00000
2@3lo?`2000000<0o?cl0P00000;0?clo0800000IP3lo?`003h0o?cl0P0000060?clo0<00000IP3l
o?`40000o`@0o?cl00<0o`000000003lo?`00P3o00000`3lo?`0o`000?l000060?l000030?clo03o
0000o?cl00<0o`001`3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl01<0o?cl0`00
0?l20?clo0H0003o103lo?`60000o`80o?cl00<000000?clo03lo?`02@3lo?`8000000040?clo000
0000o?cl0?clo0D0003o00<0o?cl0000o`3lo?`0103lo?`010000?l0o?cl0?clo0000?l60?clo0H0
003o303lo?`20000o`D0o?cl00D0003o0?clo03lo?`0o?cl0000o`0E0?clo0`0003o203lo?`00`00
0?l0o?cl0?clo0020?clo080003o203lo?`30000o`8000003P3lo?`00`000000003o0?clo0020?cl
o0030000o`3lo?`0003o0080o?cl00<0003o0?clo03lo?`0203lo?`80000oaT0o?cl1P000?l01@3o
000000000?l0003lo?`0000000l0o?cl00<000000?clo03lo?`0103lo?`00`000000003o0000o`0K
0000o`<0o?cl00<0003o0?clo03lo?`01P000?l7000000h0003o00<0o?cl0000003lo?`03P3lo?`0
10000000003o0?clo000000A0?clo004000000000?l0o?cl0?clo0L0003o00@0o`000?clo03o0000
o`000P3lo?`01@3o0000o?cl0?clo03o0000o?cl00T0o`0000<000000000o`000?l07@000?l30?l0
00<0o?cl2@3o00060?clo003000000000?l0003o00D0o?cl10000?l30?clo0P0003o00@0o?cl0?l0
003o0000o?cl0P3o00000`3lo?`0o`000?clo0020?clo080o`0000@0o?cl0?l0003lo?`0o`000P3l
o?`00`3o0000o?cl0000000>0?clo0030000003lo?`0000000l0o?cl00<000000?clo03lo?`0H`3l
o?`00400o?cl1P00001X0?clo0P0003o1`00000=0?clo0X000003@3lo?`00`000000o?cl0?clo003
0?clo0H000002@3lo?`20000o`80o?cl00<0003o0?clo0000?l00`000?l80?clo0D0003o00<0o?cl
0000003lo?`03`3lo?`00`000000o?cl0?clo0030?clo003000000000?l0o?cl00<0o?cl00<0003o
0?clo0000?l01@3lo?`00`000?l0o?cl0?clo0020000o`D0o?cl1@000?l<0?clo0D0003o0`3lo?`0
0`000?l0o?cl0?clo0020000oa<0o?cl20000?l60?clo0P0003o00<0o?cl0000o`000?l0103lo?`2
0000o`P0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo0020?clo0<0003o0`3lo?`0
10000?l0o?cl0?clo03lo?`70000o`H0o?cl0`000?l90?clo080003o303lo?`80000o`030000003l
o?`000000100o?cl00<000000?clo03lo?`00P3lo?`00`000000003o0000o`0M0000o`<0o?cl00H0
003o0?clo03lo?`0o?cl0000o`3lo?`2000000L0o?cl0`0000020000o`80o?cl00<0003o0?clo000
0?l01@000?l00`3lo?`000000?clo00<0?clo0040000003o0000o`000?l000H0o?cl1P3o00060?cl
o003000000000?l0003o0080o?cl20000?l00`3lo?`000000?clo00>0?clo003000000000?l0003o
00h0003o00<0o?cl0000o`000?l030000?l20?clo080o`0000@0o?cl0?l0003lo?`0o?cl0P3o0000
103lo?`0o`000?l0003lo?`20?l000070?clo03o0000o?cl0?clo03o0000o?cl000000050?clo0<0
003o0`3lo?`80000o`<0o?cl00T0o`000?clo03o0000o`000?clo03o0000o?cl0?l0003lo?`0103o
0000103lo?`0o`000?clo03o00020?clo0030?l0003lo?`0000000l0o?cl00<000000?clo03lo?`0
3P3lo?`00`000000o?cl0?clo01S0?clo000[P3lo?`40000o`80o?cl0P0000070?clo08000002P3l
o?`00`000000o?cl0?clo0070?clo0<000002P3lo?`00`000000o?cl0?clo0020?clo08000001P3l
o?`2000000D0o?cl0P000?l40?clo0<0003o303lo?`40000o`030000003lo?`0o?cl0100o?cl00<0
00000?l0003lo?`00P3lo?`00`000000o?cl0?clo0030?clo0<0003o1@3lo?`00`000?l0o?cl0?cl
o0020000o`D0o?cl1@000?l70?clo0T0003o0`3lo?`01@000?l0o?cl0?clo03lo?`0003o0180o?cl
2@000?l?0?clo0L0003o0P3lo?`20000o`H0o?cl00<000000?clo03lo?`03`3lo?`010000000o?cl
0?clo0000?l20?clo0T0003o3`3lo?`30000o`@0o?cl0`000?l:0?clo0D0003o1`3lo?`00`000000
o?cl0?clo00?0?clo0030000003lo?`0o?cl0080000090000?l40?clo0030000003lo?`0o?cl00X0
o?cl0P0000030?clo0040000o`3lo?`0o?cl0?clo0D0003o0`0000080?clo08000000P000?l20?l0
00030?clo03o0000o?cl00<0o`0000D0o?cl0?l0003o0000o?cl0?l000020?clo0070?l0003lo?`0
o?cl0?l0003lo?`000000?clo0020000o`030?clo0000?l0003o00L0003o00<0o?cl0000003lo?`0
3@3lo?`00`000000003o0000o`0=0000o`80o?cl3P000?l02@3lo?`0o`000000o`3o0000o?cl0?l0
003lo?`0o`000?clo0020?l000070?clo03o0000o`000?clo03o0000o?cl0?l000020?clo0030?l0
00000000o?cl0080o?cl10000?l20?clo0P0003o103lo?`2000000H0o`0000<0o?cl0?l0003lo?`0
0P3o00001@3lo?`0o`000?l0003o0000o?cl0080o`000P3lo?`00`000000o?cl0?clo00>0?clo003
0000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`0HP3lo?`00:d0o?cl1@000?l00`3lo?`00000
0?clo00:0?clo08000001`3lo?`00`000000o?cl0?clo00:0?clo0/000000`3lo?`2000000X0o?cl
0P0000020?clo0030000o`3lo?`0o?cl00<0o?cl0P000?l>0?clo080003o303o00030?clo0H0o`00
00@000000?l0003lo?`0o`000P3lo?`00`000000o?cl0?clo0030?clo0030000o`3lo?`0003o00@0
o?cl00<0003o0?clo03lo?`00P000?l40?clo0H0003o00<0o?cl0000o`000?l030000?l30?clo004
0000o`3lo?`0o?cl0?clo080003o403lo?`40000o`030?clo0000?l0003o00<0003o503lo?`00`00
0?l0o?cl0?clo0080000o`80o?cl00<000000?clo03lo?`03`3lo?`00`000000003o0000o`050000
o`80o?cl00<0003o0?clo03lo?`0503lo?`60000o`H0o?cl1P000?l00`3lo?`0003o0?clo0080?cl
o0030000003o0000o`0000d0o`000`3lo?`2000002P0003o00<0o?cl0000003lo?`03P3lo?`01000
0000o?cl0?clo03lo?`20000o`<0o?cl1@000?l00`3lo?`0000000000006000000<0003o00H0o`00
0000o`3o0000o?cl0?l0003lo?`20?l000040?clo03o0000o?cl0?l00080o?cl00<0o`000?clo03o
00000P3lo?`00`3o0000o?cl000000020?clo0/0003o0P3lo?`00`000000o?cl0?clo00:0?clo003
000000000?l0003o00h0003o00<0o?cl0000o`000?l03P000?l30?l000030?clo03o0000o`0000T0
o`0000@0o?cl0?l0003o0000o?cl0P3o0000103lo?`0003o0000o`000?l20?clo0P0003o1@3lo?`2
000000D0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0
o?cl00D0o?cl0`3o00060?clo0030000003lo?`0o?cl0680o?cl002/0?clo0<0003o0P3lo?`20000
00h0o?cl00<000000?clo03lo?`00P3lo?`2000000d0o?cl00<000000000o`000?l0103lo?`20000
o`@0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo0040?clo0030000o`3lo?`0003o
00l0o?cl00<0003o0?l0003lo?`00P3o00001P3lo?`0o`000?l0003lo?`0o`000?clo080o`0000<0
o?cl0?l0003lo?`00P3lo?`0203o0000o?cl0?l0003o000000000?l0003lo?`0o`000P3lo?`00`00
0000003o0000o`160000o`80o?cl0P000?lF0?clo080003o1@3lo?`20000o`040?clo03o0000o`00
0?l000<0o?cl1P3o00030?clo0<0o`000`3lo?`00`000000o?cl0?clo0020?clo0050000o`3lo?`0
003o0?clo0000?l05P3lo?`60000o`80o?cl1P000?l0103lo?`0003o0?clo03lo?`20000o`L0o?cl
0`3o00001P3lo?`0o`000?clo03o0000o?cl0?l00080o?cl0P3o0000103lo?`0o`000?clo03o0002
0?clo0030?l0003lo?`0000002P0003o00<0o?cl0000003lo?`03`3lo?`00`000000003o0000o`03
0?clo0030000o`3lo?`0o?cl0080o?cl3`000?l30?l000060?clo03o0000o?cl0?clo03o0000o?cl
1P3o0000103lo?`0o`000?l0003lo?`20?l00100003o00<0o?cl0000000000001P3lo?`4000000l0
003o00<0o?cl0000o`3lo?`04`000?l00`000000o?cl0?clo00=0?clo0050000003lo?`0003o0000
o`3lo?`020000?l70?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`03@3lo?`01000
0000o?cl0?clo03lo?`?0?l000040000003lo?`0o?cl0?l00080o?cl00L0o`000?clo03o0000o?cl
0?l0003lo?`0o`000080o?cl00<0o`000?clo0000000I03lo?`00:/0o?cl0P000?l30?clo0030000
003lo?`0o?cl00h0o?cl00<000000?clo00000000P00000@0?clo0030000003lo?`0o?cl00<0o?cl
00<0003o0?clo0000?l00P3lo?`00`000000o?cl0?clo00>0?clo0040000003lo?`0o?cl0?clo080
003o00<0o?cl0000o`000?l02P3lo?`60000o`@0o`0000<0o?cl0?l0003lo?`00`3o00001@3lo?`0
o`000?clo03o0000o?cl00@0o`0000P0o?cl0?l0003o0000o`000?clo03o0000o?cl000000H0o?cl
0`000?l50?clo0040000o`3lo?`0o?cl0000o`<0o?cl50000?l01@3lo?`0003o0?clo03lo?`0003o
00<0o?cl00<0003o0?clo03lo?`0>P000?l60?l000040?clo03o0000o?cl0?l00080o?cl00T0o`00
0?clo03o0000o?cl0?l0003lo?`0o`000?clo0000000103lo?`00`000?l0o?cl0?clo0020000oa<0
o?cl3@000?l50?clo080003o00<0o?cl0000o`3lo?`00P3lo?`20000o`<0o?cl0P3o00000`000000
o?cl0?clo0020?l000030?clo03o0000o`0000<0o`0000T0o?cl0?l0003lo?`0o?cl0?l0003lo?`0
o`00000000000?l00`3lo?`U0000o`030?clo0000000o?cl0100o?cl00<000000000o`000?l01000
0?l30?clo0030000o`3lo?`0003o00P0003o00<000000000o`000?l00`000?l00`000000o?cl0?cl
o00?0?clo003000000000?l0003o00L000001P000?l0103lo?`0003o0000o`000?l6000000030?cl
o0000?l0003o0080003o00<0o?cl0000o`000?l02P000?l00`3lo?`0003o0000o`0=0000o`030?cl
o0000?l0003o00D0003o00<000000?clo03lo?`0303lo?`00`000000003o0?clo0070000o`L0o?cl
0P000?l00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00X0o?cl0`3o0000103lo?`0o`00
0?clo03lo?`30?l000070?clo03o0000o?cl0?l0003lo?`0o`000?clo0020?l000030?clo03o0000
000000<000000P3lo?`00`3o0000o?cl0?l000020?l000070?clo03o0000o?cl0?clo03o0000o?cl
0000001T0?clo000ZP3lo?`00`000?l0o?cl0?clo0020?clo0030000003lo?`0o?cl0100o?cl00<0
00000?clo00000004@3lo?`00`000000o?cl0?clo0040?clo080003o0P3lo?`00`000000o?cl0?cl
o00?0?clo003000000000?l0003o00<0o?cl0P000?l00`3lo?`0003o0000o`080000o`D0o?cl303o
00000`3lo?`0o`000?l000020?l000040?clo03o0000o`000?l000D0o?cl00<000000?clo03lo?`0
1@3lo?`30000o`@0o?cl00@0003o0?clo03lo?`0003o0P3lo?`30000o`030?clo0000?l0003o00<0
003o103lo?`<0000o`<0o?cl0P000?lC0?clo080003o0`3lo?`20000oaX0o?cl0P000?l50?clo003
0?l000000?l0o`000080o`000P3lo?`20?l00080o?cl00@0o`000?clo03o0000o?cl0`3o00000`3l
o?`0o`00000000070000o`030?clo0000?l0003o0140o?cl2`000?l20?clo0<0003o103lo?`20000
o`030?clo0000?l0003o00<0003o1@3lo?`00`3o000000000?l000070?l000030?clo03o0000o`00
00@0o`0000<0o?cl0?l00000000020000?l:0?clo0030000o`3lo?`0003o0080003o00@0o?cl0000
o`000?l0o?cl30000?lE0?l00003000000000?l0003o00`0003o1P000000103lo?`0000000000000
00030000o`030000003lo?`0o?cl00d0o?cl00@000000?clo000000000001`3lo?`300000180003o
00<0o?cl0000o`000?l02P000?l00`3lo?`0003o0000o`0;0000o`80o?cl20000?l00`3lo?`00000
0000000;0?clo003000000000?l0003o00D0003o1P3lo?`60000o`030000003lo?`0o?cl00P0o?cl
0`0000090?clo080o`0000P000000?clo03o0000o?cl0?l0003lo?`0o`000?clo080o`000P3lo?`5
0?l000030?clo03o0000000000<0o?cl00@000000?clo03o0000o?cl0`3o0000103lo?`0o`000?l0
003lo?`20?l006D0o?cl002X0?clo080003o1@3lo?`00`000000o`000?l0000@0?l000030000003l
o?`0000000<0o`001P3lo?`30?l000H0o?cl00<000000?clo03lo?`00`3lo?`010000?l0o`000?l0
003o00060?clo0T0o`000`3lo?`00`000000003o0000o`070000oa40o?cl00<000000?clo03lo?`0
3@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00H0o?cl00<0003o0?clo0000?l0
103lo?`010000?l0o?cl0?clo0000?l20?clo080003o0P3lo?`50000o`P0o?cl20000?l30?clo003
0000o`3lo?`0o?cl0140o?cl00<0003o0?clo03lo?`00`3lo?`00`000?l0o?cl0?clo00J0?clo0H0
003o00<0o`000?clo00000001`0000020?l000030?clo03o0000o`0000<0o`0000<0o?cl0?l00000
00001P3lo?`=0000o`H0o?cl40000?l20?clo0<0003o00<0o?cl0000o`000?l01@000?l80?clo003
0000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`00P000?l40?clo0P0003o0P3lo?`010000?l0
o?cl0000o`3lo?`30000o`030?clo0000?l0o?cl0080003o0P3lo?`90000o`80o`000P3lo?`01@3o
0000o?cl0?l0003o0000o?cl00<0o`0000@0o?cl0?l0003lo?`0o`000P3lo?`00`3o0000o?cl0000
00050000o`80o?cl1@000?l2000000X0o?cl0P0000020000o`030000003lo?`0o?cl00/0o?cl00<0
00000?clo0000000303lo?`2000000030?clo0000?l0o?cl00d0003o00<0o?cl0000o`000?l02@00
0?l00`3lo?`0003o0000o`0:0000o`<0o?cl2`000?l00`3lo?`00000000000060?clo0<000001P00
0?l50?clo0P0003o00@000000?l0003o0000o`001P3lo?`30?l00080o?cl2@0000001P000?l0o`00
0000003lo?`0o`000?clo0l0o`001@3lo?`200000080o?cl2000001U0?clo000Y`3lo?`00`000?l0
o?cl0?clo0030?clo0<0o`000P3lo?`01P3o0000o?cl0?clo03o0000o?cl0?l00080o?cl00D0o`00
0?clo03o0000o?cl0?l000020?clo0030?l0003lo?`000000080o`0000@0o?cl0?l0003lo?`0o`00
0P3lo?`01@3o0000o?cl0?clo03o0000o?cl00<0o`0000@0o?cl0?l0003lo?`000001@3lo?`01`00
0?l0o`000000o`3o0000o?cl0?l0003lo?`00`3o00001@3lo?`0o`000?l0003o0000o?cl0080o`00
00H0o?cl0?l0003lo?`0o`000?clo00000050?clo0030000o`3lo?`0o?cl0180o?cl00<000000?cl
o03lo?`03@3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00L0o?cl0`000?l40?cl
o0050000o`3lo?`0o?cl0000o`3lo?`00P000?l30?clo0D0003o203lo?`00`000?l0o?cl0?clo002
0?clo0<0003o0P3lo?`00`000?l0o?cl0?clo00A0?clo0030000o`3lo?`0o?cl01h0o?cl1`000?l4
000000P0o?cl0P0000070?clo0030000003lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`00P000?l6
0?clo1X0003o0`3lo?`80000o`T0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0000o`0=
0?clo0P0003o00<0o?cl0000o`3lo?`00P000?l00`3lo?`0003o0?clo0020000o`D0o?cl0P000?l0
0`3o0000003o0?l000040?l000040?clo03o0000o`000?clo0@0o`000P3lo?`00`3o000000000000
0003000000H0003o0P3lo?`20000o`030000003lo?`0o?cl00`0o?cl00<000000000o`000?l00P00
000:0?clo0030000003lo?`0000000h0o?cl00D000000000o`3lo?`0003o0?clo00<0000o`030?cl
o0000?l0003o00P0003o0P3lo?`:0000o`@0o?cl3`000?l6000000H0003o103lo?`90000o`80o?cl
00<0o`000000003lo?`00P3o0000203lo?`0o`000?clo03lo?`0o`000?clo03o0000o?cl103o0000
103lo?`0o`000?clo00000030000o`80o?cl0`00000@0?clo0030000003lo?`0o?cl00D0o?cl00<0
00000?clo03lo?`01P3lo?`00`000000o?cl0?clo01S0?clo000YP3lo?`00`000?l0o?cl0?clo004
0?clo080o`0000<0o?cl0?l0003o0000103o00020?clo0050?l0003lo?`0o?cl0?l0003lo?`01@3o
00000`3lo?`00000000000030?l000050?clo03o0000o?cl0?clo03o00000`3lo?`30?l00080o?cl
00<0o`000000003lo?`01@3lo?`01`000?l0o`000?l0003o0000o?cl0?l0003lo?`00P3o00000`3l
o?`0o`000?clo0020?l000090?clo03o0000o`000?clo03o0000o?cl0?l0003lo?`0000000D0o?cl
00<0003o0?clo03lo?`04`3lo?`3000000/0o?cl00@000000?clo03lo?`0o?cl0P0000000`000?l0
o?cl0?clo0080?clo0<0003o0`3lo?`00`000?l0o?cl0?clo0030000o`<0o?cl1P000?l80?clo003
0000o`3lo?`0o?cl0080o?cl0P000?l20?clo080003o4@3lo?`20000oa/0o?cl1P000?l60?clo003
0000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0050?clo004
0000o`3lo?`0o?cl0?clo080003o2@3lo?`D0000o`H0o?cl1P000?l;0?clo08000002`3lo?`00`00
0000o?cl0000o`0=0?clo0<0003o0P3lo?`:0000o`80o?cl0P000?l70?clo0D0o`0000<0o?cl0?l0
003o00001`3o0003000000D0o?cl0P0000060000o`030?clo0000000o?cl00l0o?cl00@000000000
o`000?l0003o2P0000000`3lo?`000000?clo00?0?clo003000000000?l0003o00`0003o00<0o?cl
0000o`000?l02@000?l20?clo0T0003o103lo?`I0000o`@0o?cl20000?l60?clo0070?l000000000
o`000?clo03o0000o?cl0?l000020?clo0030?l0003lo?`0o`0000@0o`000`3lo?`00`3o00000000
0000o`020000o`8000000P3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00L0o?cl
00<000000?clo03lo?`01P3lo?`2000006<0o?cl002H0?clo0L000001@3lo?`20000o`P0o?cl00D0
o`000?clo03o0000o`000?clo0020?l000030?clo03o0000o`0000T0o`0000@0o?cl0000003o0000
00000`3o0000103lo?`0o`000?clo03lo?`50?l000060?clo03o0000o?cl0?clo03o000000001P00
0?l01P3lo?`0o`000?l0003o000000000?l00080o?cl00<0o`000?clo03o0000203o0000103lo?`0
o`000?l0000000050?clo0030000o`3lo?`0o?cl01H0o?cl00<000000?clo03lo?`01@3lo?`70000
0080o?cl0P000?l90?clo0030000o`3lo?`0003o00<0o?cl00<0003o0?clo03lo?`00P000?l40?cl
o0H0003o1`3lo?`00`000?l0o?cl0?clo0030?clo080003o0P3lo?`00`000?l0o?cl0?clo00?0?cl
o0030000o`3lo?`0o?cl01D0o?cl1`000?l;0?clo0030000003lo?`0o?cl00d0o?cl00<000000?cl
o03lo?`00P3lo?`00`000000o?cl0?clo0060?clo0070000o`3lo?`0o?cl0?clo0000?l0o?cl0000
o`040?clo0@0003o4@3lo?`A0000o`P0o?cl00<000000?clo03lo?`00`0000050?clo0<000000P00
0?l<0?clo0@0003o0`3lo?`30000o`80o?cl00@0003o0?clo0000?l0o?cl20000?l20?clo080003o
0`3lo?`00`000000o?cl0?clo0070?clo08000002P3lo?`2000000D0003o00<000000?clo03lo?`0
3`3lo?`00`000000003o0000o`040000o`80o?cl10000?l00`3lo?`000000?clo00?0?clo0030000
00000?l0003o00<0003o00<0o?cl0000o`000?l04@000?l20?clo0/0003o00<0o?cl0000o`000?l0
5`000?l00`3lo?`0000000000003000000D0003o2@3lo?`00`3o0000o?cl0?l000020?l000060?cl
o03o0000o`000?clo03o0000o?cl0`3o00000`3lo?`0o`000?clo0030?l00004000000000?l0003o
000000D0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0
o?cl00L0o?cl00<000000?clo03lo?`0H03lo?`009H0o?cl0P0000070?clo08000000P3lo?`00`00
0?l0o?cl0?clo00;0?clo0030000003lo?`0o?cl00h0o?cl00@000000?clo03lo?`000003`3lo?`0
10000000003o0000o`000?l50?clo0040000003lo?`0o?cl00000140o?cl00<000000?clo03lo?`0
0`3lo?`00`000?l0o?cl0?clo00C0?clo0040000o`3lo?`0o?cl0?clo0L00000103lo?`20000o`@0
o?cl0P000?l90?clo080003o103lo?`30000o`D0o?cl0`000?l20?clo0030000o`3lo?`0o?cl00D0
o?cl00<0003o0?clo03lo?`00P3lo?`010000?l0o?cl0000o`3lo?`20000oa00o?cl00<0003o0?cl
o03lo?`0403lo?`70000o``0o?cl0`000?l00`3lo?`000000?clo00?0?clo0030000003lo?`00000
008000002@3lo?`01@000?l0o?cl0?clo03lo?`0003o0080o?cl10000?lM0?clo100003o00<00000
0?clo03lo?`0103lo?`500000080o?cl0P00000;0?clo0D0003o0`3lo?`30000o`80o?cl00D0003o
0?clo0000?l0o?cl0000o`020?clo0040000o`3lo?`0003o0?clo0T0003o00<000000?clo03lo?`0
1P3lo?`00`000000o?cl0?clo00<0?clo005000000000?l0003o0000o`0000004P3lo?`00`000000
003o0000o`080000oaD0o`0010000?l00`3lo?`0003o0000o`020000o`030?clo0000?l0003o00`0
003o0P3lo?`;0000o`030?clo0000?l0003o01D0003o100000050?clo0030000003lo?`0o?cl00H0
o?cl1P000?l00`3lo?`000000?clo00@0?clo0030000003lo?`0000000L0o?cl0`0000070?clo0<0
00001P3lo?`60?l000030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0G`3lo?`009D0o?cl
00<000000?clo03lo?`02@3lo?`2000000h0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl
0?clo0020000o`030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`0103lo?`2000000@0o?cl
00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo0040?clo0030000o`3lo?`0o?cl0140o?cl
0P000?l30?clo080003o0`3lo?`20000o`<0o?cl0P000?l00`3lo?`0003o0000o`040?clo080003o
0`3lo?`00`000?l0o?cl0?clo0020?clo080003o103lo?`30000o`D0o?cl0`000?l90?clo0030000
o`3lo?`0o?cl0080o?cl00H0003o0?clo03lo?`0003o0?clo0000?l?0?clo080003o3@3lo?`70000
o`l0o?cl0`000?l30?clo0030000003lo?`0o?cl0100o?cl00@000000?clo03lo?`0003o2@3lo?`0
0`000?l0o?cl0?clo0070000oah0o?cl10000?l80?clo0<0003o00<0o?cl0000003lo?`03P3lo?`0
0`000000o?cl0?clo0070?clo0H0003o0`3lo?`010000?l0o?cl0000o`3lo?`20000o`050?clo000
0?l0o?cl0000o`3lo?`00P000?l00`3lo?`0003o0?clo0050?clo0D0003o00<000000?clo03lo?`0
103lo?`00`000000o?cl0?clo00>0?clo0040000003o0000o`000?l000H0o?cl303o000010000000
003o0000o`000?l3000000D0003o0`3o00001@3lo?`0o`000?l0003lo?`0o`000080o?cl00<0o`00
0?clo03o00000P3lo?`20?l00080o?cl00<0o`00000000000?l05P000?l00`3lo?`0003o0000o`08
0000o`030?clo0000?l0003o01D0003o00<0o?cl0000003lo?`02@3lo?`2000000030?clo0000?l0
003o00@0003o00<0o?cl0000o`000?l00`000?l00`3lo?`000000?clo00>0?clo0040000003lo?`0
o?cl000000X0o?cl1`0000001P3o0000o?cl0?l0003lo?`0o`000?clo0@0o`0000L0o?cl0?l0003o
0000o?cl0?l0003lo?`0000000X0o?cl00<000000?clo03lo?`0GP3lo?`009<0o?cl0P00000>0?cl
o0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`02`3lo?`00`000000003o0000o`030000
o`030?clo0000000000000/0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0050?cl
o0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`0103lo?`20000oa40o?cl0P000?l40?cl
o080003o1P3lo?`00`000?l0o?cl0?clo0020000o`80o?cl0P000?l40?clo080003o00<0o?cl0000
o`000?l0103lo?`00`000?l0o?cl0000o`020?clo080003o00<0o?cl0000o`000?l0103lo?`30000
o`T0o?cl00<0003o0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo0020000o`l0o?cl00<0003o0?cl
o03lo?`01`3lo?`70000oa80o?cl0`000?l40?clo180o`000`3lo?`010000000o?cl0?clo0000?l8
0?clo0@0003o00D0o?cl0000o`3lo?`000000?clo0030000oad0o?cl0`000?l<0?clo0030000003l
o?`0o?cl00h0o?cl00<000000000o`000?l030000?l30?clo0030000o`3lo?`0003o0080o?cl1000
0?l0103lo?`0003o0?clo0000?l20?clo0030000o`3lo?`0o?cl00D0o?cl1@000?l3000000<0o?cl
00<000000?clo03lo?`03`3lo?`01P000000o`000?l0003lo?`0o`000?clo0@0o`0000P0o?cl0?l0
003lo?`0o`000?clo03o0000o?cl0?l00080o?cl00<0o`000000000000000P0000030?clo0@00000
00@0o`000000o`3o0000o?cl203o00020?clo080o`0000<0o?cl0?l0003o00000P3o00000`000000
003o0000o`0D0000o`80o?cl8@000?l2000000d0o?cl00<000000?clo0000?l02`000?l00`3lo?`0
00000?clo00<0?clo0030000003o0000o`0000h0o`0000<0o?cl0?l0003o00000P3o00001P3lo?`0
o`000?l0003lo?`0o`000?clo080o`0000D0o?cl0?l0003lo?`0o`000?clo0020?l000030?clo000
0000o`0000<0o`000`3lo?`30?l000030000003lo?`0o?cl05h0o?cl002B0?clo0030000003lo?`0
o?cl00h0o?cl00<000000?clo03lo?`03@3lo?`3000000H0o?cl2`0000020?clo0030000003lo?`0
o?cl00D0o?cl0`0000000`000?l0o?cl0?clo0030?clo0800000203lo?`00`000000o?cl0?clo008
0?clo08000001`3lo?`20000oa00o?cl00<0003o0?clo03lo?`00`3lo?`20000o`P0o?cl00<0003o
0?clo03lo?`00P000?l20?clo080003o103lo?`40000o`D0o?cl0P000?l01@3lo?`0003o0000o`00
0?l0o?cl0080003o103lo?`30000o`P0o?cl00<0003o0?clo03lo?`00P3lo?`010000?l0o?cl0?cl
o03lo?`20000o`80o?cl0P000?l:0?clo0030000o`3lo?`0o?cl0080o?cl1`000?lE0?clo0<0003o
1P3lo?`3000000050?l0003lo?`0o`000?l0003lo?`00P3o00020?clo0030?l0003lo?`0o`000080
o`0000H0o?cl0?l0003lo?`0o`000?clo00000020?clo0030000o`3lo?`0o?cl0080o?cl10000?l2
0?clo0D0000000<0o?cl0000000000000P0000020000oa/0o?cl0`000?l;0?clo0030000003lo?`0
o?cl0100o?cl00<000000000o`000?l03`000?l00`3lo?`0003o0?clo0060000o`030?clo0000?l0
003o0080o?cl00<0003o0?clo03lo?`01`3lo?`50000o`030?clo03o0000o`0000@0o`003`3lo?`0
1P3o0000003o0?l000000000o`000?clo080o`000P3lo?`20?l00080o?cl0P3o00000`3lo?`0o`00
0?l000020?l000030000003lo?`0o?cl00P0o?cl2`3o00000`3lo?`0o`000?l000060?l000030000
00000?l0003o01D0003o00<0o?cl0000o`000?l07`000?l00`000000o?cl0?clo00>0?clo0030000
003lo?`0003o00T0003o0`3lo?`00`000000o?cl0?clo0080?clo08000000P3lo?`30?l000060?cl
o03o0000o`000?clo03o0000o?cl0P3o00000`3lo?`0o`000?l000090?l000060?clo03o0000o`00
0?clo03o0000o?cl1P3o00001@000000o?cl0?l0003o0000o?cl00@0o`0000D0o?cl0?l0003o0000
o?cl0000000j0?clo0<000008P3lo?`00980o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl
0?clo0020?clo0X0003o0`3lo?`6000000<0o?cl00<000000?clo03lo?`01@3lo?`2000000030?cl
o0000000000000D000001P3lo?`00`000000o`000?l000040?l000<0o?cl103o000:000000T0o?cl
0P000?l>0?clo080003o1@3lo?`20000o`X0o?cl00@0003o0?clo0000?l0003o0`3lo?`00`000?l0
o?cl0?clo0030?clo0<0003o1@3lo?`40000o`050?clo0000?l0o?cl0?clo0000?l0103lo?`30000
o`P0o?cl00D0003o0?clo03lo?`0o?cl0000o`040?clo0D0003o2@3lo?`90000oaL0o?cl0`000?l8
0?clo0030000003lo?`0o`0000<0o`0000@0o?cl0?l0003o0000o?cl1@3o00000`3lo?`0o`000?l0
00020?l000060?clo03o000000000?clo0000?l0o?cl1@000?l40?clo08000002P3lo?`200000003
0000o`3lo?`0o?cl01P0o?cl0P000?l<0?clo0040000003lo?`0o?cl0?clo0l0o`0000<000000?cl
o03lo?`06`000?l20?clo0030000o`3lo?`0o?cl00H0o?cl20000?l01`3o000000000?l0003lo?`0
o`000?clo03o00000P3lo?`0103o0000o?cl0?clo03o00020?clo0050?l0003lo?`0o?cl0?l0003l
o?`00`3o00001P000000o`000?l0003lo?`0o`000?clo0/0o`0000<0o?cl0000003lo?`02`3lo?`2
00000100o?cl00<000000000o`000?l050000?l00`3lo?`0003o0000o`050000o`030?clo0000?l0
003o01P0003o00<000000?clo03lo?`03`3lo?`00`000000003o0000o`030000o`T0o?cl2P000003
0000o`030?l000000000o`0000L0o`0000@0o?cl0?l0003o0000o?cl0`3o00000`3lo?`000000?cl
o00@0?clo0040000003lo?`0o`000?clo0@0o`0000H0o?cl0?l0003lo?`0o`000?clo000000g0?cl
o0<000000`3lo?`4000001h0o?cl002A0?clo0030000003o0000o`000100o`0000<000000000o`00
0?l00P000?lD0?clo08000002P3lo?`2000000X0o?cl0P0000030?clo080o`0000L0o?cl0?l0003l
o?`0o`000?clo03o0000o?cl0080o`0000D0o?cl0?l0003o0000o?cl0?l000040?clo0030000003l
o?`0o?cl00L0o?cl00<0003o0?clo03lo?`02`3lo?`20000o`H0o?cl0P000?l<0?clo0<0003o103l
o?`00`000?l0o?cl0?clo0020?clo0@0003o103lo?`30000o`80o?cl00@0003o0?clo03lo?`0003o
103lo?`30000o`L0o?cl00<0003o0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo0060000o`D0o?cl
20000?lJ0?clo0<0003o2`3lo?`01@000000o?cl0?l0003o0000o?cl00P0o`0000<0o?cl0?l0003o
0000103o0000103lo?`0o`000?l0003lo?`30000o`L0o?cl00<000000?clo03lo?`0303lo?`00`00
0000003o0000o`0G0?clo080003o2`3lo?`30?l000060?clo03o0000o?cl0?l0003lo?`0o`000P3l
o?`20?l000030?clo03o0000o?cl0080o`0000@0o?cl0?l0003lo?`000002`000?l20?clo0<0003o
00<0o?cl0000o`000?l05P000?l20?clo0H0003o00H0o`000?clo03o0000o`000?clo03o00020?cl
o0040?l0003lo?`0o?cl0?l00080o?cl00H0o`000?clo03lo?`0o`000?clo00000020000o`030?cl
o0000000o?cl00h0o?cl00<000000?clo03lo?`02`3lo?`2000000l0o?cl00<000000000o`000?l0
50000?l00`3lo?`0003o0000o`030000o`80o?cl6`000?l010000000o`000?l0003o00030?clo0`0
o`0000<000000?clo03lo?`01`3lo?`7000000030000o`3lo?`0o?cl0080o?cl10000?l2000000l0
o`0000D0o?cl0?l0003lo?`0o?cl0000000?0?clo0050000003o0000o`000?l0003lo?`01P000002
0?l000030000003lo?`0o?cl03@0o?cl0P00000:0?clo0800000703lo?`008l0o?cl0`3o00001`3l
o?`0o`000?l0003o0000o?cl0?l0003lo?`00P3o0000103lo?`0o`000?l0003lo?`20?l00080o?cl
00<0o`000?clo00000005P3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00H0o?cl
00@000000?clo03lo?`0o?cl103o0000103lo?`0o`000?clo03o00020?clo0P0o`0000D0o?cl0?l0
003lo?`0o?cl000000090?clo0030000o`3lo?`0o?cl00X0o?cl0P000?l60?clo0030000o`3lo?`0
o?cl00d0o?cl0P000?l50?clo0030000o`3lo?`0o?cl00H0003o0`3lo?`30000o`<0o?cl00<0003o
0?clo0000?l0103lo?`20000o`P0o?cl00H0003o0?clo03lo?`0o?cl0000o`3lo?`60000o`030?cl
o0000?l0003o00H0003o00<0o?cl0000o`3lo?`06P3lo?`30000o`d0o?cl00<000000?clo03lo?`0
0`3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0003o0080o?cl0P000?l50?clo0030000
003lo?`0o?cl00h0o?cl00<000000000o`000?l05P3lo?`00`000?l0o?cl0?clo00:0?clo080o`00
00@000000?clo03o0000o?cl1P3o00001P3lo?`0o`000?l0003o0000o?cl0?l00080o?cl00<0o`00
000000000?l03P000?l00`3lo?`0003o0000o`070000o`030?clo0000?l0o?cl00@0o?cl3`000?l6
0?l000050?clo03o0000o`000?clo03o00000P3lo?`20?l000070?clo03o0000o`000?clo03o0000
00000?clo0030000o`030?clo0000000o?cl00d0o?cl00<000000?clo03lo?`0303lo?`2000000d0
o?cl00<000000000o`000?l06P000?l00`3lo?`0003o0000o`0I0000o`<0o`0000h0o?cl0?l0003o
0000o?cl0?l0003lo?`0o`000?clo03o0000o?cl0?l0003lo?`0o`000?clo080o`0000@0o?cl0?l0
003lo?`00000103lo?`20000o`030?clo0000000o?cl00H0o?cl0`0000040000o`800000103lo?`0
0`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00/0o?cl00@000000?clo03lo?`0o?cl0P00
00060?clo0<00000=@3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl01T0o?cl002?
0?clo080o`0000D000000?l0003lo?`0o`000?clo0030?l000040?clo03o0000o`000?clo080o`00
00<0o?cl0?l0003o00000P3o00000`3lo?`000000?clo00D0?clo0030000003lo?`0o?cl00h0o?cl
00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0020?clo080o`0000D0o?cl0?l0003o0000
o`000?clo00;0?l000040?clo03o0000o`00000000X0o?cl00<0003o0?clo03lo?`0203lo?`20000
o`L0o?cl00<0003o0?clo03lo?`03P3lo?`20000o`H0o?cl00<0003o0?clo0000?l010000?l00`3l
o?`0003o0?clo0040000o`<0o?cl00<0003o0?clo0000?l0103lo?`20000o`L0o?cl00@0003o0?cl
o03lo?`0o?cl30000?l50?clo080003o6@3lo?`30000o`l0o?cl00<000000?clo03lo?`01@3lo?`0
0`000000o?cl0?clo00<0?clo0030000003lo?`0003o0080o?cl00@0003o0?clo0000?l0003o0`3l
o?`00`000000o?cl0?clo00?0?clo004000000000?l0003o0000oa@0o?cl00<0003o0?clo03lo?`0
2`3lo?`01@3o000000000?clo03o0000o?cl00D0o`0000<0o?cl0?l0003o00001`3o00050?clo0H0
003o00<0o?cl0000o`000?l04P000?l00`3lo?`0003o0?clo0050?clo0030000o`3lo?`0o?cl00L0
003o00<0o?cl0000003lo?`03`3lo?`010000000003o0000o`000?l30?clo0030000003lo?`0o?cl
00X0o?cl00<000000?l0003o0000203o00050?clo003000000000?l00000008000001`3lo?`30000
0100003o0`0000090000o`030?clo0000?l0003o01X0003o0P3o00001P000000o`000?clo03o0000
o?cl0?l00080o?cl0P3o00020?clo0@0o`0000D0o?cl0?l0003o0000o?cl000000040000o`030?cl
o0000000000000/0o?cl0P0000000`000?l000000?clo0060?clo0030000003lo?`0o?cl00d0o?cl
00<000000?clo00000002P3lo?`200000080o?cl0P00000;0?clo0800000<P3lo?`00`000000o?cl
0?clo00>0?clo0030000003lo?`0o?cl01P0o?cl002@0?clo0030?l0003lo?`0o`000100o`0000<0
o?cl0000003lo?`05@3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00<0o?cl00<0
00000?clo03lo?`01P3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl00P0o?cl00<0
003o0?clo03lo?`01P3lo?`20000o`P0o?cl00<0003o0?clo03lo?`03`3lo?`40000o`@0o?cl2000
0?l0103lo?`0003o0000o`3lo?`30000o`80o?cl10000?l30?clo080003o1`3lo?`?0000o`D0o?cl
00<0003o0?clo03lo?`05P3lo?`30000oa00o?cl0`3o00030?clo0@0o`0000<0o?cl000000000000
2`3lo?`010000000o?cl0?clo0000?l20?clo0070000o`3lo?`0o?cl0?clo0000?l0o?cl0000000B
0?clo003000000000?l0003o0080003o4P3lo?`00`000?l0o?cl0?clo00>0?clo0030000003lo?`0
o?cl00h0o?cl00<000000?clo03lo?`00P3lo?`20000o`80o?cl0P000?l20?clo0050000o`3lo?`0
003o0000o`3lo?`02P000?l00`3lo?`0003o0000o`0E0000o`030000003lo?`0o?cl00d0o?cl00@0
00000?clo0000?l0003o0P0000030?clo0@00000103lo?`4000000030?clo03o0000o?cl00<0o`00
00<0o?cl0?l0003lo?`00P3o00001P3lo?`0o`000?clo03lo?`0o`000?clo0<0000000<0o?cl0000
000000001@0000000`3lo?`000000000000<0000o`X0000090000?l00`3o0000o?cl0?l000020?l0
00030?clo03o0000o`0000`0o`0000<000000000o`000?l00P000?l00`3lo?`000000?clo00>0?cl
o0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo00:0000
00<0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00_0?clo0030000003lo?`0o?cl
00l0o?cl00<000000?clo03lo?`05`3lo?`009<0o?cl00<000000?clo03lo?`03P3lo?`00`000000
o?cl0?clo00A0?clo0<0o`002@3lo?`30?l000<0o?cl0`3o00000`000000o?cl0?clo0020?clo004
0000003lo?`0o?cl0?clo0<0o`000`3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl
00T0o?cl00<0003o0?clo03lo?`01@3lo?`20000o`P0o?cl00<0003o0?clo03lo?`0403lo?`50000
00@0o?cl1P000?l0103lo?`0003o0000o`000?l20?clo0L0003o0`3lo?`30000o`H0o?cl4P000?l2
0?clo0030000o`3lo?`0o?cl01@0o?cl0`000?lE0?clo0D0o`0000H0o?cl0?l0003lo?`0o?cl0?l0
003lo?`2000000H0o?cl0`0000030?clo0040000o`3lo?`0o?cl0000o`<0o?cl1P3o00030?clo0<0
o`000`3lo?`60?l00003000000000?l0003o00@0003o403lo?`00`000?l0o?cl0?clo00>0?clo003
0000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`00P3lo?`00`000?l0o?cl0?clo0020?clo080
003o00H0o?cl0000o`3lo?`0o?cl0000o`3lo?`30000o`030?clo0000?l0003o00<0003o00<0o?cl
0000o`3lo?`0103lo?`20000o`D0o?cl3@000?l00`000000o?cl0?clo00;0?clo0050000003lo?`0
003o0000o`0000002@3lo?`4000000<0o?cl00D000000?clo03o0000o`000?clo0020?l000070?cl
o03o0000o`000?clo03o0000o?cl0?l000020?clo0030?l000000000o?cl00d0o?cl00<000000000
o`000?l01`000?l6000000D0o?cl0`00000S0000o`030?clo0000000o?cl0100o?cl00H000000000
o`000?l0003o0?clo000000@0?clo0030000003lo?`0o?cl00P0o?cl0P00000:0?clo08000002P3l
o?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`0;03l
o?`60?l000<0o?cl1P3o00030?clo0<0o`0000<000000?clo03lo?`05`3lo?`009<0o?cl00<00000
0?clo03lo?`03@3lo?`00`000000o?cl0?clo00B0?clo0030?l0003lo?`0o`0000<0o`0000<0o?cl
0?l0003lo?`0103o00000`3lo?`0o`000?l000020?l000040?clo03o0000o`0000000080o?cl1`3o
00000`3lo?`0o`000?l000030?l000030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`02@3l
o?`20000o`D0o?cl0P000?l90?clo0030000o`3lo?`0o?cl00h0o?cl0`0000050?clo080000000<0
o?cl0000o`000?l040000?l00`3lo?`0003o0?clo0020?clo0X0003o0P3lo?`00`000?l0o?cl0?cl
o0020?clo0`0003o503lo?`30000oaH0o?cl1@3o00000`3lo?`0o`000?l000040?l000030?clo03o
0000o`0000L000000P3lo?`010000?l0o?cl0?clo0000?l20?clo0030000o`3lo?`0o?cl00<0o?cl
0P3o00003@3lo?`0o`000?clo03o0000o?cl0?l0003lo?`0o`000?clo03o0000o?cl0?l0003lo?`0
0P3o00000`3lo?`0o`00000000070000o`h0o?cl00<0003o0?clo03lo?`03P3lo?`20000o`030000
003lo?`0o?cl00/0o?cl00<000000?clo03lo?`00P3lo?`00`000?l0o?cl0?clo0030?clo0030000
o`3lo?`0003o0080o?cl0P000?l0103lo?`0003o0?clo03lo?`20000o`030?clo0000?l0003o0080
003o1P3lo?`20000o`@0o?cl3`000?l2000000X0o?cl00<000000?clo0000?l00P000?l00`000000
o?cl0?clo00?0?clo0030000003o0000o`0000P0o`0000<0o?cl0?l0003lo?`00P3lo?`00`000000
o?cl0?clo00=0?clo003000000000?l0003o00D0003o00<000000?clo00000002`3lo?`2000002@0
003o00<000000?clo03lo?`03@3lo?`010000000003o0000o`000?l20?clo0030000003lo?`0o?cl
00l0o?cl00<000000?clo03lo?`00P3lo?`60?l000040?clo00000000000000000<0o?cl1000000<
0?clo0050000003lo?`0o?cl0?clo00000004P3lo?`00`000000o?cl0?clo00]0?clo080o`0000<0
o?cl0?l0003o00000`3o00000`3lo?`0o`000?clo0020?l000070?clo03o0000o?cl0?l0003lo?`0
o`000000000I0?clo000U03lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl01<0o?cl
1@3o00020?clo0070?l0003lo?`0o`000?l0003lo?`0o`000?clo0030?l000050?clo03o0000o?cl
0?l0000000000P3lo?`20?l000040000003o0000o`000?clo0D0o`0000<0o?cl0?l0003o00000`00
00080?clo0800000303lo?`20000o`<0o?cl0P000?l:0?clo0030000o`3lo?`0o?cl00d0o?cl0P00
000:0?clo08000004@000?l00`3lo?`0003o0000o`050000o`D0o?cl00D0003o0?clo03lo?`0o?cl
0000o`040?clo0030000o`3lo?`0o?cl0080o?cl00D0003o0?clo03lo?`0o?cl0000o`0C0?clo0<0
003o6@3lo?`20?l000040?clo0000000o`000?clo0D0o`0000L0o?cl0?l0003o0000o`000?clo03o
0000o?cl0080o`0000<0o?cl0000003lo?`00P3lo?`01P000?l0o?cl0000o`000?l0o?cl0000o`<0
o?cl0`3o00000`3lo?`0000000000006000000050?clo03o0000o?cl0?l0003lo?`0103o00000`3l
o?`0003o0000o`070000o``0o?cl00<0003o0?clo03lo?`03@3lo?`40000o`@000001P3lo?`30000
00@0o?cl00<0003o0?clo03lo?`01@3lo?`01P000?l0o?cl0?clo03lo?`0003o0?clo080003o00D0
o?cl0000o`3lo?`0003o0?clo0040000o`D0o?cl0`000?l20?clo1<0003o2P0000020000oaD0o`00
00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo00>0?clo003000000000?l0003o00@0003o
0`00000>0?clo003000000000?l0003o0280003o00<000000?clo03lo?`02`3lo?`010000000o?cl
0?clo03lo?`30?l000<0o?cl303o00030?clo0040000003lo?`0o?cl0?l00080o?cl0P3o00020?cl
o0@0o`0000@0o?cl00000000000000004@3lo?`010000000o?cl0?clo00000030?clo0H0o`001P3l
o?`30?l000030000003lo?`0o?cl02/0o?cl103o0000103lo?`0o`000?l0003o00020?clo0<0o`00
00D0o?cl0?l0003lo?`0o`000?clo0030?l000030000003lo?`0o?cl01L0o?cl002E0?clo0<00000
203lo?`2000001H0o?cl0`3o0000103lo?`0o`000?clo03lo?`20?l000030?clo03o0000o?cl00<0
o`0000<0o?cl0?l0003lo?`00`3o00002@3lo?`0003o0000o`000?l0o`000?clo0000000o`000?cl
o0030?l000080?clo03o0000o?cl0?clo03o0000o?cl0?l0003lo?`8000000h0o?cl0P000?l20?cl
o080003o2P3lo?`00`000?l0o?cl0?clo00=0?clo0030000003lo?`0o?cl00`0o?cl00<000000000
o`000?l040000?l30?clo080003o1P3lo?`010000?l0o?cl0?clo0000?l40?clo0030000o`3lo?`0
o?cl00<0o?cl00@0003o0?clo03lo?`0003o4@3lo?`30000oa/0o?cl10000?l00`3lo?`000000?cl
o00?0?clo0050000003lo?`0o?cl0?clo0000?l01`0000000`3lo?`0000000000002000000P0o?cl
0P0000070?l000/0003o2P3lo?`00`000?l0o?cl0?clo00>0?clo0@0003o103lo?`6000000H0o?cl
00<0003o0?clo03lo?`01@3lo?`20000o`80o?cl0P000?l01P3lo?`0003o0?clo03lo?`0003o0?cl
o0H0003o1@3lo?`40000o`030?clo0000?l0003o00@0003o2P3lo?`010000?l0o?cl0?clo0000?l5
0?clo0D0003o00<0o?cl0000000000001P0000001@3lo?`0o`000?clo03o0000o?cl0080o`0000P0
o?cl0?l0003lo?`0o`000?clo03o0000o?cl000000`0o?cl00<000000?clo03lo?`0403lo?`00`00
0000003o0000o`030000o`030000003lo?`0o?cl00h0o?cl0P00000T0000o`030000003lo?`0o?cl
00P0o?cl0P0000050000o`80o`0000@0o?cl0?l0003lo?`0o?cl0P3o00001`3lo?`0o`000?l0003o
0000o?cl0?l0003lo?`00P3o0000103lo?`0o`000?clo00000020?clo0040?l0003lo?`0o`000?cl
o0H0o`000P3lo?`20?l000030000003lo?`0o?cl00@0o?cl1P3o00030?clo0P000000P3lo?`01`3o
0000o?cl0?l0003lo?`0o`000?clo03o00000P3lo?`01P3o0000o?cl0?l0003lo?`0o`00000002d0
o?cl0P3o00001`3lo?`0o`000?l0003o0000o?cl0?l0003lo?`01P3o00000`3lo?`0o`000?l00003
0?l001X0o?cl002H0?clo0P000006P3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl
0080o?cl00<0003o0?clo00000004@3lo?`00`000000003o0000o`0?0?clo0@0003o2`3lo?`00`00
0?l0o?cl0?clo00=0?clo0030000003lo?`0o?cl00h0o?cl00<000000000o`000?l02`000?l20?cl
o080003o0`3lo?`20000o`D0o?cl00<0003o0?clo03lo?`01@0000020000o`D0o?cl0`000?l40?cl
o0030000o`3lo?`0o?cl00P0o?cl0`000?lJ0?clo0@0003o1@3lo?`00`000000o?cl0?clo00<0?cl
o08000000`3lo?`2000000L0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo0020?cl
o003000000000?l0003o00<0003o00<0o?cl0000o`000?l01P000?l80?clo0030000o`3lo?`0o?cl
00d0o?cl0`000?l50?clo0030000o`3lo?`0o?cl00<0o?cl00<0003o0?clo03lo?`00`3lo?`00`00
0?l0o?cl0?clo0050?clo080003o0`3lo?`01`000?l0o?cl0?clo0000?l0o?cl0000o`3lo?`01P00
0?l60?clo0@0003o00<0o?cl0000o`3lo?`03@3lo?`01@000?l0o?cl0?clo03lo?`0003o0080o?cl
1@000?l4000000P0o?cl0P0000001@3lo?`0o`000?l0003lo?`0o`000080o?cl103o00000`3lo?`0
00000?clo00;0?clo0030000003o0000o`0000@0o`001P3lo?`30?l000<0o?cl00<000000000o`00
0?l00`3o00000`000000o?cl0?clo00?0?clo003000000000?l0003o02<0003o2P0000060000o`08
0?l000000?l0o`000?clo03o0000o?cl0?l0003lo?`20?l000030?clo03o0000o`0000<0o`0000H0
o?cl0?l0003lo?`0o`000?clo00000020?clo0030?l0003lo?`0o`0000@0o`000P3lo?`00`3o0000
o?cl0?l000020?l000030000003lo?`0o`000080o?cl00L0o`000?clo03o0000o?cl0?l0003lo?`0
o`0000@00000203lo?`2000000070?clo03o0000o`000?clo03o0000o?cl0?l000020?clo0030?l0
003lo?`0o`000080o`0000<000000?clo03lo?`0:`3lo?`20000o`030?clo0000000o?cl00l0o?cl
00<000000?clo03lo?`0603lo?`00;/0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?cl
o0060?clo0030000003lo?`0o?cl00`0o?cl0P0000020?clo0030000o`3lo?`0o?cl00d0o?cl0`00
0?l;0?clo0030000o`3lo?`0o?cl00h0o?cl00<000000?clo03lo?`03`3lo?`00`000000003o0000
o`060000o`030?clo0000?l0o?cl0080003o00@0o?cl0000o`000?l0003o0P3lo?`20000o`D0o?cl
0`0000050?clo08000001@3lo?`00`000?l0o?cl0?clo0020?clo080003o203lo?`30000oaT0o?cl
10000?l:0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl
0?clo0070?clo0030000003lo?`0o?cl00d0o?cl00D000000?clo03lo?`0o?cl000000040000o`03
0?clo0000?l0o?cl00D0o?cl0`000?l70?clo0030000o`3lo?`0o?cl00`0o?cl0P000?l60?clo003
0000o`3lo?`0o?cl00<0o?cl10000?l00`3lo?`0003o0000o`070?clo080003o0`3lo?`20000o`03
0?clo0000?l0o?cl0080003o00<0o?cl0000o`000?l010000?l60?clo0D0003o3P3lo?`00`000?l0
o?cl0?clo00;000000d0o?cl00<000000?l0003o0000203o0003000000T0o?cl0`3o00001@3lo?`0
o`000?l0003lo?`0o`000080o?cl00@0o`000?clo03lo?`0o`000P3lo?`20?l000040?clo03o0000
o?cl00000080003o103o00030?clo0H0o`00203lo?`2000002L0003o103lo?`90000o`<0o`0000<0
o?cl0?l0003lo?`0303o00000`3lo?`0o`000000000A0?clo0030000003lo?`0o`000080o?cl00@0
o`000?clo03o0000o?cl0P3o00000`000000o?cl0?clo00<0?clo0030000003o0000o`000080o`00
00H0o?cl0?l0003o0000o?cl0?l0003lo?`30?l000030?clo0000000000001@0o?cl1`00000=0?cl
o0<0003o103lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl01T0o?cl002l0?clo003
0000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo00:0?clo003
0000003lo?`0o?cl0080o?cl00<0003o0?clo03lo?`0303lo?`20000o``0o?cl00<0003o0?clo03l
o?`03P3lo?`010000000o?cl0?clo03lo?`?0?l00003000000000?l0003o00@0003o103lo?`70000
o`80o?cl0P000?l30?clo08000002P3lo?`200000080o?cl0P000?l20?clo0@0003o1@3lo?`30000
oaT0o?cl0`000?l?0?clo0<000001P3lo?`3000000<0o?cl0P0000090?clo0030000003lo?`0o?cl
00h0o?cl00D000000?clo03lo?`000000?clo0040000o`80o?cl00<0003o0?clo03lo?`0303lo?`0
0`000?l0o?cl0?clo00;0?clo080003o203lo?`00`000?l0o?cl0?clo0040?clo0/0003o00<0o?cl
0000o`000?l0103lo?`01P000?l0o?cl0?clo0000?l0o?cl0000o`80o?cl1P000?l40?clo0P00000
0P3lo?`4000000H0o?cl00@0003o0?clo03lo?`000002`3lo?`2000000`0o?cl00<000000?clo03l
o?`01`3lo?`00`000000o?cl0000o`03000000<0o?cl0`0000020?l000040000003o0000o?cl0?l0
0080o?cl00<0o`000?clo03o00000P3lo?`02@3o0000o?cl0?l0003lo?`0o`000?clo03o0000o?cl
000000020000o`80o`0000@000000?l0003lo?`0o`000P3lo?`30?l000040?clo03o0000o?cl0?l0
0080o?cl00H0o`000?clo03lo?`0o`000?clo000000b0000o`D0o?cl00<000000?clo03lo?`03P3l
o?`2000000l0o?cl00<000000?l0003lo?`00`0000050?l000030?clo0000000o?cl00h0o?cl00<0
00000?clo03lo?`02@3lo?`01@000000o?cl0?clo03lo?`000000140o?cl0P0000070?clo0<00000
1`3lo?`30000o`P0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo00I0?clo000_@3l
o?`2000000X0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo0080?clo0030000003l
o?`0003o00<0003o00<0o?cl0000o`3lo?`01P3lo?`010000?l0o?cl0?clo03lo?`20000o`030?cl
o0000?l0o?cl00X0o?cl00<0003o0?clo03lo?`03@3lo?`30?l000030?clo03o0000o?cl0080o?cl
00@0o`000?clo03o0000o`000P3lo?`00`3o0000o?cl0?l000020?l000030?clo03o0000000000D0
003o1P3lo?`20000o`040?clo0000?l0o?cl0000o`80o?cl0P000?l20?clo0030000003lo?`0o?cl
00`0o?cl00D000000000o`3lo?`0003o0?clo0040000o`<0o?cl0`000?lD0?clo0P0003o5@3lo?`6
000000D0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo00@0?clo08000000P3lo?`3
0000o`@0o?cl00<0003o0?clo03lo?`02`3lo?`00`000?l0o?cl0?clo00:0?clo080003o2@3lo?`0
0`000?l0o?cl0?clo0040?clo0030000o`3lo?`0003o0100003o00@0o?cl0000o`000?l0003o0`3l
o?`60000o`@000001P3lo?`4000000@0o?cl0P0000030?clo0040000o`3lo?`0o?cl000000h0o?cl
00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo0060?clo0040000003lo?`0o?cl0?clo080
003o00@0o?cl000000000000000010000?l00`3o000000000?l000050?l000060?clo03o0000o?cl
0?clo03o0000o?cl0`3o00000`3lo?`0o`000?l000030000o`@0o`0000D0o?cl0?l0003lo?`0o`00
0?clo0040?l000050?clo03o0000o?cl0?clo03o00000P3lo?`00`3o0000o?cl0000000g0000o`03
0000003lo?`0o?cl00d0o?cl00@000000?clo03lo?`000003P3lo?`3000000<0o?cl100000000`3l
o?`000000?clo00?0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`00`3lo?`00`00
0000o?cl0?clo00=0?clo0030000003lo?`0o?cl00X0o?cl0P0000000`3lo?`0003o0000o`020000
o``0o?cl00<000000?clo03lo?`0203lo?`2000001`0o?cl002o0?clo0X000003P3lo?`:00000003
0?clo0000?l0003o00<0o?cl4`000?l80?clo0030000o`3lo?`0o?cl00h0o?cl0P3o000010000000
o?cl0?l0003lo?`40?l000030?clo03o0000o`0000<0o`0000<0o?cl0?l0003lo?`00P3o00001P00
0000003o0000o`000?l0o?cl0000o`L0o?cl00<0003o0?clo0000?l00P000?l20?clo080003o00<0
o?cl0000003lo?`03`3lo?`00`000000o?cl0000o`080000o`l0o?cl3@000?lG0?clo0030000o`3l
o?`0o?cl00T0o?cl00<000000?clo03lo?`01P3lo?`30?l000H0o?cl2@3o00030?clo0030000003l
o?`0003o0080o?cl0P000?l50?clo0030000o`3lo?`0o?cl00T0o?cl00<0003o0?clo03lo?`02P3l
o?`00`000?l0o?cl0?clo0090?clo0030000o`3lo?`0o?cl00D0o?cl0P000?l00`3lo?`0003o0000
o`0I0000o`030000003lo?`0o?cl00H0o?cl0P00000:0?clo080000000@0003o0?clo03lo?`00000
3`3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl00@0o?cl00<000000000o`000?l0
3P000?l00`000000o?cl0?clo00>0?clo003000000000?l0003o0080003o0`3o00000`3lo?`0o`00
0?clo0060?l000050?clo03o0000o`000?clo03o00000P3lo?`20?l003T0003o00<000000?clo03l
o?`02`3lo?`00`000000003o0000o`020?clo0030000003lo?`0o?cl00P0o?cl0`00000:0?clo080
00004@3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03l
o?`02`3lo?`00`000000o?cl0?clo00<0?clo003000000000?l0o?cl0100o?cl0`0000030?clo0@0
00007P3lo?`00<T0o?cl00<0003o0?clo03lo?`05`3lo?`00`000?l0o?cl0?clo0030?clo0l0003o
2@3lo?`00`000?l0o?cl0?clo00@0?clo0030?l0003lo?`0000000@0o`0000<0o?cl0?l0003o0000
0`3o00000`3lo?`0o`000?l000040?l00004000000000?l0003o0000o`80o?cl00<0003o0?clo03l
o?`0103lo?`20000o`040?clo0000?l0003o0?clo080003o0P3lo?`00`000000o?cl0?clo00?0?cl
o003000000000?l0003o00@0003o5@3lo?`80000oaP0o?cl00<0003o0?clo03lo?`02@3lo?`00`00
0000o?cl0?l0000:0?l000030?clo03o0000o?cl00@0o`0000@0o?cl0?l0003lo?`0o?cl0P3o0000
1P3lo?`0o`000?clo03o0000o?cl00000080o?cl00@0003o0?clo0000?l0003o1P3lo?`00`000?l0
o?cl0?clo0080?clo0030000o`3lo?`0o?cl00H0o?cl00@0003o0?clo0000?l0003o303lo?`00`00
0?l0o?cl0?clo0040?clo080003o103lo?`G0000o`80o?cl00<000000?clo03lo?`01@3lo?`00`00
0000o?cl0?clo00<0?clo0030000003lo?`000000140o?cl00<000000?clo03lo?`00`3lo?`60?l0
00030000003lo?`0o?cl0080o?cl0P00000A0000o`030000003lo?`0o?cl00d0o?cl00<000000000
o`000?l01@000?l00`000000o?cl0?clo00?0?clo003000000000?l0003o02h0003o1`3lo?`30000
o`8000002P3lo?`6000000030?clo00000000000008000000P3lo?`5000000h0o?cl00<000000?l0
003lo?`00P3lo?`<0?l000030000003lo?`0o?cl00<0o?cl0`0000020?l000<0o?cl0`3o00000`00
0000o?cl0?clo00:0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`04P3lo?`30000
0280o?cl00390?clo080003o603lo?`00`000?l0o?cl0?clo0030?clo0030000o`3lo?`0003o00`0
003o203lo?`00`000?l0o?cl0?clo00C0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03l
o?`00P000?l20?clo0030000o`3lo?`0o?cl00<0o?cl1`000?l<0?l000H0o?cl0`3o00000`000000
003o0000o`080000o`h0o?cl2@000?lI0?clo080003o2P3lo?`40?l000030?clo03o0000o?cl0080
o`000P3lo?`30?l000030000003o0000o?cl0080o`000P3lo?`50?l000070?clo03o0000o`000?cl
o03o0000o?cl000000020000o`040?clo0000?l0o?cl0000o`L0o?cl00<0003o0?clo03lo?`01`3l
o?`00`000?l0o?cl0?clo0050?clo0@0003o3@3lo?`00`000?l0o?cl0?clo0030?clo0050000o`3l
o?`0003o0?clo0000?l0103lo?`E0000o`030?clo0000000o?cl00H0o?cl00<000000?clo03lo?`0
3P3lo?`00`000000o?cl0?clo00@0?clo00:0000003o0000o?cl0?clo03o0000o?cl0?l0003lo?`0
o`000?clo080o`001@00000D0000o`030000003lo?`0o?cl00/0o?cl00<000000000o`000?l01`00
0?l00`000000o?cl0?clo00=0?clo003000000000?l0003o03H0003o1@3lo?`:000000L0o?cl0P00
00020?clo08000000`3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o`000080o?cl0P3o
00001@3lo?`0o`000?clo03lo?`0o`000080o?cl0P3o0006000000070?clo03o0000o?cl0?clo03o
0000o?cl0?l000020?clo0040?l0003lo?`0o?cl000000/0o?cl00<000000?clo03lo?`03P3lo?`0
0`000000o?cl0?clo00g0?clo000bP3lo?`00`000?l0o?cl0?clo00F0?clo0030000o`3lo?`0o?cl
00@0o?cl00<0003o0?clo0000?l03`000?l20?clo080003o5`3lo?`00`000000o?cl0?clo00<0?cl
o08000001@3lo?`010000?l0o?cl0?clo0000?l50?clo0050000o`3lo?`0003o0000o`3lo?`00P00
0?l0103lo?`0o`000?clo03o00030?clo0060?l0003lo?`0o`000?l0003lo?`0o`000P3lo?`01P3o
0000o?cl0?clo03lo?`0o`00000000`0003o2@3lo?`40000o`80o?cl0`000?lL0?clo0030000o`3l
o?`0o?cl00T0o?cl0P3o00000`3lo?`0o`000?l000020?l000030?clo03o0000o`0000@0o`0000H0
00000?l0003lo?`0o?cl0?l0003lo?`50?l000050?clo03o0000o`000?l0003lo?`00P3o00001@00
0000o?cl0?clo0000?l0o?cl0080003o203lo?`00`000?l0o?cl0?clo0050?clo0030000o`3lo?`0
o?cl00D0o?cl1P000?l<0?clo0030000o`3lo?`0o?cl0080o?cl00H0003o0?clo03lo?`0003o0?cl
o0000?l40?clo0030000o`3lo?`0003o0180003o00<000000?clo03lo?`01P3lo?`00`000000o?cl
0?clo00>0?clo0030000003lo?`0o?cl0080o?cl2@3o00030?clo0@0o`000P3lo?`0103o0000o?cl
0?l0003lo?`20?l000030?clo03o0000000000@0o?cl00<0003o0?clo03lo?`00`3lo?`>0000o`04
0?clo00000000000000000L0o?cl0`00000;0000o`030000003lo?`0o?cl00/0o?cl00<000000000
o`000?l0@0000?l00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00@0o?cl00<000000?cl
o03lo?`03`3lo?`01P000000o`000?clo03o0000o?cl0?l00080o?cl00<0o`000?clo03lo?`00P3o
00000`3lo?`0o`00000000030?l00080o?cl1@3o00000`3lo?`0o`000?clo0020?clo0030?l0003l
o?`0000000X0o?cl00@000000?clo03lo?`0o?cl2@3o00030?clo0<0o`00>@3lo?`00</0o?cl00<0
003o0?clo03lo?`05@3lo?`20000o`D0o?cl3P000?l30?clo0L0003o5P3lo?`00`000000o?cl0?cl
o00:0?clo0030000003lo?`0o?cl00H0o?cl00@0003o0?clo03lo?`0003o103lo?`40000o`030?cl
o0000?l0o`000080o`000P3lo?`50?l000040?clo03o0000o?cl0?l00080o?cl00<0o`000?clo03o
00000P3o00000`000000003o0000o`050000o`X0o?cl10000?l50?clo080003o7@3lo?`00`000?l0
o?cl0?clo00;0?clo0030?l000000000o`0000L0o`0000D0o?cl0?l0003o0000o?cl0000000?0?cl
o0030000003lo?`0o?cl0080o?cl0`000?l80?clo080003o1P3lo?`00`000?l0o?cl0?clo0050?cl
o0@0003o3P3lo?`01@000?l0o?cl0?clo03lo?`0003o00@0o?cl0P000?l30?clo1D0003o00<0o?cl
0000003o00001@3o00000`3lo?`000000?clo0020?clo0H0o`000`3lo?`30?l000090?clo03o0000
o`000?l0003lo?`0o`000?clo03o0000o?cl0080o`0000@0o?cl0?l0003lo?`0o`000P3lo?`02P3o
0000o?cl0?clo03lo?`0o`000000003o0000o?cl0?l0003lo?`60?l000H0o?cl00<0003o0?clo03l
o?`00P3lo?`20000o`80o?cl3@000?l00`3lo?`0000000000005000000l0003o00<000000?clo03l
o?`0203lo?`200000480003o00<0o?cl0000003lo?`03P3lo?`010000000o?cl0?clo03lo?`20000
0180o?cl00<000000?l0003lo?`0303o00001@000000o`000?clo03o0000o?cl00D0o`000P3lo?`0
0`3o0000o?cl0?l000020?l000030000003lo?`0o?cl00L0o?cl0`3o0000103lo?`0o`000?clo03l
o?`30?l0000<0?clo03o0000o`000?clo03o0000o?cl0?l0003lo?`0o`000?clo03o00000000>03l
o?`00<`0o?cl00<0003o0?clo03lo?`05@3lo?`00`000?l0o?cl0?clo0030?clo0D0003o103lo?`4
0000o`D0o?cl0P000?l20?clo0L0003o4P3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0
o?cl00P0o?cl00@0003o0?clo0000?l0003o0`3lo?`60000o`80o`0000<000000?l0003o00000`3o
00001@3lo?`0o`000?l0003o0000o?cl0080o`0000<0o?cl0?l0003o00000P3o00000`000000o?cl
0000o`020000o`X0o?cl10000?lW0?clo080003o3P3lo?`00`000000o?cl0?clo00;0?clo0030000
003lo?`0o?cl00/0o?cl00<000000?clo03lo?`01@3lo?`20000o`P0o?cl00L0003o0?clo03lo?`0
o?cl0000003lo?`0003o00L0o?cl0P000?l>0?clo2D0003o0`3o00001@3lo?`0o`000?l0003o0000
o?cl00<0o`0000@0o?cl0?l0003lo?`0o?cl0`3o00000`3lo?`0o`000?l000020?l000040?clo03o
0000o`000?clo080o`0000<000000?clo03o00000P3lo?`50?l00080o?cl00@0o`000?clo03o0000
o?cl0`3o000:0?clo0030000003lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`01@3lo?`U0000o`X0
000000<0o?cl0000o`000?l0>@000?l30?clo0@0003o00<0o?cl0000003lo?`04@3lo?`200000003
0?clo0000000o?cl0080o?cl1P3o00060?clo0<0o`0000<000000?clo03lo?`02`3lo?`00`000000
o?cl0?clo00?0?clo003000000000?l0003o00L0003o0P3o00001P000000o?cl0?l0003lo?`0o`00
0?clo080o`0000<0o?cl0?l0003o00000P3o00001`3lo?`0o`000?clo03o0000o?cl0?l000000000
>03lo?`00<`0o?cl0P000?lF0?clo0030000o`3lo?`0o?cl0080o?cl0`000?l:0?clo080003o0`3l
o?`20000o`T0o?cl1`000?l=0?clo0X00000303lo?`00`000?l0o?cl0000o`040?clo0<0003o00D0
o?cl0000o`000?l0o?cl0000000A0?clo003000000000?l0003o0080003o1P3lo?`40000obX0o?cl
0P000?l@0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl
0?clo0080?clo0030000o`3lo?`0o?cl00@0o?cl1@0000000`3lo?`0000000000002000000<0o?cl
70000?l00`3lo?`0003o0000o`040000o`030?clo0000?l0003o0140003o0P3o00000`3lo?`0o`00
0?clo0050?l000060000003lo?`0o`000?clo03o0000o?cl0P3o00002@3lo?`0o`000?l0003o0000
o?cl0?l0003lo?`0o`000?clo0020?l000030000003lo?`0o`0000X0o`0000<0o?cl0?l0003o0000
0P3o00000`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00L0o?cl00<0003o000000000000
2000000=0000o`<0000010000?l7000000T0003o103lo?a60000o`030000003lo?`0o?cl00l0o?cl
0P0000002`3lo?`0o`000?l0003o0000o?cl0?l0003lo?`0o`000?clo03o0000o?cl0080o`0000X0
o?cl0?l0003lo?`0o?cl0?l0003lo?`0o`000?clo03o00000000303lo?`00`000000o?cl0000000?
0?clo003000000000?l0003o00T0003o00<0o`000000003lo?`02`3o00000`3lo?`0o`000?l00003
0?l003T0o?cl003=0?clo0030000o`3lo?`0o?cl01@0o?cl00<0003o0?clo03lo?`00`000?l00`3l
o?`0003o0000o`040?clo0030000o`3lo?`0o?cl0080o?cl00@0003o0?clo03lo?`0o?cl0P000?l?
0?clo0L0003o3P3lo?`00`000?l0o?cl0?clo00>0?clo0030000o`3lo?`0003o00<0o?cl0`000?l0
1P3lo?`0003o0000o`3lo?`0003o000000l0o?cl00<000000?clo03lo?`00`000?l20?clo0@0003o
;P3lo?`00`000?l0o?cl0?clo00@0?clo0030000003lo?`0o?cl00/0o?cl0P0000060?clo0<00000
00<0o?cl0000o`3lo?`02@3lo?`40000o`8000002P3lo?`2000000X0003o303lo?`40000o`80o?cl
7@000?l00`3o0000o?cl0?l000060?l000030?clo0000000o`0000L0o`0000<0o?cl0?l0003lo?`0
0`3o00000`3lo?`0o`000?l00002000000l0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl
0?clo0070?clo08000002P3lo?`2000000L0003o100000050?clo08000001`3lo?`200000440003o
1`3lo?`80000o`030?clo03o0000o`0000d0o`000P3lo?`010000000o?cl0?clo03lo?`20?l00003
0000003lo?`0o`000080o?cl0`3o0000103lo?`0o`000?clo03o00020?clo0030?l0003lo?`0o?cl
0080o`00303lo?`01@000000o?cl0?clo03lo?`0000000h0o?cl00<000000000o`000?l02P000?l0
0`3lo?`000000?clo00?0?clo0030000003lo?`0o?cl03L0o?cl003>0?clo0030000o`3lo?`0o?cl
01<0o?cl0`000?l50?clo0030000o`3lo?`0o?cl0080o?cl0P000?l30?clo0030000o`3lo?`0o?cl
00<0003o5@3lo?`60000o`H0o?cl1@000?l@0?clo0030000o`3lo?`0003o0080o?cl1`0000020000
o`030000003lo?`0o?cl00/0o?cl00@000000?clo03lo?`0o?cl1P000?l`0?clo080003o4`3lo?`0
0`000000o?cl0?clo0080?clo08000000P000?l600000180003o00<000000?clo03lo?`0303lo?`0
0`000000o?cl0?clo00B0?clo2D0003o0P3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0
o?cl00l0o?cl00<000000?clo00000003P3lo?`00`000000o?cl0?clo0040?clo0<000002@3lo?`0
0`000000o?cl0?clo00<0?clo003000000000?l0003o0080003o0P0000080?clo0030000003lo?`0
o?cl00T0o?cl0P0000040000o`030?clo0000?l0o?cl03h0003o2@3lo?`010000?l000000?clo03o
00020?clo080o`0000@0o?cl0?l0003lo?`0o`000P3lo?`20?l000030?clo0000000o?cl00@0o?cl
00<0o`000000003lo?`0203o0000103lo?`0o`000?clo03lo?`50?l000030?clo0000000000000H0
o?cl0`0000040?l000030?clo0000000o?cl00T0o?cl0`0000000`3lo?`0003o0000o`070000o`@0
o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00h0?clo000c`3lo?`00`000?l0o?cl
0?clo00B0?clo080003o1P3lo?`00`000?l0o?cl0?clo0020?clo0<0003o0P3lo?`00`000?l0o?cl
0000o`020000oa`0o?cl20000?l00`3lo?`0003o0000o`0A0?clo0040000o`3lo?`0o?cl000000L0
o?cl0P0000000`3lo?`000000000000:0?clo0030000003lo?`0o?cl00@0003o<`3lo?`20000oaD0
o?cl2P00000?0000o`80o?cl00<0003o0?clo03lo?`01`3lo?`00`000000o?cl0?clo00>0?clo003
0000003lo?`0o?cl00d0o?cl90000?l0103lo?`0003o0?clo0000?l30?clo0030000003lo?`0o?cl
00D0o?cl00<000000?clo03lo?`0303lo?`2000000<0o?cl00<000000?clo03lo?`02P3lo?`00`00
0000o?cl00000005000000030?clo0000000o?cl00D0o?cl0`000?l00`3lo?`00000000000020000
00`0o?cl00@000000000o`000?l00000203lo?`2000000h0o?cl00L000000000o`000?l0003o0?cl
o0000?l0o?cl04<0003o1@3lo?`60?l000030?clo03o0000o`000080o?cl0P3o0000103lo?`0o`00
0?clo00000070?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`00P3lo?`600000003
0?l0003lo?`0o?cl0080o`000P3lo?`00`3o0000o?cl00000003000000<0o?cl0`0000001@3lo?`0
003o0000o`000?l0o?cl00L0003o1P3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl
03T0o?cl003?0?clo080003o4@3lo?`20000o`030?clo0000?l0o?cl00H0o?cl00<0003o0?clo03l
o?`00P3lo?`20000o`030?clo0000?l0003o00@0003o6`3lo?`00`000?l0o?cl0?clo0030?clo0H0
003o0`3lo?`3000000`0o?cl0P00000:0?clo080000000<0o?cl000000000000200000030000o`<0
o?cl00<0003o0?clo03lo?`0<@3lo?`00`000?l0o?cl0?clo0020?clo1L0003o0P3lo?`00`000?l0
o?cl0?clo0040?clo0030000o`3lo?`0003o00/0o?cl00<0003o0?clo03lo?`01P3lo?`00`000000
o?cl0?clo00?0?clo0030000003lo?`0o?cl00X0o?cl8P000?l20?clo0@0003o00<0o?cl0000o`3l
o?`00`3lo?`2000000H0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo0040?clo080
00001`3lo?`3000000030?l0003lo?`0o`000080o?cl00<0o`000?clo03o00000P3o00000`000000
003o0000o`040000o`@000000`3lo?`4000000P0o?cl00<000000?clo0000000203lo?`00`000000
o?cl0?clo00>0?clo0040000003lo?`0003o0?clo080003o00<0o?cl0000o`000?l0>0000?l60?cl
o0@0003o0`00000010000?l0o`000?l0003lo?`20?l000030?clo03o0000o`0000L0o`0000<00000
0?l0003o00001`3o00000`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00L0o?cl00D00000
0?clo03o0000o`000?clo0040?l00080o?cl00<000000?clo03lo?`00`0000001@3lo?`000000000
o`000?l0o?cl00P0003o2@3lo?`3000000P0o?cl0P00000l0?clo000d03lo?`00`000?l0o?cl0?cl
o00=0?clo080003o0`3lo?`00`000?l0o?cl0?clo0050?clo0030000o`3lo?`0o?cl0080o?cl2000
0?lK0?clo080003o103lo?`20000o`040?clo0000?l0o?cl0000o`@000000`3lo?`4000000L0o?cl
00<000000?clo03lo?`0303lo?`00`000000003o0000o`040?clo0<0003o1`3lo?`00`000?l0o?cl
0?clo00T0?clo1L0003o503lo?`00`000?l0o?cl0?clo0050?clo0040000o`3lo?`0003o0000o`X0
o?cl00<0003o0?clo03lo?`0103lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl0080
o?cl9`000?l50?clo0040000o`3lo?`0003o0?clo080003o1P3lo?`2000000D0o?cl00<000000?cl
o03lo?`0203lo?`00`000000o?cl0?clo0060?clo0030?l000000000000000D000000P3o0000103l
o?`0o`000?clo03o00020?clo0060?l0003lo?`0o`000?l0003lo?`000000P000?l30?clo0030000
003lo?`0o?cl00T0o?cl0P0000070?clo0800000203lo?`00`000000o?cl0?clo00?0?clo0030000
00000?l0o?cl0080003o00<0o?cl0000o`000?l0?@000?l00`3lo?`0000000000002000000<0o?cl
0P0000000`3lo?`000000?clo0090?clo0@0o`0000D0o?cl0?l0003lo?`0o?cl0?l000020?clo004
0?l0003lo?`00000000000X0o?cl0P0000070?l000<0o?cl00<000000?l0003o00001@3o00020?cl
o0030000003lo?`0o?cl00<0o?cl0P0000040000o`80o?cl10000?l>0?clo0P00000?P3lo?`00=40
o?cl00<0003o0?clo03lo?`02`3lo?`00`000?l0o?cl0?clo0040?clo0030000o`3lo?`0o?cl00D0
o?cl00@0003o0?clo03lo?`0o?cl20000?lK0?clo080003o0`3lo?`20000o`80o?cl00<0003o0?cl
o00000002`3lo?`2000000@0o?cl00<000000?clo03lo?`03P3lo?`00`000000003o0000o`020000
o`/0o?cl00<0003o0?clo03lo?`04P3lo?`E0000o`P0o?cl0P000?lN0?clo0030000o`3lo?`0o?cl
00D0o?cl00D0003o0?clo03lo?`0o?cl0000o`0:0?clo0040000o`3lo?`0o?cl0?clo180o`000`3l
o?`00`000000003o0000o`030000o`H0o?cl00@0003o0?clo03lo?`0003o0`3lo?`00`000?l0o?cl
0?clo0020?clo0l0003o0P3lo?`20000o`80o?cl0P000?l20?clo0<0003o00<0o?cl0000o`000?l0
103lo?`010000?l0o?cl0?clo03lo?`@000000030?clo0000000000000L0o?cl00<0o`000000003o
0000103o00000`3lo?`0o`000?l00002000000040?l0003lo?`0o?cl0?l00080o?cl00<0o`000000
003lo?`00`3lo?`2000000h0o?cl00<000000?l0003o0000103o000010000000o`000?l0003o0003
0?clo080o`0000<000000?l0003o0000103o00030?clo0H0o`000`3lo?`00`000000003o0?clo008
0000o`030?clo0000?l0003o03L0003o00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo008
0?clo080o`0000<000000?l0003o00001`3o00000`3lo?`0o`000?clo003000000D0o?cl0P000000
103lo?`0o`000?l0003lo?`9000000T0o?cl00<000000?clo00000000`0000020000o`H0o?cl0P00
0?mF0?clo000c`3lo?`6000000P0o?cl0P000?l70?clo0030000o`3lo?`0o?cl00D0o?cl00@0003o
0?clo03lo?`0o?cl1`000?lK0?clo0<0003o0P3lo?`20000o`<0o?cl00<0003o0000003lo?`03@3l
o?`01@000000003o0000o`3lo?`000000140o?cl00<000000?clo0000?l0303lo?`00`000?l0o?cl
0?clo00D0000oa/0o?cl00<0003o0?clo03lo?`07@3lo?`20000o`L0o?cl00@0003o0?clo03lo?`0
o?cl0P000?l90?clo080003o0`3lo?`20?l000040?clo03o0000o?cl0?clo080o`0000<0o?cl0?l0
003lo?`00P3o00001`3lo?`0o`000?l0003lo?`0o`000?clo00000002`3lo?`30000o`@0o?cl00@0
003o0?clo03lo?`0o?cl30000?l01@3lo?`0003o0000o`000?l0o?cl00H0003o0`3lo?`30000o`03
0?clo0000?l0003o00<0o?cl00<0003o0?clo03lo?`01P3lo?`20000o`030?clo0000000o?cl00X0
o?cl0P0000060?clo0030000003lo?`0o?cl0080o?cl100000020?clo0@000000`3lo?`01@000000
o?cl0?clo03lo?`000000100o?cl00D000000?l0003lo?`0o`000?clo0040?l000050?clo03o0000
o?cl0?l0003lo?`00`3o00020?clo080o`0000L0o?cl0?l0003lo?`0o`000?clo03o0000o?cl0080
o`0000@0o?cl0?l0003lo?`0o`000P3lo?`00`000000o?cl0000o`100000o`030000003lo?`0o?cl
00X0o?cl00<000000?clo03lo?`01@3lo?`2000000030?clo03o0000o?cl00D0o`0000<0o?cl0?l0
003o00000P3lo?`40?l000030?clo0000000000000<0000000<0o?cl0?l0003o00000`0000090?cl
o08000001P3lo?`3000000D0003o1P3lo?`00`000?l0o?cl0?clo01F0?clo000c@3lo?`2000000H0
o?cl0P0000050?clo0030000o`3lo?`0o?cl00L0o?cl00<0003o0?clo03lo?`01@3lo?`20000o`80
o?cl1`000?lK0?clo0<0003o00<0o?cl0000o`000?l0103lo?`00`000000o?cl0?clo00>0?clo003
0000003o0000o`0000<0o`000`3lo?`30?l000<0o?cl1P3o00000`000000003o0000o`0@0000obd0
o?cl00<0003o0?clo03lo?`07`3lo?`00`000?l0o?cl0?clo0050?clo080003o103lo?`00`000?l0
o?cl0?clo0080?clo0030000o`3o0000o`000080o`0000<0o?cl0?l0003o00001P3o00002@3lo?`0
o`000?l0003lo?`0o`000?clo03o000000000?clo00O0000o`@0o?cl2@000?l30?clo0<0003o0P3l
o?`00`000?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl00D0o?cl00@0003o0?clo00000000000
3P3lo?`00`000000o?cl0?clo0040?clo0040000003lo?`00000000000X0o?cl0`0000040000o`03
0000003lo?`0o?cl00l0o?cl00<000000?l0003o00000`3o00000`000000o?cl0000000400000080
o`0000D000000?l0003o0000o`000?clo0020?l000050?clo03o0000o?cl0?l0003lo?`00P3o0000
103lo?`0o`000?clo03o00020?clo003000000000?l0003o00@0003o00D0o?cl0000o`000?l0003o
0?clo00`0000o`80o?cl0`000?l00`3lo?`000000?clo00=0?clo0<000000`3lo?`00`000000o?cl
0?clo0040?clo0030000003lo?`0o?cl00h0o?cl00D000000?l0003o0000o`000000000>0?clo003
0000003lo?`0o?cl0080o?cl00<000000000o`000?l010000?mQ0?clo000b`3lo?`2000000X0o?cl
0P0000000`3lo?`0003o0000o`0:0?clo080003o1`3lo?`00`000?l0o?cl0?clo0060000o`H0o?cl
0P000?lC0?clo0H0003o1@3lo?`00`000000o?cl0?clo00?0?clo0040000003o0000o`000?clo0D0
o`0000@0o?cl0?l0003lo?`0o`000P3lo?`00`3o0000o?cl0?clo0020?l000040000003lo?`0o?cl
0?clo080003o103lo?`00`000?l0o?cl0?clo0030?clo0030000o`3lo?`0o?cl02`0o?cl0P000?lQ
0?clo0030000o`3lo?`0o?cl00H0o?cl0`000?l30?clo080003o203lo?`010000?l0o`000?l00000
00050?l000030?clo03o0000o`0000L0o`0000D0o?cl0?l000000000003o0?clo0080000o`80o?cl
80000?l40?clo0<0003o0P3lo?`01@000?l0o?cl0?clo03lo?`0003o00L0o?cl00<0003o0?clo000
0000403lo?`010000000o?cl0?clo03lo?`40000o`030000003lo?`0o?cl00`0o?cl00<000000000
o`000?l04P3o00020?clo0030000003o0000o`0000<0o`000P0000060?clo0050?l0003lo?`0o`00
0?l0003lo?`00`3o00000`3lo?`0o`000?clo0060?l000040?clo03o0000o`0000000080o?cl00<0
003o0?clo0000?l00P000?l01@3lo?`0003o0000o`000?l0o?cl03<0003o0`3lo?`00`000000o?cl
0?clo00?0?clo0<000001`3lo?`00`000000o?cl0?clo00<0?clo0800000103lo?`00`000000o?cl
0?clo00=0?clo0030000003lo?`0000000H00000H`3lo?`00<X0o?cl00<000000?clo03lo?`0303l
o?`00`000000o?cl0?clo00;0?clo0050000o`3lo?`0o?cl0?clo0000?l00`3lo?`30000o`030?cl
o0000?l0003o00<0003o0P3lo?`50000oa@0o?cl1@000?l00`3lo?`0003o0000o`030?l000<0o?cl
1P3o00030?clo0H0o`0000<000000?l0003o0000103o00001P3lo?`0o`000?l0003o0000o?cl0?l0
00<0o?cl0P3o0000103lo?`0o`00000000000?l30?clo080003o0`3lo?`20000o`@0o?cl00<0003o
0?clo03lo?`0:`3lo?`20000ob80o?cl00<0003o0?clo03lo?`01P3lo?`40000o`@0o?cl00<0003o
0?clo03lo?`01@000?l01@3lo?`0003o0000o`000?l0000000l0o?cl00<000000?clo0000?l01000
0?l50?clo180003o0P3lo?`H0000o`80o?cl00<0003o0?clo03lo?`01@3lo?`010000?l0o?cl0?cl
o000000A0?clo003000000000?l0003o00<0o?cl00<000000?clo03lo?`03P3lo?`00`000000003o
0000o`030?l000060?clo03o0000o?cl0?clo03o0000o?cl0`3o0000103lo?`0o`000?l0003lo?`4
0?l000050000003lo?`0o?cl0?clo00000002`3lo?`00`000000o?cl0?clo00>0?clo0030000003l
o?`0003o03h0003o0`3o00090?clo0H0o`000P3lo?`00`000000003o000000080?clo0030000003l
o?`0o?cl00P0o?cl1`0000000`3lo?`000000?clo00@0?clo0030000003lo?`0o?cl00D0o?cl0P00
001Q0?clo000b@3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl00H0o?cl00D0003o
0?clo03lo?`0o?cl0000o`020?clo080003o103lo?`00`000?l0o?cl0?clo00;0000o`T0o?cl5000
0?l01@3o0000o?cl0?l0003lo?`0o`0000<0o?cl00H0o`000?clo03o0000o`000?clo03o00020?cl
o0<0o`0000<0o?cl0?l000000000103o00000`3lo?`0o`000?clo0030?l000030?clo03o0000o`00
00H0o`0000<0o?cl0000o`000?l00`3lo?`20000o`80o?cl1P0000000`000?l0o?cl0?clo00[0?cl
o0030000o`3lo?`0o?cl0240o?cl00<0003o0?clo03lo?`01`3lo?`40000o`030?clo0000?l0003o
00<0003o0`3lo?`30000o`80o?cl00<0003o0?clo00000003P3lo?`00`000000o?cl0?clo0030000
o`030?clo0000?l0003o0080003o00@0o?cl0000o`3lo?`0o?cl40000?l00`3lo?`0003o0000o`02
0000o`030?clo0000?l0003o00D0003o00<0o?cl0000o`000?l00`3lo?`20000o`030?clo0000?l0
003o00d0003o00<000000?l0003o00000P3o00000`3lo?`0000000000004000000@0o`000`3lo?`0
0`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00l0o?cl00D000000?l0003lo?`0o`000?cl
o0060?l000030?clo03o0000o`0000L0o`0000<0o?cl0000003lo?`00P00000<0?clo0030000003l
o?`0o?cl00d0o?cl00<000000?clo03lo?`02`000?l00`3lo?`0003o0000o`0[0000o`@0o?cl0P00
0?l00`3lo?`0o`000?l000030?l000050?clo03o0000o?cl0?clo03o00000P3lo?`01P3o0000o?cl
0?l0003lo?`0o`000?clo0d0o`000`0000050?clo08000001`3lo?`2000000l0o?cl0P00000:0?cl
o0800000G`3lo?`00<T0o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo0060?clo080
003o00<0o?cl0000o`3lo?`010000?l20?clo1h0003o103lo?`:0000o`<0o`0000<0o?cl0?l0003l
o?`0103o00001`3lo?`0o`000?clo03o0000o?cl0?l0003lo?`0103o000200000140o?cl00<00000
0?clo0000?l010000?l20?clo08000001P3lo?`3000002X0o?cl0P000?lS0?clo080003o203lo?`5
0000o`@0o?cl10000?l60?clo0040000o`3lo?`00000000000/0o?cl00<000000000o`000?l0103l
o?`30000o`80o?cl10000?l00`3lo?`0003o0000o`0I0000o`80o?cl0`000?l00`3lo?`0003o0000
o`050000o`030?clo0000?l0o?cl00D0o?cl00<0003o0?clo03o00000P3o00030?clo08000001P3l
o?`3000000@0o`0000<0o?cl0000003lo?`00P3lo?`00`000000o`000?l000070?l000H0o?cl0`3o
00000`000000o`000?l000060?l000030?clo03o0000o`0000L0o`0000D0o?cl0?l000000000o?cl
0000000?0?clo0030000003lo?`0o?cl00/0o?cl00<000000000o`3lo?`030000?l00`3lo?`0003o
0000o`0^0000o`<0o?cl00<0o`000000003o00000P3o00020?clo0040?l0003lo?`0o?cl0?l000<0
o?cl0P3o00002P3lo?`0o`000?clo03lo?`0o`000000003o0000o?cl0?l0003lo?`20?l00080o?cl
0P3o00030?clo0<0000000<0o?cl0000003lo?`02P3lo?`2000000`0o`0000<000000?clo03lo?`0
303lo?`00`000000o?cl0?clo01L0?clo000aP3lo?`90?l000<0o?cl2@3o00000`000000o?cl0000
o`0P0000oa<0o?cl2P000?l30?l000030?clo03o0000o?cl0080o`0000L0o?cl0?l0003o0000o`00
0?clo03o0000o?cl00H0o`000P000?l00`000000o?cl0?clo00=0?clo005000000000?l0003o0000
o`3lo?`00P000?l00`3lo?`000000000000;0?clo08000009`3lo?`20000obD0o?cl00@0003o0?cl
o03lo?`0o?cl1@000?l00`3lo?`0003o0000o`070000o`030?clo0000?l0o?cl00P0o?cl00<0003o
0?clo00000000P0000050?clo0<000000P3lo?`20000o`H0o?cl0`000?l30?clo0h0003o0P3lo?`=
0000o`050?clo0000?l0003o0000o`3lo?`01P000?l00`3lo?`0003o0?clo0050?clo0030000o`3l
o?`0o?cl0080o`0000@000000?clo000000000002`3lo?`2000000050?l0003lo?`0o?cl0000003l
o?`00`3o00001P3lo?`0o`000?l0003o0000o?cl0?l00080o?cl00<0o`000?clo03o00000P3lo?`0
1@3o0000o?cl0?l0003lo?`0o`0000@000004@3lo?`300000100o?cl0`0000070?clo0<000000P00
0?l00`3lo?`0003o0000o`0:0000o`80o?cl00<0003o0?clo0000?l0;`000?l30?l000050?clo03o
0000o?cl0?clo03o00000P3lo?`80?l000030?clo0000000o?cl0080o`0000@0o?cl0?l0003o0000
o?cl1@3o00000`3lo?`0o`000?l000020?l0008000003P3lo?`01`000000o?cl0?l0003o0000o?cl
0?l0003lo?`00P3o00020?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`0F`3lo?`0
0<H0o?cl00D0o`000?clo03o0000o?cl0?l000020?clo0030?l0003lo?`0o`000080o`0000<0o?cl
0?l0003lo?`00P3lo?`20?l000040?clo03o000000000000o`P0o?cl1`000?l00`3lo?`0003o0000
o`0A0000oa00o?cl2@000?l40?clo0030000003lo?`0o?cl00l0o?cl00D000000000o`000?l0003o
0000000=0?clo0030000003lo?`0o?cl0080o?cl0P000?l00`3lo?`000000?clo00>0?clo0030000
003lo?`0o?cl02@0o?cl00<0003o0?clo03lo?`08`3lo?`50000o`H0o?cl1`000?l40?clo080003o
1`3lo?`20000o`<0o?cl1@0000040000o`<0o?cl00<0003o0?clo03lo?`00P3lo?`20000o`80o?cl
0`000?l00`3lo?`0003o0000o`0F0000o`030?clo0000?l0o?cl00`0003o00<0o?cl0000o`3lo?`0
103lo?`020000?l0o?cl0?clo03lo?`0003o0?l0003lo?`000003`3lo?`00`000000o?cl00000002
0?clo080o`0000<000000?l0003lo?`01`3o00001P3lo?`0o`000?clo03lo?`0o`000?clo0<0o`00
00D000000?clo03lo?`0o?cl0000000?0?clo0030000003o0000o`0000<0o?cl3`3o00000`000000
o?cl00000006000001<0003o00<0o?cl0000o`000?l0:P000?l20?clo0D0003o00<000000?clo03l
o?`03`3lo?`;0?l000030?clo03o0000o`0000<0o`0000<000000?clo03lo?`03P3lo?`010000000
o?cl0?l0003lo?`30?l000050?clo03o0000o?cl0?clo00000004@3lo?`00`000000o?cl0?clo01J
0?clo000aP3lo?`30?l00080o?cl00<0o`000?clo03lo?`00`3o00030?clo0@0o`0000D0o?cl0?l0
003o000000000000o`080?clo180003o1P3lo?`40000o`T0o?cl3@000?l30?clo0@0003o00<00000
0?clo03lo?`03@3lo?`00`000000003o0000o`020000o`030?clo0000000000000X0o?cl00<00000
0?clo0000?l00`3lo?`00`000?l0o?cl0000000@0?clo0030000003lo?`0o?cl02<0o?cl0P000?l@
0?clo1D0003o00<0o?cl0000o`3lo?`0203lo?`80000o`D0o?cl00<0003o0?clo03lo?`00`3lo?`0
10000?l0o?cl0?clo0000?l50?clo0P0003o00H0o?cl0000o`000?l0003o0?clo0000?l70?clo0h0
003o0P3lo?`80000o`030?clo0000?l0o?cl00<0o?cl3P000?l20?clo0030000o`3lo?`0o?cl0080
003o0P3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`000000080003o00<0o?cl0?l0003l
o?`0203o00020?clo080o`0000<0o?cl0?l0003lo?`00`3o00000`000000o?cl0?clo0020?clo003
0000003lo?`0o?cl00/0o?cl00H000000000o`3o000000000?clo03o00020?clo00<0?l0003lo?`0
o`000?clo03o0000o?cl0?l0003lo?`0o`000?clo03o0000o?cl0P3o00000`3lo?`000000?clo009
0000o`030?clo0000?l0003o0100003o00<0o?cl0000o`000?l02000000Q0000o`<0o?cl0`000?l0
0`000000o?cl0?clo00=0?clo0L000001@3lo?`700000140o?cl00<000000?l0003o00001P3o0000
0`000000o`000?l0000@0?l000030000003lo?`0o?cl05X0o?cl00360?clo0T0o`0000<0o?cl0?l0
003lo?`01@3o00001@3lo?`0o`000?l0003o000000000080003o203lo?`A0000o``0o?cl20000?l4
0?clo100003o00<000000?clo03lo?`02`3lo?`010000000003o0000o`000?l20?clo0030000o`3l
o?`0003o00X0000000@0o?cl0000o`3lo?`0003o103lo?`00`000000o?cl0?clo00?0?clo0030000
00000?l0o?cl0080o?cl0P000?lI0?clo0040000o`3lo?`0o?cl0?clo080003o4`3lo?`A0000o`<0
o?cl0P000?l50?clo0<0003o00<0o?cl0000o`000?l01P000?l50?clo080003o0`3lo?`010000?l0
o?cl0?clo03lo?`20000o`@0o?cl20000?l00`3lo?`0003o0?clo0020000o`T0o?cl40000?l00`3l
o?`0003o0000o`020000o`80o?cl00<0003o0?clo03lo?`00P3lo?`70000o`030?clo0000?l0003o
00<0o?cl20000?l00`3lo?`000000?clo00A0?clo0030000003lo?`0o?cl00@0o?cl00<000000?cl
o03lo?`03`3lo?`00`000000o?cl0?clo0030?clo08000002@3lo?`200000080003o00@0o?cl0?l0
003lo?`0o`000`3lo?`40?l00080o?cl0P3o0000203lo?`0o`000?l0003lo?`0o`000?clo0000000
o?cl2@000?l00`3lo?`0003o0000o`0>0000o`80o?cl0`0000080?clo08000008@000?l30?clo080
003o00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo0050?clo0D000001@3lo?`010000000
o?cl0?clo03lo?`30?l000H0o?cl0`3o00030?clo0030000003lo?`0o?cl00@0o?cl0`3o00020?cl
o080o`0000L0o?cl0?l0003o0000o?cl0?l0003lo?`0o`000080o?cl00H0o`000?clo03lo?`0o`00
0?clo000001L0?clo000b@3lo?`00`000000o?cl0?clo00?0?clo003000000000?l0003o00L0o?cl
4P000?l50?clo0L0003o303lo?`60000o`030?clo0000?l0003o0080003o103lo?`010000?l0o?cl
00000000000:0?clo004000000000?l0003o0000o`80o?cl00@0003o0?clo03lo?`0003o0P3lo?`0
10000?l0o?cl0?clo0000?l60?clo0030000o`3lo?`0003o00<0o`000`3lo?`<0?l000<0o?cl00<0
00000000o`000?l01P000?lD0?clo0P00000603lo?`;0000o`D0o?cl0P000?l00`3lo?`0003o0000
o`020000o`D0o?cl2@000?l40?clo0@0003o103lo?`40000o`80o?cl2`000?l20?clo0030000o`3l
o?`0o?cl00H0o?cl50000?l0103lo?`0003o0000o`000?l30?clo0L0003o0P3lo?`20000o`@0o?cl
00@0003o0?clo03lo?`0003o103lo?`010000000o?cl0?clo03lo?`30?l000H0o?cl0`3o00030?cl
o0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`0303lo?`2000000P0o?cl2@0000000`3l
o?`0003o0000o`030?l000030000003o0000o?cl00l0o`0000<000000000o`000?l02@000?l00`3l
o?`0003o0000o`0>0000o`030?clo0000000o?cl00`0o?cl00<000000000o`000?l06@000?l00`3l
o?`0003o0000o`040000o`@0o?cl0P0000090?clo08000002`3lo?`2000000<0o?cl0`3o00001@3l
o?`0o`000?clo03o0000o?cl00@0o`0000P0o?cl0?l0003lo?`0o`000?clo03o0000o?cl0?l00080
o?cl00<000000?clo03lo?`00`3lo?`20?l000030000003o0000o`000080o`0000<0o?cl0?l0003l
o?`00P3o00020?clo0040?l0003lo?`0o?cl0?l00080o?cl00<0o`000000003lo?`0F`3lo?`00<X0
o?cl00<000000?clo03lo?`0303lo?`2000000<0003o103lo?`<0000o`80o?cl30000?l?0?clo0/0
003o1`3lo?`40000o`030?clo0000000000000P000000P000?l30?clo0030000o`3lo?`0o?cl0080
003o0P3lo?`010000?l0o?cl0000o`000?l70?clo0070000o`3lo?`0003o0000o`3o0000o?cl0?l0
00020?clo0040?l0003lo?`0o?cl0?clo080o`0000@0o?cl0?l0003o0000o?cl103o00000`000000
o?cl0?clo0020?clo0L0003o3@3lo?`4000000P0o?cl0P00000A0?clo0d0003o103lo?`70000o`80
o?cl00<0003o0?clo03lo?`0103lo?`:0000o`@0o?cl10000?l40?clo0D0003o00<0o?cl0000o`00
0?l00`000?l00`3lo?`0003o0000o`030000o`80o?cl0P000?l60?clo0l0003o0P3lo?`60000o`@0
o?cl1P000?l30?clo0030000o`3lo?`0o?cl0080o?cl00@0003o0?clo03lo?`0003o0`3lo?`70?l0
00050?clo03o0000o?cl0?l0003lo?`00`3o00001`3lo?`0o`000?clo03lo?`0o`000?clo0000000
203lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl00h0o?cl20000?l20?clo0030000
003lo?`0o?cl00h0o?cl00<000000000o`000?l02@000?l20?clo0h0003o00<0o?cl0000003lo?`0
3P3lo?`00`000000003o0000o`0J0000o`<0000010000?l40?clo0L0000000<0o?cl0000003lo?`0
3P3lo?`00`000000o?cl0?clo0020?l000060000003lo?`0o`000?clo03o0000o?cl0`3o00020?cl
o0070?l0003lo?`0o`000?clo03o0000o?cl0?l000020?clo0030000003lo?`0o?cl00@0o?cl00D0
o`000000003o0000o`000?clo00?0?l005d0o?cl003;0?clo0030000003lo?`0o?cl00X0o?cl00<0
00000000o`000?l04@000?l00`3lo?`0003o0000o`080000o`l0o?cl1P000?l00`3lo?`0003o0000
o`030000o`P0o?cl2P000?l40?clo0D0003o0`3lo?`00`000?l0o?cl0?clo0020000o`<0o?cl00<0
003o0?clo0000?l02@3lo?`01P000?l0o`000?l0003o0000o?cl0?l000<0o?cl203o00001P3lo?`0
o`000?l0003o0000o?cl00000080o?cl2`000?l:0?clo0030000003lo?`0o?cl00`0o?cl00<00000
0000o`3lo?`02@3lo?`70000o`80o?cl4@000?l0103lo?`0003o0?clo03lo?`20000o`L0o?cl0`00
0?l00`3lo?`0003o0?clo0020?clo080003o0`3lo?`60000o`<0o?cl2@000?l00`3lo?`0003o0?cl
o0020000o`80o?cl00D0003o0?clo03lo?`0o?cl0000o`060?clo0H0003o00<0o?cl0000o`000?l0
1P000?l00`3lo?`0003o0000o`020?clo0`0003o0P3lo?`20000o`<0o?cl00@0003o0?clo0000?l0
003o103lo?`20?l0000:0?clo03o0000o`000?clo03o0000o?cl0?l0003lo?`0o`000?clo080o`00
0`3lo?`01@3o0000o?cl0?l0003lo?`0000000T0o?cl00<000000?clo03lo?`0203lo?`00`000000
o?cl0?clo0060?l000H0o?cl0`3o000:0000o`030000003lo?`0o?cl00P0o?cl0`0000020?clo003
000000000?l0003o00X0003o00<0o?cl0000o`000?l00P000?l00`3lo?`0003o0000o`080000o`03
0000003lo?`0o?cl00h0o?cl00<000000?clo0000?l04`000?l20?clo0030000o`00000000000080
00000`3lo?`400000080003o0P3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00h0
o?cl00L000000?clo03lo?`0o?cl0?l0003lo?`0000000D0o`0000H0o?cl0?l0003lo?`0o?cl0?l0
003lo?`30?l000040?clo03o0000o?cl000000L0o?cl0P00000A0?clo0030000003lo?`0o?cl05/0
o?cl003<0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo0000?l02@000?l00`3lo?`0003o
0000o`070000o`D0o?cl1@000?l:0?clo0H0003o0P3lo?`50000o`P0o?cl1@000?l30?clo0<0003o
00@0o?cl0000o`000?l0o?cl0P000?l0103lo?`0003o0000o`000?l40?clo0050000o`3lo?`0o?cl
0?clo0000?l00`3lo?`30000o`X0o?cl00L0003o0?l0003o0000o?cl0000003o0000o?cl00D0o`00
00<0o?cl0?l0003o0000103o0000103lo?`0o`000?clo000000<0?clo0D0003o1P3lo?`00`000000
o?cl0?clo00=0?clo0030000003lo?`0o?cl00@0o?cl1P000?l70?clo0h0003o00H0o?cl0000o`00
0?l0o?cl0000o`3lo?`30000o`L0o?cl0P000?l30?clo0030000o`3lo?`0o?cl00@0o?cl2P000?l0
0`3lo?`0003o0000o`050000o`<0o?cl00@0003o0?clo03lo?`0003o0P3lo?`010000?l0o?cl0?cl
o03lo?`20000o`<0o?cl1`000?l30?clo080003o00<0o?cl0000o`000?l01@000?l00`3lo?`0003o
0?clo0030?clo0H0003o0P3lo?`010000?l0o?cl0000o`3lo?`20000o`030?clo0000?l0o?cl00H0
o?cl00D0o`000?clo0000000o`000?clo0030?l000060?clo03o0000o?cl0?clo03o0000o?cl0`3o
0000103lo?`0o`000?l00000000:0?clo0X0000000P0o?cl0?l0003lo?`0o`000?clo03o0000o?cl
0?l00080o?cl00@0o`000?clo03lo?`0o`000P3lo?`20?l00003000000000?l0o?cl00P0003o00<0
00000?clo03lo?`0103lo?`3000000<0o?cl1000000J0000o`030000003lo?`0o?cl0100o?cl00<0
00000000o`000?l04`000?l00`3lo?`000000?clo00:0?clo08000000P3lo?`00`000000o?cl0?cl
o0040?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?cl
o00>0?clo0P000000P3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl05`0o?cl003=
0?clo0X0000000<0o?cl0000o`000?l04@000?l20?clo080003o103lo?`40000o`D0o?cl1P000?l2
0?clo0D0003o0P3lo?`20000o`H0o?cl1P000?l20?clo0<0003o00<0o?cl0000o`000?l010000?l0
0`3lo?`0003o0000o`020000o`@0o?cl00@0003o0?clo03lo?`0o?cl0P000?l30?clo0030000o`3l
o?`0003o00/0o?cl0P000?l20?clo0030000003lo?`0o?cl00h0o?cl0P00000@0?clo0@0003o00<0
o?cl0000003lo?`03`3lo?`00`000000o?cl0000o`050000o`T0o?cl3`000?l30?clo0L0003o2@3l
o?`00`000?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl0080o?cl0`000?l00`3lo?`0003o0000
o`0@0000o`040?clo0000?l0o?cl0000o`<0o?cl00<0003o0?clo03lo?`00P3lo?`30000o`030?cl
o0000?l0003o00@0003o103lo?`20000o`80o?cl1`000?l50?clo0P0003o00H0o?cl0000o`000?l0
003o0?clo0000?l80?clo0040000o`3lo?`0o?cl00000100o?cl00<000000?clo03lo?`01@3lo?`3
0000o`H0o?cl0`000000103o0000o?cl0?l0003lo?`30?l00080o?cl00<0o`000?clo03o00000P3l
o?`01`3o0000o?cl0?l0003lo?`0o`000000003lo?`02P000?l3000000030?clo0000000000000X0
o?cl0P00000H0000o`030000003o0000o`0000d0o`000`3lo?`00`000000003o0000o`0B0000o`80
00003P3lo?`2000000H0o?cl00<000000?l0003o0000403o00000`000000o?cl0?l000030?l00003
0000003lo?`0o?cl00d0o?cl00@000000?l0003o0000o`000`3lo?`20?l000040?clo0000000o?cl
000000d0o?cl00<000000?clo03lo?`0G@3lo?`00:D0o?cl0`00000]0?clo180003o0P3lo?`50000
o`H0o?cl2@000?l30?clo0D0003o1@3lo?`20000o`@0o?cl1P000?l30?clo0<0003o00D0o?cl0000
o`000?l0003o0?clo0050000o`030?clo0000?l0o?cl00@0o?cl00@0003o0?clo03lo?`0o?cl0P00
0?l40?clo080003o3@3lo?`20000o`030?clo0000000o?cl00d0o?cl0P0000020?clo0030000003l
o?`0o?cl0140o?cl00<000000?clo03lo?`00P3lo?`5000000T0o?cl00<000000000o`3lo?`03P3l
o?`20000o`030?clo0000?l0003o00P0003o1@3lo?`60000o`T0o?cl00<0003o0?clo03lo?`00P3l
o?`20000o`80o?cl0`000?l30?clo0@0003o200000060000o`040?clo0000?l0o?cl0000o`<0o?cl
00<0003o0?clo03lo?`00P3lo?`80000o`L0o?cl00<0003o0?clo0000?l00P000?l00`3lo?`0003o
0000o`030000o`030?clo0000?l0003o00@0003o0P3lo?`70000o`P0o?cl0P000?l20?clo0030000
003lo?`0o?cl00`0o?cl0P0000050?clo0@0003o1`3lo?`00`000000o?cl0?l000020?l000030?cl
o03o0000o?cl00H0o`0000H0o?cl0?l0003lo?`0o?cl0?l0003lo?`30?l000H0003o0P3lo?`30000
o`050?clo0000?l0003o0?clo00000003P3lo?`00`000000003o0000o`0D0000o`040?l000000000
o`000?clo080o`0000<0o?cl0?l0003lo?`00P3o0000103lo?`0o`000?l0003lo?`20?l000050?cl
o03o0000o?cl0?clo00000003P000?l01@3lo?`0003o0000o`000?l000000100o?cl00<000000?cl
o03lo?`00`3lo?`30?l000040?clo03o0000o`000?clo0<0o`0000H0o?cl0?l0003o0000o?cl0?l0
003lo?`30?l000050?clo03o000000000?l0003lo?`00P3o00000`3lo?`0o`000000000=0?clo003
0000003o0000o?cl00D0o`000P3lo?`010000000o?cl0?clo03lo?`2000000X0o?cl0P00001O0?cl
o000X@3lo?`4000000<0o?cl1000000S0?clo1P0003o00<0o?cl0000o`000?l00`000?l60?clo0D0
003o103lo?`50000o`P0o?cl0P000?l20?clo0H0003o0`3lo?`30000o`80o?cl0`000?l00`3lo?`0
003o0000o`020?clo0@0003o1@3lo?`00`000?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl00<0
o?cl0P000?l>0?clo080003o00<0o?cl0000003lo?`02`3lo?`00`000000o?cl0?clo0030?clo003
0000003lo?`0o?cl0100o?cl1@0000050?clo08000001`3o00000`000000o?cl0?clo00@0?clo0T0
003o1`3lo?`60000o`l0o?cl1P000?l30?clo0@00000203lo?`2000000030000o`3lo?`0o?cl00<0
o?cl00@0003o0?clo0000?l0003o0P3lo?`01P000?l0o?cl0?clo03lo?`0003o0?clo0H0003o2@3l
o?`60000o`80o?cl20000?l0103lo?`0003o0?clo03lo?`80000o`@0o?cl0P000?l40?clo0030000
003lo?`0o?cl00X0o?cl0P0000040?clo0<0003o203lo?`2000000D0o?cl00<000000?clo03lo?`0
3P3lo?`00`000000003o0000o`030000o`<0o?cl0P000?l01@3lo?`0003o0000o`000?l000000100
o?cl00<000000000o`000?l04`000?l00`3o0000o?cl0?l000060?l000040?clo03o0000o`000?cl
o080o`0000H0o?cl0?l0003lo?`0o`000?clo000000@0000o`040?clo0000?l0003o00000140o?cl
00<000000?l0003o0000103o00000`000000o`000?clo0020?l000040?clo03o0000o`000?clo080
o`0000@0o?cl0?l0003o0000o?cl103o00001@000000o?cl0?l0003lo?`0o`000080o?cl00<0o`00
0000003lo?`02@3lo?`2000000<0o`0000P0o?cl0?l0003o0000o`000?clo03o0000o?cl000000D0
o?cl2P0000020?clo0030000003lo?`0o?cl05`0o?cl002P0?clo0030000003lo?`0o?cl00T0o?cl
0P00000J0?clo0L0003o3P3lo?`?0000o`80o?cl1@000?l00`3lo?`0003o0000o`060000o``0o?cl
20000?l40?clo0<0003o0P3lo?`30000o`050?clo0000?l0003o0000o`3lo?`010000?l60?clo003
0000o`3lo?`0o?cl0080o?cl0P000?l50?clo0030000o`3lo?`0o?cl00h0o?cl00<0003o0?clo03l
o?`00`0000060?clo0<000001`3lo?`00`000000o?cl0?clo00=0?clo080o`0000<000000?clo03l
o?`02@3lo?`2000000050?clo03o0000o`000?clo03o00000P00000>0?clo0@0003o0P3lo?`40000
o`X0o?cl1@000?l?0?clo0D0003o0`3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl
00@0o?cl00<0003o0?clo0000?l00`000?l20?clo0030000o`3lo?`0o?cl0080o?cl10000?l80?cl
o0/0003o0`0000030000o`030?clo0000?l0o?cl00<0003o1@3lo?`60000o`@0o?cl00<000000?cl
o00000000P0000060?clo0<000000P3lo?`010000000003o0000o`000?l:0?clo0030000003lo?`0
o?cl00D0o?cl00<000000?clo03lo?`03@3lo?`00`000000003o0000o`020000o`D0o?cl00<0003o
0?clo0000?l00`000?l00`000000o?cl0?clo00?0?clo003000000000?l0003o00@0003o0P3lo?`<
0000o`030?l0003lo?`0o`0000h0o`0000@0o?cl0?l0003lo?`000004@000?l30?l000H0o?cl3@3o
00030?clo080o`0000<000000?l0003o0000403o00020?clo0L0o`002P0000070?l000050?clo03o
0000o?cl0?clo00000000`3lo?`30?l000`0o?cl00<000000?clo03lo?`0G03lo?`009l0o?cl00<0
00000?clo03lo?`0303lo?`00`000000o?cl0?clo00?0?clo0P0003o5`3lo?`20000o`030?clo000
0?l0003o00X0003o1@3lo?`50000o`l0o?cl1P000?l40?clo0<0003o0`3lo?`30000o`030?clo000
0?l0003o0080o?cl1@000?l60?clo0030000o`3lo?`0o?cl0080o?cl0P000?l50?clo0030000o`3l
o?`0o?cl0100o?cl0`3o00020?clo0H00000103o00030?clo0<0o`0000<000000?clo03lo?`03@3l
o?`00`3o000000000?clo00=0?clo0070000003o0000o`000?clo03o0000o?cl0000000:0?clo0D0
003o103lo?`40000o`/0o?cl1@000?l>0?clo0H0003o0`3lo?`00`000000o?cl0?clo00=0?clo003
0000003lo?`0o?cl00@0o?cl00<0003o0?clo0000?l010000?l50?clo0L0003o1@3lo?`70000o`04
0?clo00000000000000000<0o?cl100000020000o`030?clo0000?l0o?cl00P0o?cl1@000?l00`3l
o?`000000?clo0040?clo0H000001@3lo?`00`000000003o0?clo00:0?clo0030000003lo?`0o?cl
00L0o?cl00<000000?clo03lo?`00P3lo?`6000000<0o?cl00<000000000o`000?l00P000?l70?cl
o0@0003o00@000000?l0003o0000o`00303lo?`30?l00003000000000?l0003o00<0003o0`3lo?`>
0000o`030?clo0000000o?cl00h0o?cl00<000000000o`000?l03`000?l01P3lo?`0003o0?l0003o
0000o?cl0?l00080o?cl00@0o`000?clo03o0000o?cl0P3o00002@3lo?`0o`000?clo03lo?`0o`00
0?clo03o0000o?cl000000060?l000030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`02@3l
o?`010000000o?cl0?clo03lo?`30?l00080o?cl00<000000?clo03lo?`01@3lo?`70?l000050?cl
o03o0000o?cl0?l0003lo?`01P3o0000103lo?`0o`000?clo000001N0?clo000WP3lo?`00`000000
o?cl0?clo00=0?clo0030000003lo?`0o?cl00P0o?cl1`000?lP0?clo0`0003o0`3lo?`50000o`<0
o?cl00<0003o0?clo03lo?`02P3lo?`60000o`D0o?cl0`000?l30?clo080003o0P3lo?`20000o`<0
o?cl0P000?l0103lo?`0003o0000o`000?l50?clo0030000o`3lo?`0o?cl00<0o?cl0P000?l50?cl
o0030000o`3lo?`0o?cl00l0o?cl0`0000001P3o0000o?cl0?l0003o0000o?cl0?l00080o?cl0P3o
00002P3lo?`0o`000?l0003lo?`0o`000?clo03o0000o?cl0?l00000000<0?clo080003o00<0o?cl
0000003lo?`03P3lo?`00`000000o?cl0?l000020?l000030000003lo?`0o?cl00H0o?cl1@000?l7
0?clo080003o3P3lo?`40000o`<0o?cl1`0000060?clo0030000o`3lo?`0003o00<0o?cl00<00000
0?clo03lo?`03P3lo?`00`000000o?cl0000o`050?clo0030000o`3lo?`0003o00<0003o1@3lo?`9
0000o`80o?cl1`000?l2000000X0o?cl0P0000020000o`P0o?cl0P000?l50?clo0030000003lo?`0
o?cl00l0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo00:0?clo08000001P3lo?`3
000000@0003o1@3lo?`5000000@0o`0000@0o?cl0?l0003lo?`0o`000P3lo?`00`3o0000o?cl0?l0
00020?l000040?clo03o0000o?cl0?clo080o`0000<000000000o`000?l00`000?l20?clo0h0003o
00@000000?clo03lo?`000003P3lo?`00`000000003o0000o`070000o`030?clo0000?l0003o00@0
003o00L0o?cl0000o`3o000000000?l0003lo?`0o`000080o?cl00<0o`000?clo03o00000`3o0000
0`3lo?`0o`000?l000020?l00080o?cl00<0o`000000003o00000P3o0000103lo?`0o`000?l00000
000?0?clo0030000003lo?`0o?cl00P0o?cl0P0000000`3o0000o?cl0?l000030?clo0040?l0003l
o?`0o`00000000L0o?cl0P3o000010000000o`000?l0003lo?`30?l000030?clo03o0000o?cl0080
o`0000<0o?cl0?l0003o00000P3lo?`00`3o0000o?cl0000001N0?clo000WP3lo?`00`000000o?cl
0?clo00>0?clo0030000003lo?`0o?cl00L0003o9@3lo?`A0000o`@0o?cl00D0003o0?clo03lo?`0
o?cl0000o`090?clo0H0003o1@3lo?`40000o`80o?cl0`000?l20?clo080003o0`3lo?`20000o`03
0?clo0000?l0003o0080o?cl00<0003o0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo0020?clo0<0
003o1@3lo?`20000o`h0o?cl0`0000030?clo0@0000000D0o?cl0?l0003lo?`0o`000?clo0020?l0
00050?clo03o0000o?cl0?l0003lo?`00`3o00000`000000o?cl0?clo0050?clo0D0003o0`3lo?`0
0`000000o?cl0?clo00>0?clo0050000003lo?`0o?cl0?clo00000001@3lo?`50000o`T0o?cl00<0
003o0?clo03lo?`03P3lo?`30000o`<0o?cl00<000000?clo03lo?`01@3lo?`300000080o?cl00<0
003o0?clo03lo?`00P000?l00`3lo?`000000?clo00A0?clo003000000000?l0003o00D0o?cl1P00
0?l50?clo0/0003o00<0o?cl0000o`000?l00P000?l00`000000o?cl0?clo00<0?clo00300000000
0?l0003o0080003o103lo?`20000o`<0o?cl4P3o00030?clo0030000003lo?`0o?cl00H0o?cl3@3o
00000`3lo?`000000000000;0?clo08000000`3lo?`4000000D0o?cl0P3o00001P000000o?cl0?l0
003o0000o?cl0?l00080o?cl00@0o`000?clo03o0000o`000P3lo?`01P3o0000o?cl0?l0003lo?`0
o`00000000D0003o0P3lo?`>0000o`050000003lo?`0o?cl0?clo0000000303lo?`2000000T0003o
0P3lo?`70000o`<0o`0000@0o?cl0?l0003lo?`0o?cl2P3o0000103lo?`0o`000?l0003o00080?cl
o0030000003lo?`0o?cl00H0o?cl1P00000:0?clo0070000003lo?`0o`000?l0003lo?`0o`000?cl
o0030?l000040?clo03o0000o?cl000000L0o?cl00D0o`000000003lo?`0o`000?clo0030?l00005
0?clo03o0000o?cl0?clo03o00000P3lo?`01@3o0000o?cl0?clo03o0000000005l0o?cl002K0?cl
o1D0o`000P000?lX0?clo1L0003o0P3lo?`00`000?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl
0080o?cl2@000?l40?clo0<0003o0`3lo?`30000o`80o?cl0P000?l40?clo080003o00<0o?cl0000
o`000?l00`3lo?`01@000?l0o?cl0?clo03lo?`0003o00D0o?cl10000?l30?clo0<0003o303lo?`2
000000X0o?cl0P0000070?l000030?clo03o0000o`0000<0o`000`3lo?`50000o`L0o?cl00<00000
0?l0003o00001`3o00030?clo0H0o`000P3lo?`010000000o?cl0?clo03lo?`50000oah0o?cl0P00
0?l00`3lo?`000000000000;0?clo0800000103lo?`?0?l000@0o?cl2P0000000`3lo?`0003o0000
o`040000o`@0o?cl00<0003o0?clo0000?l02`000?l00`3lo?`000000?clo00?0?clo0030000003l
o?`0o?cl00H0003o1@3lo?`20?l000050?clo03o0000o`000?l0003lo?`00P3o0000203lo?`0o`00
0?clo03lo?`0o`000?clo03o0000o?cl0`3o00000`000000o?cl0?clo0070?clo080o`0000D0o?cl
0?l0003o0000o`000?clo0020?l000040?clo03o0000o?cl000000l0o?cl00<000000?clo0000000
2P3lo?`00`3o0000o?cl0?l000020?l000040?clo03o0000o`000?clo080o`0000@0o?cl0?l0003l
o?`0o?cl1@3o00000`000000003o0?clo0030000o`80o?cl1@000?l00`3lo?`0003o0000o`030000
o`H0o`000P3lo?`2000000H0o?cl100000000`3o000000000000o`050000o`030?clo0000?l0003o
00<0o?cl20000?l00`000000o?cl0?clo00?0?clo0800000203lo?`300000080o?cl0`0000050?cl
o0800000203lo?`4000000040?l0003lo?`0o`000?clo080o`001`0000070?clo0030000003lo?`0
o?cl00h0o?cl00<000000?clo03lo?`0G@3lo?`009d0o?cl0P3o00001@3lo?`0o`000?l0003lo?`0
o`000080o?cl00<0o`000?clo03o00000P3o00001P3lo?`0o`000?clo03lo?`0o`0000000080o?cl
0`00000O0?clo0D0003o00<0o?cl0000o`000?l02P000?l50?clo0030000o`3lo?`0o?cl00@0o?cl
00<0003o0?clo03lo?`00P3lo?`00`000?l0o?cl0000o`060000o`80o?cl0P000?l20?clo0@0003o
0`3lo?`30000o`80o?cl0`000?l30?clo080003o00D0o?cl0000o`000?l0o?cl0000o`030?clo004
0000o`3lo?`0o?cl0000o`H0o?cl0`000?l40?clo080003o303lo?`00`000000o?cl0?clo00<0?cl
o0030000003lo?`0o?cl00T0o?cl00@000000000o`000?l0003o2P3lo?`40?l000030?clo03o0000
o?cl00<0o`0000<0o?cl0?l0003o00000`3o00000`3lo?`0o`000?clo0020?l0008000005`000?l:
0?clo0L0003o00<0o?cl0000003lo?`03P3lo?`00`000000o?cl0?clo0020?clo0030?l000000000
o?cl00<0o`0000`0o?cl0?l0003lo?`0o`000?clo03o0000o?cl0?l0003lo?`0o`000?clo000000:
0?clo08000001`000?l20?clo0030000o`3lo?`0o?cl00<0003o00D0o?cl0000o`000?l0003o0?cl
o0030000o`030?clo0000000o?cl0100o?cl00<000000?clo03lo?`00P3lo?`40000o`<0o?cl00D0
o`000?clo03o0000o`000?clo0070?l000X000001`3lo?`00`000?l0o`000?clo0020?l000030?cl
o03o0000o?cl00@0o`0000<0o?cl0000003lo?`03`3lo?`2000000d0o?cl00<000000?clo03lo?`0
3`3lo?`010000000003o0?clo03lo?`20000o`80o?cl0`000?l30?clo080003o00@0o?cl0000o`00
0?l0003o0`3o00001P3lo?`0o`000?clo03o0000o?cl0?l000H000000P3lo?`0103o0000o?cl0?l0
000000070000o`030?clo0000?l0003o00<0o?cl20000?l00`000000o?cl0?clo00=0?clo0D00000
2@3lo?`2000000X0o?cl200000040?clo08000000P3lo?`2000000H0o?cl0P0000000`3lo?`00000
00000004000000l0o?cl00<000000?clo03lo?`0GP3lo?`009/0o?cl103o00000`3lo?`0o`000?cl
o0060?l000030?clo03o0000o?cl00@0o`00100000030?clo0<000005`3lo?`50000o`@0o?cl2`00
0?l80?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo0000?l00`3lo?`70000o`@0o?cl0P00
0?l0103lo?`0003o0000o`000?l40?clo0<0003o0P3lo?`30000o`<0o?cl0`000?l00`3lo?`0003o
0000o`020?clo0030000o`3lo?`0o?cl0080o?cl0P000?l60?clo0<0003o103lo?`00`000?l0o?cl
0000o`0;0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`01`3lo?`01@000000o?cl
0?clo03lo?`0003o00X0o?cl0P3o00000`000000o`000?l000020?l000030?clo03o0000o`0000@0
o`0000<0o?cl0?l0003lo?`00P3o00000`3lo?`0o`00000000040000oa@0o?cl40000?l00`3lo?`0
00000?clo00?0?clo003000000000?l0003o00<0003o0P3o00001@3lo?`0o`000?l0003lo?`0o`00
0080o?cl00@0o`000?clo03o0000o`000P3lo?`00`000000o?cl0?clo00;0?clo003000000000?l0
003o00D0003o00<0o?cl0000o`3lo?`00P3lo?`20000o`80o?cl1P000?l010000000o?cl0?clo03l
o?`?0?l000030000003lo?`0o?cl0080o?cl00<0003o0?clo03lo?`010000?l90?l000<000002@3l
o?`2000000@0o?cl0P000?l00`3lo?`0o`000?l000090?l000030?clo0000000o?cl00l0o?cl00<0
00000?clo03lo?`03@3lo?`00`000000o?cl0?clo00<0?clo080000000@0003o0?clo03lo?`0o?cl
0P000?l20?clo080003o103lo?`20000o`050?clo0000?l0003o0?l000000?l00P3o0000203lo?`0
o`000?clo03o0000o?cl0?l0003lo?`0o`000P3lo?`00`3o0000o?cl0?l000020?clo080o`0000<0
00000?clo0000?l01@000?l20?clo080003o0P3lo?`90000o`030000003lo?`0o?cl00`0o?cl00<0
00000?clo03lo?`00P3lo?`2000000H0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?cl
o0090?clo08000002P3lo?`3000000@0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?cl
o01O0?clo000V`3lo?`20?l000030000003o0000o`0000H0o`0000<0o?cl0?l0003o0000103o0002
000000X0o?cl0P00000@0?clo0D0003o1`3lo?`A0000o`050?clo0000?l0o?cl0?clo0000?l00P3l
o?`20000o`80o?cl20000?l60?clo0D0003o103lo?`30000o`80o?cl0`000?l40?clo080003o0P3l
o?`00`000?l0o?cl0?clo0020?clo0040000o`3lo?`0o?cl0?clo080003o1`3lo?`20000o`D0o?cl
00<0003o0?clo0000?l02`3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00D0o?cl
00<000000?clo03lo?`00`3lo?`00`000?l0o?cl0?clo0080?clo0030?l000000000o`0000P0o`00
00<0o?cl0?l0003lo?`01P3o00000`000?l0o?cl0?clo00O0?clo0L0003o00<0o?cl0000003lo?`0
403lo?`00`000000o?cl0?clo00?0?l000030?clo0000000o?cl00h0o?cl00<000000000o`000?l0
4@000?l30?l000050?clo03o0000o?cl0?clo03o00000`3lo?`00`3o0000o?cl0?l000020?clo006
0?l0003lo?`0o`000?clo03o000000000`3lo?`00`000?l0o?cl0?clo0040?clo0<0003o00<0o?cl
0000003lo?`00`3lo?`00`000000o?cl0?clo00<0?clo0040000003lo?`0003o0000o`<0o?cl0`00
0?l00`000000o?cl0?clo0030?clo0H0o`000`3lo?`90?l00080o?cl00<000000?clo03lo?`03P3l
o?`00`000000o?cl0?clo00:0?clo0030000003lo?`0003o0080003o0`3lo?`00`000?l0o?cl0?cl
o0020000o`@0o?cl0P0000000`3lo?`0003o0000o`060?l000030?clo03o0000o`0000H0o`0000<0
o?cl0?l0003o00000`3o00000`000000o?cl0?clo0040000o`040?clo0000?l0o?cl0?clo080003o
0P3lo?`80000o`030?clo0000000o?cl00T0o?cl0`0000070?clo0H00000403lo?`00`000000o?cl
0?clo0070?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`00`3lo?`3000000L0o?cl
0`00001R0?clo000W@3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00`0o?cl00<0
00000?clo03lo?`0203lo?`50000o`X0o?cl5P000?l20?clo0/0003o00<0o?cl0000o`3lo?`01@3l
o?`30000o`D0o?cl0`000?l30?clo080003o103lo?`20000o`80o?cl0P000?l50?clo0030000o`3l
o?`0o?cl00<0003o1P3lo?`20000o`D0o?cl00@0003o0?clo03lo?`0003o2P3lo?`00`000000o`00
0?l0000:0?l000<0o?cl0`3o00000`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00D0o?cl
00<0003o0?clo03lo?`0203lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl02D0o?cl
0`3o00060?clo0`0o`0000<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0080?clo0030000
003lo?`0o?cl00h0o?cl00@000000?clo0000?l0o?cl1@000?l50?clo0<0003o0P3lo?`01P000?l0
o`000?l000000000o?cl0?l000<0o?cl103o00020?clo0030?l0003lo?`0o?cl0080o`0000<0o?cl
0?l0000000000P3lo?`00`000?l0o?cl0?clo0080?clo0030000o`000000o?cl00<0o?cl00<00000
0?clo03lo?`03@3lo?`010000000o?cl0?clo03lo?`30000o`80o?cl00<000000?clo03lo?`0103l
o?`20?l000030?clo03o0000o`0000<0o`0000@0o?cl0?l0003o0000o?cl0P3o00001@3lo?`0o`00
0?l0003lo?`0000000T0o?cl1P3o00030?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03l
o?`01@000?l30?clo0<0003o100000020?clo0@0000000<0003o0?clo00000004@3lo?`00`000000
003o0?clo0070000o`80o?cl0P000?l00`3lo?`0003o0000o`080000o`@000000`3lo?`3000000/0
o?cl00D000000000o`000?l0003o0000000A0?clo0030000003lo?`0o?cl00D0o?cl00<000000?cl
o03lo?`03P3lo?`?00000080o?cl00<000000?clo03lo?`0H03lo?`009h0o?cl00<000000?clo03l
o?`02P3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl0080o?cl1@000?l;0?clo0h0
003o1P3lo?`30000o`<0o?cl2P000?l50?clo0030000o`3lo?`0o?cl00@0003o103lo?`30000o`@0
o?cl0P000?l50?clo080003o0P3lo?`00`000?l0o?cl0?clo0050?clo0060000o`3lo?`0003o0000
o`3lo?`0003o1@3lo?`20000o`D0o?cl0P000?l20?clo0030000o`3lo?`0o?cl00H0o?cl103o0000
1`3lo?`0o`000?l0003lo?`0o`000?clo03o00000P3lo?`20?l000060?clo03o0000o?cl0?l0003l
o?`0o`001`0000090?clo0030000o`3lo?`0o?cl00P0o?cl00<000000?clo03lo?`03@3lo?`00`00
0000o?cl0?clo00V0?clo0030?l0003lo?`0o`0000<0o`0000P0o?cl0?l0003lo?`0o`000?clo03o
0000o?cl0?l00080o?cl00H0o`000?clo03o0000o?cl0?l0000000060?clo0030000003lo?`0o?cl
00L0o?cl00<000000?clo03lo?`0403lo?`01P000000o?cl0000o`3lo?`0003o0?clo080003o1@3l
o?`20000o`<0o?cl0P000?l01@3o000000000?clo03o0000o?cl00D0o`0000<0o?cl0?l0003o0000
1`3o00020?clo0030000o`3lo?`0o?cl00/0o?cl00@000000?clo03lo?`00000403lo?`00`000000
o?cl0000o`020000o`80o?cl0`000?l00`000000o?cl0?clo0020?clo0050?l0003lo?`0o`000?l0
003lo?`00`3o00000`3lo?`0o`000?clo0020?l000040?clo03o0000o`000?clo0<0o`0000<0o?cl
0?l0003lo?`00`3o0000203lo?`0o`000?clo03o0000o?cl0?l0003lo?`0o`000P3lo?`00`3o0000
o?cl0000000:00000080003o00<0o?cl0000o`3lo?`00`3lo?`20000o`040?clo0000?l000000000
00X0o?cl0P0000000`3lo?`000000?clo00>0?clo0030000003lo?`0003o00H0003o00<0o?cl0000
o`000?l00P3lo?`20000o`030?clo0000?l0003o00X0003o00@0o?cl00000000000000003P3lo?`0
10000000003o0?clo00000030?l000<0o?cl303o00000`000000o?cl0?clo0050?clo0030000003l
o?`0o?cl00l0o?cl00<000000?clo03lo?`0103lo?`2000000L0o`0000<0o?cl0000003lo?`0H03l
o?`009l0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo00?0?clo004000000000?l0
003o0000o`/0o?cl1@000?l80?clo0030000o`3lo?`0o?cl00L0o?cl1@000?l20?clo0P0003o00<0
o?cl0000o`3lo?`01@3lo?`40000o`030?clo0000?l0o?cl0080o?cl0`000?l40?clo080003o1@3l
o?`20000o`80o?cl0P000?l30?clo0030000o`3lo?`0o?cl0080o?cl0`000?l7000000030?clo000
0?l0o?cl00D0o?cl00@0003o0?clo03lo?`0003o2@3lo?`20?l000050000003o0000o`000?l0003l
o?`00P3o00020?clo080o`0000D0o?cl0?l0003lo?`0o`000?clo0030?l000030000003lo?`0o?cl
00@0o?cl0P000?l80?clo0030000o`3lo?`0o?cl00P0o?cl00<000000?clo03lo?`02`3lo?`00`00
0000o?cl0?clo00W0?clo0D0o`000P3lo?`00`3o0000o?cl0?l000020?l00080o?cl00<0o`000?cl
o03lo?`00P3o00000`3lo?`0o`00000000070?clo0030000003lo?`0o?cl00@0o?cl0`3o00030?cl
o0<0o`000`3lo?`30?l000<0o?cl0`3o000020000000o?cl0?clo0000?l0o?cl0000o`3lo?`0003o
103lo?`30000o`<0o?cl0`000?l00`000000o?cl0?clo00?0?clo0030000003lo?`0003o00l0o?cl
0P00000B0?clo003000000000?l0o?cl0080o?cl0P000?l30?clo0@000001P3o00000`3lo?`0o`00
0?clo00:0?l000040000003lo?`0o`000?clo080o`000P3lo?`00`3o0000o?cl0?clo0020?l00080
o?cl00H0o`000?clo03o0000o?cl000000000?l80?clo0<000000P000?l60?clo0030000o`000000
o?cl00d0o?cl00<000000?clo00000003@3lo?`00`000000003o0?clo0020000o`80o?cl10000?l0
0`3lo?`0003o0000o`020?clo080003o00<0o?cl0000o`000?l00P000?l00`3lo?`0003o0000o`04
0?clo0030000003lo?`0o?cl0100o?cl103o00001`3lo?`0o`000?clo03o0000o?cl0?l0003lo?`0
0P3o00001P3lo?`0o`000?l0003lo?`0o`000?clo080o`0000@000000?l0003o0000o`000`3lo?`0
0`000000o`000?l0000@0?l000030000003lo?`0o?cl00H0o?cl00@000000?l0003o0000o?cl0P3o
00000`3lo?`000000?clo01Q0?clo000X03lo?`2000000H0o?cl0`3o00030?clo0<0o`000`3lo?`9
0?l000030000003lo?`0o?cl00P0o?cl10000?l;0?clo080003o203lo?`B0000o`D0o?cl10000?l2
0?clo0030000o`3lo?`0o?cl00<0003o103lo?`20000o`D0o?cl0P000?l30?clo0030000o`3lo?`0
o?cl00<0o?cl0P000?l30?clo0030000o`3lo?`0000000L0o?cl0P0000050?clo0050000o`3lo?`0
o?cl0?clo0000?l02P3lo?`00`3o0000o?cl0?l0000;0?l000030?clo03o0000o`0000<0o`0000<0
00000?clo03lo?`01@3lo?`20000o`P0o?cl00<0003o0?clo03lo?`0203lo?`2000000T0o?cl0P00
000Z0?clo0<0o`0000H0o?cl0?l0003lo?`0o?cl0?l0003lo?`<0?l000T0o?cl0`0000030?clo003
0?l0003lo?`0o`0000<0o`0000D0o?cl0?l0003o0000o?cl0?l000020?clo00:0?l0003lo?`0o?cl
0?l0003lo?`0o`000?clo03o0000o?cl00000080o?cl00D0003o0?clo0000?l0o?cl0000o`030?cl
o080003o0`3lo?`50000o`030000003lo?`0o?cl00d0o?cl00<000000?clo0000?l04@3lo?`01000
0000o`000?l0003o00030?clo0`0o`0000<000000?clo03lo?`00`000?l80?clo0<0000000<0o?cl
0000003lo?`02`3lo?`01@000000o`000000003lo?`0o`000080o?cl00<0o`000?clo03lo?`0203o
0000103lo?`0o`000?l000000?l2000000X0o?cl0P0000050?clo0030000o`000000o?cl00l0o?cl
00<000000?clo00000002P3lo?`2000000040?clo0000?l0003o0?clo080003o00<0o?cl0000o`00
0?l01@000?l30?clo0L0003o00@0o?cl0000o`000?l0o?cl2@3o00030?clo0L0o`0000D0o?cl0000
003o0000o`00000000030?l000050?clo03o0000o?cl0?l0003lo?`00P3o00000`3lo?`0o`000?cl
o0030?l000050?clo03o000000000?l0003lo?`01P3o00000`3lo?`0o`000?clo0020?l000050?cl
o03o0000o`000?l0003lo?`00P3o00001P3lo?`0o`000?l0003lo?`0o`00000000T0o?cl00L00000
0?l0003lo?`0o?cl0?l0003lo?`000000680o?cl002R0?clo0H0000000/0o`000000003o0000o?cl
0?l0003lo?`0o`000?clo03o0000o?cl0?l000030?clo080o`0000D0o?cl0?l0003o0000o?cl0?l0
0002000000D0o?cl10000?l>0?clo0030000o`3lo?`0o?cl00L0o?cl6@000?l20?clo0040000o`3l
o?`0003o0?clo0<0003o103lo?`20000o`H0o?cl0P000?l20?clo080003o1`3lo?`20000o`040?cl
o0000?l00000000000X0o?cl0P0000030?clo0050000o`3lo?`0o?cl0?clo0000?l0303lo?`00`00
0000o?cl0?clo00?0?clo003000000000?l0o?cl00L0o?cl00<0003o0?clo03lo?`01P3lo?`00`00
0?l0o?cl0?clo0020?clo1000000;`3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl
00P0o?cl00<0003o0?clo00000000P0000050?l000060?clo03o0000o?cl0?l0003lo?`0o`000`3l
o?`00`3o0000o?cl0?l000020?clo080o`0000<000000000o`3lo?`00P3lo?`30000o`030?clo000
0?l0o?cl00H0003o00<0o?cl0000o`000?l00P000?l00`3lo?`000000?clo00=0?clo00300000000
0?l0o?cl00l0o?cl103o0000103lo?`0o`000?clo03o00020?clo0<0o`0000@0o?cl0?l0003o0000
o?cl0P3o00000`3lo?`0o`00000000030000o`X0o?cl0P000?l20?clo0030000003lo?`0o?cl00P0
o?cl0P0000020?clo0030000003lo?`0o?cl00l0o?cl0P00000>0?clo003000000000?l0003o00<0
003o00<000000?clo03lo?`03`3lo?`00`000000003o00000009000000040?clo0000?l0003o0?cl
o080003o00@0o?cl0000o`3lo?`0o?cl20000?l20?clo0L0003o00@0o?cl0000o`000?l0o?cl0`3o
0000103lo?`0o`000?l0003lo?`50?l000050?clo03o0000o?cl0?clo03o00000P0000020?clo003
0?l0003lo?`0o`000080o`0000<0o?cl0?l0003o0000303o00000`000000o`000?clo0040?l00003
0000003o0000o`000080o`0000@0o?cl0?l0003o0000o?cl1@3o00000`3lo?`0o`000?clo0020?l0
00030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo01Q0?cl
o000X`3lo?`00`000000o?cl0?clo0020?clo0<0o`0000T0o?cl0?l0003lo?`0o`000?clo03o0000
o?cl0?l0003lo?`01P3o00000`3lo?`0o`000?l00002000000D0003o4@3lo?`00`000?l0o?cl0?cl
o0060?clo1T0003o1@3lo?`40000o`@0o?cl0P000?l60?clo080003o0`3lo?`20000o`P0o?cl0`00
0?l00`000000o?cl0?clo00<0?clo0030000003lo?`0003o00@0o?cl00<0003o0?clo03lo?`02`3l
o?`00`000000o?cl0?clo00=0?clo0040000003lo?`0o?cl0000o`P0o?cl0P000?l70?clo0040000
o`3lo?`0o?cl000000L0o?cl0P00000f0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03l
o?`02P3lo?`010000?l0o?cl0?clo03lo?`30?l000030000003o0000o?cl00<0o`0000<0o?cl0?l0
003lo?`00`3o00000`3lo?`0o`000?clo0030?l000030000003lo?`0003o00<0o?cl0`000?l00`3l
o?`0003o0000o`020000o`030?clo0000?l0003o00<0003o103lo?`2000000X0o?cl0P0000000`00
0?l0o?cl0?clo00?0?clo080o`0000/000000?clo03o0000o`000?clo03o0000o?cl0?l0003lo?`0
o`000?clo0030?l000030?clo03o0000o`000080o`0000<0o?cl0000o`3lo?`02P3lo?`20000o`05
0?clo0000?l0003o0?clo00000001`3lo?`2000000D0o?cl00<000000?clo03lo?`03@3lo?`20000
0100o?cl00D000000?clo03lo?`0o?cl000000030?l000H0o?cl2@3o00000`000000003o0?clo003
0000o`<0o?cl0`000?l20?clo0L0003o0P3lo?`50000o`030?clo0000?l0003o00H0003o00L0o?cl
0000o`000?l0o?cl0000o`3o0000o?cl0080o`0000<0o?cl0?l0003o0000103o00000`3lo?`0o`00
0?l000030?l000030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`03`3lo?`010000000o`00
0?l0003o0002000000030?l0003lo?`0o`000140o`0000<000000?clo03lo?`0203lo?`01@000000
o?cl0?clo03lo?`0000006<0o?cl002Q0?clo08000001@3lo?`30?l000030000003o0000o?cl00<0
o`0000<0o?cl0?l0003o00000P3o00000`3lo?`0o`000?l000040?l00003000000000?l0o?cl01@0
o?cl00<0003o0?clo03lo?`01@3lo?`C0000o`80o?cl1@000?l50?clo0<0003o103lo?`30000o`D0
o?cl0`000?l20?clo080003o2P3lo?`00`000?l0o?cl0000000@0?clo0030000003lo?`0o?cl0080
o?cl00<0003o0?clo03lo?`03@3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl0080
o?cl00<0003o0?clo03lo?`01P3lo?`20000o`L0o?cl0P00000:0?clo0800000=@3lo?`00`000000
o?cl0?clo00;0?clo0030000003lo?`0o?cl00`0o?cl00<0003o0?clo03lo?`0103lo?`00`000000
o?cl0?clo00=0?clo0050000003lo?`0o?cl0?clo0000?l00P3lo?`;0000o`030?clo0000?l0o?cl
00@0o?cl00<0003o0?clo00000000P0000030?clo0@000000P000?l@0?clo080003o00<0o?cl0?l0
000000000`3o00000`3lo?`0o`000?clo00<0?l000D000001P3lo?`20000o`80o?cl0P000?l00`3l
o?`000000?clo003000000<0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00;0?cl
o0030000003lo?`000000140o?cl00@000000?l0003o0000o`000P3lo?`00`3o0000o?cl0?l00002
0?clo0040?l0003lo?`0o?cl0?l00080o?cl0P3o00020?clo0030?l000000000003o0080o?cl0P00
0?l40?clo080003o0P3lo?`40000o`050?clo0000?l0003o0000o`3lo?`01@000?l00`3lo?`0003o
0000o`020?clo0@0003o0`3lo?`00`000?l0o?cl0?l000080?l000030?clo03o0000o?cl00D0o`00
00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo00<0?clo08000000P3lo?`2000000@0o?cl
00<000000?clo03lo?`03`3lo?`00`000000o`000?l000020?l000H0o?cl00@000000?clo03lo?`0
0000I03lo?`00:00o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo00?0?clo0030000
003lo?`0o?cl01<0o?cl00<0003o0?clo03lo?`0103lo?`A0000o`<0o?cl1`000?l40?clo0<0003o
00@0o?cl0000o`3lo?`0o?cl0`000?l60?clo080003o0`3lo?`20000o`/0o?cl00<0003o0?clo000
00004@3lo?`01@000000o?cl0?clo03lo?`0003o0100o?cl00<000000?clo03lo?`0203lo?`50000
00<0o?cl00<0003o0?clo03lo?`01`3lo?`00`000?l0o?cl0?clo0030000o`030000003lo?`0o?cl
00`0o?cl00<000000?clo03lo?`0<`3lo?`3000000L0o?cl0`0000000`3lo?`0003o0?clo00=0?cl
o0030000o`3lo?`0o?cl00@0o?cl00<000000?clo03lo?`0303lo?`010000000003o0?clo03lo?`<
0000o`<0o?cl00<0003o0?clo03lo?`00`3lo?`40000o`040?clo00000000000000000@0o?cl00<0
003o0?clo03lo?`03@3lo?`30000o`@0o?cl00<000000?clo03lo?`0303lo?`3000000D0o?cl0P00
00030?clo080003o00@0o?cl0000o`000?l0o?cl0P0000050?clo0<000002P3lo?`2000000X0o?cl
00<000000?clo0000000303o00030?clo0<0o`0000@000000?l0003o000000000`3o00001@3lo?`0
o`000?clo03lo?`0o`0000<0o?cl0P3o00000`3lo?`0o`000?l000020?l000040000003lo?`0003o
0?clo080003o103lo?`30000o`80o?cl00@0003o0?clo0000?l0003o0P3lo?`00`000?l0o?cl0?cl
o0020000o`040?clo0000?l0003o0?clo080003o0`3lo?`40000o`80o?cl00@0003o0?clo0000?l0
003o1P0000070?clo0030000003lo?`0o`0000H0o`0000<0o?cl0000003lo?`02`3lo?`01@000000
o?cl0?clo03lo?`0000000L0o?cl00<000000?clo03lo?`0303lo?`2000000080?clo03o0000o`00
0?clo03o0000o?cl0?l0003lo?`30?l000030?clo0000000000006D0o?cl002O0?clo0030000003l
o?`0o?cl00X0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00;0?clo0030000003l
o?`0o?cl00D0o?cl00<0003o0?clo03lo?`00`3lo?`;0000o`<0o?cl2P000?l00`3lo?`0003o0000
o`020000o`030?clo0000?l0003o0080003o0`3lo?`40000o`H0o?cl0P000?l30?clo080003o303l
o?`30?l000H0o?cl1P3o00060?clo0050000003lo?`0o?cl0?clo0000?l04@3lo?`400000080o?cl
100000050?clo0050000003lo?`0o?cl0?clo0000?l0203lo?`40000o`030?clo0000000o?cl00l0
o?cl00<000000?clo03lo?`0<`3lo?`00`000?l0o?cl00000006000000D0o?cl00<0003o0?clo03l
o?`02`3lo?`20000o`H0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo0020000o`<0
000020000?l30?clo0030000o`3lo?`0o?cl00<0o?cl0`000?l00`3lo?`0003o0000o`040000o`80
o?cl0P000?l>0?clo0<0003o1P3lo?`00`000000o?cl0?clo0090?clo08000002P3lo?`200000003
0000o`3lo?`0o?cl0080003o00<0o?cl0000003lo?`01`3lo?`00`000000o?cl0?clo00;0?clo0X0
00000`3o00001@3lo?`0o`000?clo03o0000o?cl0080o`0000<0o?cl0?l0003lo?`01P3o00001P3l
o?`0o`000000003lo?`0o`000?clo080o`000P3lo?`20?l000030?clo03o0000o?cl00P0o`0000D0
o?cl0000003lo?`0003o0?clo0020000o`D0o?cl0P000?l20?clo080003o00@0o?cl0000o`3lo?`0
o?cl0`000?l00`3lo?`0003o0000o`030000o`030?clo0000?l0003o00<0o?cl00<0003o0?clo03l
o?`010000?l2000000H0o?cl0P0000040?clo0<0o`000P3lo?`00`3o0000o?cl0?l000020?clo080
o`0000<000000?clo03lo?`0203lo?`01@000000o?cl0?clo03lo?`0000000T0o?cl00<000000?cl
o03lo?`02P3lo?`00`000000o?cl0?clo0020?l000060?clo03o0000o`000?clo03o0000o?cl0P3o
00000`3lo?`000000?clo01V0?clo000L`3lo?`7000002D0o?cl00<000000?clo03lo?`02`3lo?`0
0`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl00L0o?cl1@0000000`3lo?`0000000000002
00000080o?cl00@0003o0?clo03lo?`0o?cl20000?l70?clo0T0003o0P3lo?`010000?l000000000
000000040000o`030?clo0000?l0o?cl0080o?cl0`000?l70?clo080003o0`3lo?`20000o``0o?cl
00L0003o0?l0003lo?`0o`000?clo03o0000o?cl00@0o`0000L0o?cl0?l0003o0000o?cl0?l0003l
o?`0o`000080o?cl00<0o`000?clo00000000`3lo?`00`000?l0o?cl0?clo00C0?clo08000002P3l
o?`2000000030?clo0000?l0003o00@0o?cl10000?l01@3lo?`0003o0000o`3lo?`000000140o?cl
00<000000?clo03lo?`0<P3lo?`00`000?l0o?cl0000o`0<0?clo0030000o`3lo?`0o?cl00/0o?cl
00<0003o0?clo03lo?`01@3lo?`2000000L0o?cl0`0000000`3lo?`0000000000002000000<0o?cl
0`0000050000o`<0o?cl00<0003o0?clo03lo?`00`3lo?`20000o`030?clo0000?l0003o00@0003o
00D0o?cl0000o`000?l0o?cl0000o`0<0?clo0@0003o203lo?`2000000P0o?cl00<000000?clo03l
o?`0303lo?`00`000000003o0000o`030?clo0030000003lo?`0o?cl00@0o?cl4P3o00040?clo0H0
o`0000<000000?clo03lo?`0103o00001@3lo?`0o`000?l0003o0000o?cl00<0o`0000D0o?cl0?l0
003o0000o`00000000030?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo0000?l00P3lo?`2
0000o`@0o?cl0`000?l20?clo0040000o`3lo?`0003o0000o`80o?cl0`000?l00`3lo?`0003o0000
o`030000o`030?clo0000000000000H0000000<0o?cl0000000000002P3lo?`200000080o?cl0P3o
0007000000040?l0003lo?`0o`000?l000X0000000<0003o0000000000001`0000050?clo0030000
003lo?`0o?cl00P0o?cl00<000000?l0003o00001P3o00001`3lo?`0o`000?clo03lo?`0o`000?cl
o0000000I`3lo?`00780o?cl00<000000?clo03lo?`01@3lo?`300000240o?cl00<000000?l0003o
00003@3o00000`000000o?cl0?clo0080?clo0800000203lo?`2000000X0o?cl0P000000103lo?`0
003o0000o`000?l30?clo0<0003o1`3lo?`:0000o`@000000`3lo?`300000080003o0P3lo?`30000
o`030?clo0000?l0o?cl00@0o?cl0P000?l30?clo080003o3@3lo?`00`000?l0o?cl0?l000020?l0
00030?clo03o0000o?cl0080o`0000<0o?cl0?l0003o00000P3o0000103lo?`0o`000?clo03o0002
0?clo0030?l0003lo?`000000080o?cl0P000?lD0?clo0030000003lo?`0o?cl00`0o?cl00<00000
0?clo0000?l01@000?l40?clo0T0o`000`3lo?`90?l000030000003lo?`0o?cl0380o?cl00<0003o
0?clo0000?l03@3lo?`20000o``0o?cl00<0003o0?clo03lo?`01P3lo?`700000080003o00<0o?cl
0000003lo?`02@3lo?`2000000@0003o00<0o?cl0000o`3lo?`0103lo?`20000o`80o?cl10000?l0
1@3lo?`0003o0?clo0000?l0o?cl0080003o2`3lo?`50000o`H0o?cl0`000?l00`3lo?`000000000
00050?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03o00001@3o00050?clo080o`000P3l
o?`02`3o0000o?cl0?clo03o0000o?cl0?l0003lo?`0o`000?clo03o0000o?cl0080o`0000H0o?cl
0?l0003lo?`000000?clo03o00030?clo0030?l0003lo?`0o`0000/0o`0000<0o?cl0?l0003lo?`0
0`3o00001P000000o?cl0?clo0000?l0o?cl000000h0o?cl0P0000000`000?l0o?cl0000o`020?cl
o080003o103lo?`30000o`80o?cl0P000?l00`3lo?`0003o0000o`020?clo0030000o`3lo?`0003o
0080003o00@0o?cl0000000000000000203lo?`00`000000o?cl0?clo00<0?clo0040000003lo?`0
0000000000L0o?cl0P0000040?l000@0o?cl0P3o0003000000T0o?cl0P0000040?l000X000003P3l
o?`00`000000o?cl0?clo01V0?clo000L03lo?`2000000/0o?cl0P00000M0?clo0@0o`0000H0o?cl
0?l0003o0000o?cl0?l0003lo?`30?l000060?clo03o0000o`000?clo03o0000o?cl2P0000090?cl
o0030000003lo?`0o?cl00`0o?cl00@000000?clo03lo?`0o?cl0`000?l90?clo0T0003o0P00000:
0?clo08000000`000?l0103lo?`0003o0?clo0000?l30?clo0<0003o0`3lo?`20000o`d0o?cl00<0
003o0?clo03lo?`00`3o00001P3lo?`0o`000?clo03lo?`0o`000?clo0H0o`0000@0o?cl0?l0003l
o?`0o?cl0P3o0000103lo?`000000?clo0000?lD0?clo0030000003lo?`0o?cl00h0o?cl00@00000
0?clo0000?l0003o2@3lo?`00`3o0000o?cl0?l000020?l000040?clo03o0000o?cl0?l00080o?cl
0`3o00001P3lo?`0o`000?clo03o0000o?cl000002`0o?cl2@0000000`000?l0o?cl0?clo00>0?cl
o0030000o`3lo?`0o?cl00X0o?cl00<0003o0?clo03lo?`00`3lo?`:0000o`8000003@3lo?`00`00
0000003o0000o`040000o`@0o?cl0P000?l00`3lo?`0003o0?clo0030000o`030?clo0000?l0003o
0080o?cl0`000?l;0?clo0<0003o1@3lo?`50000o`<0o?cl100000000`3lo?`000000?clo00@0?cl
o0050000003lo?`0o`000?l0003lo?`00P3o00001P3lo?`0o`000?clo03lo?`0o`000?clo0L0o`00
0P3lo?`50?l000060?clo03o0000o?cl0?l0003lo?`000000P3lo?`01P3o0000o?cl000000000000
o?cl00000140o?cl2000000;0?clo0060000003lo?`0003o0000o`3lo?`0003o100000050?clo080
003o0`3lo?`00`000?l0o?cl0?clo0020000o`070?clo0000?l0003o0?clo0000?l0o?cl0000000:
0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`02@3lo?`2000000L0o?cl00<00000
0?clo03lo?`0303lo?`01`000000o`000?clo03o0000o?cl0?l0003lo?`00`3o000010000000o?cl
0?clo000000>0?clo0030000003lo?`0o?cl06H0o?cl001_0?clo0030000003lo?`0o?cl00d0o?cl
00<000000?clo03lo?`06P3lo?`20?l000030000003o0000o`0000D0o`0000<0o?cl0?l0003o0000
0P3o00001`3lo?`0o`000?l0003o0000o?cl0?l0000000003`3lo?`00`000000o?cl0?clo00>0?cl
o003000000000?l0003o00X0o?cl2P000?l00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl
0080003o0P3lo?`010000?l0o?cl0000o`000?l30?clo080003o3P3lo?`00`000?l0o?cl0?clo003
0?clo0030000003lo?`0o?cl00l0o?cl00D000000?clo03lo?`000000000o`0D0?clo0030000003l
o?`0o?cl00l0o?cl00@000000?clo0000?l0003o1P3lo?`40?l000030?clo03o0000o`000080o`00
00D0o?cl0?l0003lo?`0o`000?clo0040?l00080o?cl00<0o`00000000000?l0:03lo?`3000000T0
o?cl0P00000@0?clo0030000o`3lo?`0o?cl00X0o?cl3P000?l00`000000o?cl0?clo00>0?clo003
0000003lo?`0003o0080003o103lo?`20000o`80o?cl00<0003o0?clo0000?l00P000?l00`3lo?`0
003o0?clo0020?clo0030000o`3lo?`0o?cl0080003o203lo?`20000o`030?clo0000?l0o?cl00<0
o?cl10000?l0103lo?`0003o0?clo03lo?`30000o`030?clo0000?l0000000T0o?cl2@3o00000`00
0000o`000?clo0020?l000040?clo03o0000o?cl0?l00080o?cl1@3o0000103lo?`0o`000?l0003l
o?`90?l000040?clo03o0000o`0000000080o`0000<0o?cl0000003lo?`00`3lo?`00`000000o?cl
0?clo00=0?clo08000001`3lo?`2000000P0o?cl00<000000?clo03lo?`0100000040?clo0800000
0`3lo?`30000o`80o?cl0P000?l01P3lo?`0003o0000o`000?l0o?cl0000o`80o?cl00<000000?cl
o03lo?`02@3lo?`00`000000o?cl0?clo00<0?clo08000003P3lo?`00`000000o?cl0?clo0030?cl
o08000003`3lo?`00`000000o?cl0?l000020?clo0<0o`0000<0o?cl0000003lo?`00P3lo?`00`00
0000o?cl0?clo00:0?clo0030000003lo?`0o?cl06L0o?cl001^0?clo0030000003lo?`0o?cl00h0
o?cl00<000000?clo03lo?`06`3lo?`00`3o000000000?l0000A0?l000L0o?cl1`0000020?clo003
0000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`0203lo?`:0000o`030000003lo?`0o?cl00h0
o?cl00<000000000o`000?l00`3lo?`20000o`@0o?cl0P000?l>0?clo0030000o`3lo?`0o?cl00D0
o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl0140
o?cl00@000000?l0003o0000o`000`3lo?`60?l000H0o?cl00<000000?clo03lo?`00P000?l50?cl
o080o`0000<000000?l0003o0000103o00000`3lo?`0o`000?l000090?l00080o?cl20000?lO0?cl
o0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`03P3lo?`20000o`/0o?cl00<0003o0?cl
o0000?l02@000?l00`3lo?`000000?clo00@0?clo003000000000?l0003o0080003o0P3lo?`20000
o`80o?cl00@0003o0?clo0000?l0o?cl10000?l30?clo0040000o`3lo?`0o?cl0?clo080003o1`3l
o?`010000?l0o?cl0?clo03lo?`60000o`<0o?cl0`000?l00`3lo?`0003o0000o`030?l000030?cl
o03o0000o?cl00H0o`0000D0o?cl0?l0003lo?`0o`000?clo0020?l000030?clo03o0000000000H0
o`0000@0o?cl0?l0003lo?`0o?cl0`3o00000`3lo?`000000?clo00?0?clo0040000003lo?`0o?cl
000000H0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo0080?clo0P0000000<0o?cl
0000000000002P3lo?`200000080o?cl0P000?l30?clo0050000o`3lo?`0o?cl0000o`3lo?`00`00
0?l00`000000o?cl0?clo0070?clo0l0o`000P3lo?`00`000000o?cl0?clo00>0?clo0030000003l
o?`0o?cl0080o?cl1P00000<0?clo0030000003o0000o`000080o`00200000000`3lo?`000000000
00060?clo0@00000JP3lo?`006d0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo00L
0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`00`3lo?`2000000L0o?cl0P00000B
0?clo0030000003lo?`0o?cl00H0o?cl20000?l40?clo0030000003lo?`0o?cl00l0o?cl00<00000
0000o`3lo?`010000?l30?clo0030000o`3lo?`0o?cl00d0o?cl00<0003o0?clo03lo?`01P3lo?`0
0`3o000000000?clo00<0?clo0030000003lo?`0o?cl00<0o`0000<000000?clo03lo?`03`3lo?`4
0?l000040?clo03o0000o?cl0?l00080o?cl200000000`3lo?`0o`000?clo00200000080o?cl0P00
0?l60?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`0203lo?`70000oaP0o?cl00<0
00000?clo03lo?`03@3lo?`00`000000o?cl0?clo00>0?clo0<0003o2@3lo?`<0000o`030000003l
o?`0o?cl00@0o?cl303o00000`000000003o0000o`040000o`060?clo0000?l0o?cl0?clo0000?l0
o?cl10000?l00`3lo?`0003o0?clo0020?clo0030000o`3lo?`0o?cl00<0o?cl0P000?l40?clo003
0000o`3lo?`0o?cl00H0003o103lo?`30000o`040?clo0000?l0003o0000o`80o`0000@000000?cl
o03o0000o?cl0P3o00000`3lo?`0o`000?l000030?clo080o`0000D0o?cl0?l0003o0000o?cl0?l0
000300000080o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo00=0?clo0050000003l
o?`0o?cl0?clo00000001`3lo?`00`000000o?cl0?clo0080?clo0<000003@3lo?`010000000o?cl
0?clo03lo?`20000o`030000003lo?`0o?cl00`0o?cl00<000000?clo0000?l00P000?l20?clo080
003o00H0o?cl0000o`000?l0o?cl0000o`00000;0?clo0<0o`0000D0o?cl0?l0003o0000o?cl0?l0
00020?clo080o`0000D0o?cl0?l0003o0000o`000000000A0?clo0D000001@3lo?`00`000000o?cl
0?clo00:0?clo0@00000203lo?`2000000030?l000000000000000@0000000<0o?cl0?l000000000
J`3lo?`006d0o?cl00<000000?clo03lo?`0103lo?`30?l000T0o?cl00<000000?clo03lo?`0703l
o?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`02@3l
o?`200000100o`0000<000000?clo03lo?`01@3lo?`30000o`L0o?cl4P3o00030?clo0040000003l
o?`0003o0000o`80o?cl00@0003o0?clo0000?l0003o3`3lo?`00`000?l0o?cl0?clo0080?clo003
0?l000000000000000X0o?cl00P000000?clo03o0000o?cl0?l0003lo?`0o`0000000140o?cl0P3o
00001@000000o`000?l0003o0000o?cl00<00000203lo?`2000000030?clo0000000000000<0o?cl
0P000?l30?clo0@000003`3lo?`00`000000o?cl0?clo00@0?clo0P0003o3`3lo?`00`000000o?cl
0?clo00>0?clo0030000003lo?`0o?cl00h0o?cl1@000?l50?clo0@0003o00<0o?cl0000o`000?l0
1@000?l60?l000050?clo03o0000o?cl0?l0003lo?`00P3o00000`3lo?`0o`000?clo0020?l00080
o?cl00<0o`000?clo00000000P3lo?`40000o`80o?cl0P000?l00`3lo?`0003o0000o`020000o`03
0?clo0000?l0o?cl0080o?cl00<0003o0?clo03lo?`01@3lo?`010000?l0o?cl0?clo0000?l40?cl
o0@0003o0`3lo?`40000o`<0o?cl00H0003o0?clo03lo?`0o`000000003lo?`20?l000060?clo03o
0000o?cl0?clo03o0000o?cl2@3o00050?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03l
o?`02`3lo?`00`000000o?cl0?clo002000000P0o`0000<0o?cl0000000000000P0000040?clo0<0
0000403lo?`01@000000o?cl0?clo0000?l000000100o?cl00@000000000o`000?l0003o0`3lo?`0
10000?l0o?cl0?clo0000?l20?clo0T0o`000P3lo?`00`3o0000o?cl0?l000030?l000030?clo03o
0000o`0000P0o`0000@000000?l0003o0000o`000`3lo?`60?l000<0o?cl00<0o`000?clo0000000
2P3lo?`2000000L0o?cl0P3o00000`000000o?cl0?clo00<0?clo0040000003o0000o`000?clo0D0
o`0000<000000?clo03lo?`0J@3lo?`006`0o?cl00<0o`000000003o00000P3o00002@3lo?`0o`00
0?clo03o0000o?cl0?l0003lo?`0o`000?clo0060?l00003000000000?l0003o01d0003o00<00000
0?clo03lo?`02`3lo?`4000000030000o`000000000000h0o?cl00D000000?clo03o0000o`000?cl
o0020?l0000:0?clo03o0000o`000?l0003lo?`0o`000?clo03o0000o?cl00000140003o00D0o`00
0000o`3o0000o?cl0?l000030?clo080o`0000@0o?cl0?l0003lo?`0o?cl0P3o00001P3lo?`0o`00
0?clo03o0000o?cl000000P0003o3`3lo?`00`000?l0o?cl0?clo00:0?clo080o`002P0000000`3o
0000o?cl0?l000020?clo080o`0000<000000?clo03lo?`0403lo?`01P3o0000o?cl0?l0003o0000
o?cl000000d0o?cl0P0000050?clo0@000000`3lo?`2000000d0o?cl00<000000?clo03lo?`06@3l
o?`80000o`H0o?cl00<000000?clo03lo?`0303lo?`3000000030?clo0000000o?cl00l0o?cl2P00
0?l30?clo0H0003o0P3lo?`20?l000030000003o0000o`000080o?cl00<0o`000?clo03lo?`00P3o
00001@3lo?`0o`000?l0003o0000o?cl00@0o`0000<0o?cl000000000?l00P3lo?`30000o`80o?cl
00@0003o0?clo0000?l0o?cl0`000?l00`3lo?`0003o0?clo0020?clo0030000o`3lo?`0o?cl00H0
o?cl0P000?l30?clo0D0003o0`3lo?`20000o`80o?cl00<0003o0?clo03lo?`00P000?l30?clo003
0000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0080?clo0<0
00001P3lo?`4000000030?clo0000000o`0000<0o`0000L0o?cl0?l0003o0000o?cl0?l0003lo?`0
o`000080o?cl00<0o`000?clo03lo?`0100000000`3o000000000000000A0?clo0040000003lo?`0
o?cl00000140o?cl00@000000000o`000?l0003o0P3lo?`20000o`0;0?clo0000?l0003o0?clo000
0000o`000?clo03o0000o?cl0?l0003lo?`00P3o00000`3lo?`0o`000?l0000:0?l000030?clo03o
0000o`0000D0o`0000T0o?cl0?l0003lo?`0o`000?clo03o0000o?cl0?l0003lo?`00P3o00000`3l
o?`0o`000?clo002000000d0o?cl00<000000?clo03o00000P3lo?`01@3o0000o?cl0?l0003lo?`0
000000l0o?cl00<000000?l0003o00001@3o001/0?clo000K03lo?`0103o000000000?l0003o0002
0?clo0030?l0003lo?`0o?cl0080o`0000<0o?cl0?l0003lo?`00P3o00001@3lo?`0o`000?l0003l
o?`000000200o?cl0`0000090?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`03P3l
o?`00`000000o?cl0?clo0020?l000060?clo03o0000o`000?clo03o0000o?cl0P3o00020?clo003
0?l0003lo?`0o?cl0080o?cl0`000?l90?clo080003o0`3o00020?clo0D0o`0000<0o?cl0?l0003o
00000`3o00001P3lo?`0o`000?clo03o0000o?cl000000L0003o3`3lo?`00`000?l0o?cl0?clo009
0?clo0H0o`0000H0o?cl0?l0003lo?`0o?cl0?l0003lo?`30?l000030?clo03o0000o`0000<0o`00
5@3lo?`00`000000o?cl0000000?0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0
1`3lo?`2000000X0o?cl00<000000?clo03lo?`08P3lo?`50000o`030?clo0000000o`0000P0o`00
0P3lo?`3000000<0o?cl1000000?0?clo0L0003o1@3lo?`30000o`@0o?cl0P000?l0103o0000o?cl
0000003o00020?clo0030?l0003lo?`0o`0000X0o`0000<0o?cl000000000?l00`0000001`3lo?`0
003o0000o`000?l0o?cl0000o`3lo?`01@000?l0103lo?`0003o0?clo03lo?`20000o`P0o?cl00<0
003o0?clo0000?l010000?l40?clo080003o103lo?`01@000?l0o?cl0?clo0000?l0o?cl00<0003o
00<0o?cl0000003lo?`03P3lo?`00`000000o?cl0?clo0060?clo0<00000203lo?`00`000000o?cl
0000000500000080o?cl0`0000001P3lo?`0o`000?l000000000o`000?clo0@0o`000P3lo?`00`3o
0000o?cl0?l000020?clo0060?l0003lo?`0o`000?clo03o00000000303o00030?clo0<0o`0000<0
00000?clo00000001P3o00030?clo0H0o`000`3lo?`010000000003o0?clo0000?l30?clo0030000
o`3lo?`0o?cl0080003o00D0o?cl0000003o0000o`000?clo0020?l000080?clo03o0000o?cl0?l0
003lo?`0o`000?clo000000;0?clo080o`0000L000000?l0003o0000o`000?clo03o0000o?cl00L0
000000<0o`000000003lo?`03`3lo?`800000100o?cl00<000000?clo03lo?`0103lo?`00`000000
o?cl0?clo01Z0?clo000K03lo?`0103o000000000?clo03o00020?clo0D0o`0000D0o?cl0?l0003o
0000o?cl0?l000020?clo0030?l000000000o?cl02<0o?cl2@0000050?clo0030000003lo?`0o?cl
00l0o?cl00<000000?l0003o0000303o00020?clo080003o2P3lo?`20000o`80o?cl203o00000`3l
o?`0o`000?l000030?l000080?clo03o0000o`000?l0003lo?`0o`000?clo00000050000o`80o?cl
00<0003o0?clo03lo?`02`3lo?`00`000?l0o?cl0?clo00=0?clo0030000003lo?`0o?cl00h0o?cl
00<000000?clo03lo?`0503lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl00800000
303lo?`:00000080003o9P3lo?`00`000?l0o`000?l000020?l000060?clo03o0000o`000?clo03o
0000o?cl0P3o0002000000X0o?cl0P00000;0?clo0L0003o1@3lo?`30000o`040?clo0000?l0o?cl
0?clo080003o103lo?`00`000000o?cl0?clo00=0?clo0@000000`3lo?`300000080003o00<0o?cl
0000o`000?l010000?l01@3lo?`0003o0?clo03lo?`0003o00P0o?cl00<0003o0?clo03lo?`01000
0?l30?clo080003o1P3lo?`00`000?l0o?cl0000o`020000o`D0o?cl00<000000?clo03lo?`02`3l
o?`00`000000o?cl0?clo00:0?clo0P000001@3lo?`20000o`<0o?cl00<000000?clo03lo?`00P3l
o?`00`3o000000000?l000080?l000040?clo03o0000o?cl0?clo0D0o`000P3lo?`30?l000050?cl
o03o0000o`000?clo03o00000P3lo?`00`3o0000o?cl0?l000020?clo0D0o`000P3lo?`01P3o0000
o?cl0?clo03o0000o?cl0?l00080o?cl0`3o00000`3lo?`0o`000?l000020?l0008000000P000?l3
0?clo080003o00<0o?cl0000o`000?l020000000203o0000o?cl0?l0003o0000o?cl0?l0003lo?`0
00002`3lo?`00`3o000000000?l000020?l000030?clo0000000000000L0o?cl0P00000A0?clo003
0000003lo?`0o?cl00<0o?cl0P00000@0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03l
o?`0J`3lo?`006h0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo00R0?clo0030000
003lo?`0o?cl00P0o?cl1P3o00060?clo0T0o`0000<000000?clo03lo?`02P3lo?`010000000o?cl
0000o`000?l:0?clo080003o103lo?`20000o`030?clo0000000o?cl0100o?cl00<000000000o`00
0?l020000?l:0?clo0030000o`3lo?`0o?cl00d0o?cl00<0003o0?clo00000003P3lo?`00`000000
003o0?clo00D0?clo0030000003lo?`0o?cl0100o?cl0P00000@0?clo0040000003lo?`0o?cl0?cl
o080003o00<0o?cl0000o`000?l00P000?lV0?clo080o`0000<000000?l0003o00000P3o00001@3l
o?`0o`000?l0003lo?`0000000h0o?cl00<000000?clo03lo?`01@3lo?`40000o`80o?cl0P000?l2
0?clo0030000o`3lo?`0003o0080003o1@3lo?`20000o`L0o?cl00<000000?clo03lo?`02`3lo?`0
0`000000o?cl0?clo0080?clo080000000<0o?cl0000o`3lo?`01P000?l20?clo0030000o`3lo?`0
o?cl00D0o?cl00L0003o0?clo0000?l0003o0?clo0000?l0o?cl00@0003o203lo?`20000o`030?cl
o0000?l0o?cl00H0o?cl0P00000:0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`0
0`3lo?`00`000?l0o?cl0?clo0030?clo080003o0`3lo?`00`000000o?cl0?clo0050?clo0030000
003lo?`0o?cl00h0o?cl00H000000?l0003o0000o?cl0?l0003lo?`30?l000030?clo03o0000o`00
0080o`0000D0o?cl0?l0003lo?`0o`000?clo0030?l000030000003o0000o`0000@0o`0000L0o?cl
0?l0003lo?`0o`000?clo03o0000o?cl00@0o`0000H0o?cl000000000000003o0?clo0000?l40?cl
o0<00000203lo?`2000000<0o?cl200000070?clo0050000003lo?`0o?cl0?clo00000002`3lo?`2
000000H0o`001P3lo?`30?l000030000003lo?`0o?cl00D0o?cl0P0000080?l000H0o?cl00D00000
0?clo03lo?`0o?cl0000001^0?clo000KP3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0
o?cl02<0o?cl00<000000?clo03lo?`02P3lo?`20?l000030?clo03o0000o`0000D0o`000P3lo?`2
0?l000070?clo03o0000o?cl0?clo03o0000o?cl0000000;0?clo0030000003lo?`0o?cl00P0o?cl
0`000?l20?clo0L0003o00<0o?cl0000003lo?`03P3lo?`010000000o?cl0000o`000?l20?clo0@0
003o0P3lo?`50000o`@0o?cl00<0003o0?clo03lo?`03@3lo?`01@000?l0o?cl0000o`3lo?`00000
00`0o?cl00<000000000o`3lo?`04`3lo?`E0?l0008000004@3lo?`010000000003o0000o`3lo?`6
0000obL0o?cl00<0o`000000003o00001@3o00000`3lo?`000000?clo00?0?clo0040000003lo?`0
o?cl0?clo0@0003o1P3lo?`00`000?l0o?cl0?clo0030000o`D0o?cl0`000?l90?clo0030000003l
o?`0o?cl00P0o?cl0P00000=0?clo003000000000?l0o?cl00<0003o00<0o?cl0000o`000?l00P3l
o?`00`000?l0o?cl0?clo0040?clo0<0003o00<0o?cl0000o`000?l00P3lo?`30000o`H0o?cl0`00
0?l5000000H0o?cl00<0003o0?clo00000002@00000>0?l000030000003lo?`0o?cl0080o?cl00<0
003o0?clo03lo?`00`3lo?`20000o`@0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?cl
o00=0?clo0030000003o0000o`0000/0o`000P3lo?`50?l000030?clo03o0000o?cl0080o`0000<0
o?cl0?l0003o00000P3lo?`80?l000040?clo03o0000o?cl00000080o?cl0P000?l30?clo0030000
003lo?`0o?cl00/0o?cl0`0000080?clo08000001@3lo?`2000000030?clo0000000o?cl00d0o?cl
00@000000?clo03o0000o?cl0P3o00000`3lo?`0o`000?clo0030?l000050?clo03o0000o?cl0?cl
o0000000203lo?`01P000000o`000?l0003lo?`0o`000?clo080o`0000H0o?cl0?l0003lo?`0o?cl
0?l0003lo?`4000006l0o?cl001_0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`0
8`3lo?`010000000o?cl0?clo03lo?`60?l00080o?cl103o00001@3lo?`0o`000?l0003o0000o?cl
0080o`0000D0o?cl0?l0003o0000o`000?clo0050?l000030?clo0000000o?cl00T0o?cl00<00000
0?clo03lo?`01`3lo?`20000o`80o?cl0`000?l20?clo0H0003o00<0o?cl0000003lo?`03@3lo?`0
0`000000003o0000o`070?clo0@0003o0`3lo?`60000o`h0o?cl00H0003o0?clo0000?l0003o0?cl
o000000:0?clo0030000003lo?`0003o01@0o?cl00D0o`000?clo03o0000o`000?clo0020?l00004
0?clo03o0000o`000?clo080o`0000<0o?cl0?l0003lo?`00P3o00001@3lo?`0o`000?l0003lo?`0
000000/0o`000`3lo?`30?l00003000000000?l0003o00P0003o:03lo?`00`000000o?cl0?clo004
0?clo0030000003lo?`0o?cl00l0o?cl00<000000000o`000?l00`000?l70?clo0<0003o0P3lo?`2
0000o`80o?cl0P000?l30?clo0030000o`3lo?`0o?cl00L0o?cl00<000000?clo03lo?`01P3lo?`0
0`000000o?cl0?clo00>0?clo0030000003lo?`0003o0080003o00<0o?cl0000o`000?l00P3lo?`0
0`000?l0o?cl0?clo0030?clo080003o0P3lo?`20000o`80o?cl0P000?l20?clo080003o00<0o?cl
0000o`000?l0100000050?clo08000000P3lo?`50000o`L0o?cl0P3o00001P3lo?`0o`000?l0003l
o?`0o`000?clo080o`0000L0o?cl0?l0003o0000o?cl0?l0003lo?`0000000<0o?cl00<0003o0?cl
o03lo?`0103lo?`00`000?l0o?cl0?clo0030?l000<0o?cl1P3o00000`000000o?cl0?clo00;0?cl
o0040000003lo?`0o?cl00000140o?cl00D000000?clo03lo?`0o?cl0000000A0?clo0030000003l
o?`0o?cl00<0003o00<0o?cl0000003lo?`0303lo?`00`000000o?cl0?clo00;0?clo0D000000P3l
o?`00`000000o?cl0?clo00>0?clo0080000003o0000o`000?clo03o0000o?cl0?l0003lo?`20?l0
00<0o?cl00<0o`000?clo00000002@3lo?`00`000000o`000?l000020?l000040?clo03o0000o?cl
0?l00080o?cl00<0o`000?clo0000000LP3lo?`00700o?cl0`0000070?clo0<00000903lo?`30?l0
00050?clo03o0000o?cl0?l0003lo?`00P3o00000`3lo?`0o`000?clo0030?l000060?clo03o0000
o`000?l0003lo?`0o`000P3lo?`01@3o0000o?cl0?l0003o0000o?cl00D0o`0000<0o?cl00000000
00000P0000050?clo0<00000203lo?`60000o`80o?cl2@000?l20?clo0030000003lo?`0o?cl00P0
o?cl0`0000080000o`80o?cl00<0003o0?clo03lo?`01@000?l00`3lo?`0003o0?clo0020?clo0D0
003o203lo?`010000?l0o?cl0000o`000?l30?clo0X000000P3lo?`00`000?l0o?cl0?clo00B0?cl
o0@0o`0000<0o?cl0?l0003lo?`00`3o0000103lo?`0o`000?l0003lo?`20?l0000:0?clo03o0000
o`000?clo03o000000000?l0003lo?`0o`000?clo080o`0000h0o?cl0?l0003o0000o`000?clo03o
0000o?cl0?l0003lo?`0o`000?clo03o0000o?cl000000X0003o9`3lo?`010000000o?cl0?clo03l
o?`30?l000<0o?cl0`3o00060?clo0<0o`000`3lo?`00`000000o?cl0?clo0020?clo0T0003o1@3l
o?`30000o`H0o?cl00<0003o0?clo03lo?`01P3lo?`00`000?l000000000000700000140o?cl00D0
00000000o`000?l0003o0?clo0020000o`030?clo0000?l0003o00<0o?cl0`000?l20?clo0030000
o`3lo?`0000000H000000`000?l00`3lo?`000000?clo00:0?clo0800000103lo?`30000o`80o`00
00D000000?l0003o0000o`000?clo0020?l000050?clo03o0000o`000?l0003lo?`00P3o00001P3l
o?`0o`000?clo03lo?`0o`0000000080o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0?cl
o0020?clo0H0o`0000<0o?cl0?l0003lo?`00`3o0004000000P0o?cl00<000000?clo03lo?`00P3l
o?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`03@3l
o?`010000000o?cl0?clo03lo?`30000o`030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`0
3@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00l0o?cl00D000000?l0003o0000
o`000?clo0020?l000030?clo03o0000o?cl00<0o`0000<000000?clo03lo?`02@3lo?`00`000000
o`000?l000030?l000070?clo03o0000o`000?clo03o0000o?cl0000001b0?clo000L`3lo?`70000
02L0o?cl0P3o00001P000000o?cl0?l0003lo?`0o`000?clo0@0o`0000@0o?cl0?l0003lo?`0o`00
0P3lo?`00`000000o?cl0?clo00>0?clo0040000003lo?`0o?cl0?clo0D000002@3lo?`40000o`<0
o?cl0`000?l00`3lo?`0003o0000o`030000o`030?clo0000?l0o?cl00<0o?cl100000020?clo0@0
00002P000?l40?clo0H0000000<0o?cl0000o`000?l00P000?l60?clo1P0003o0`3lo?`00`000?l0
o?cl0?clo00B0?clo1D0o`0000<000000?l0003lo?`00P3o0000103lo?`0o`000?l0003lo?`40?l0
00030?clo03o0000o?cl00<0o`0000@0o?cl0000003lo?`0o?cl2@000?lW0?clo0030000003lo?`0
o?cl0080o?cl00<0o`000?clo03o00000P3lo?`0103o0000o?cl0?clo03o00020?clo0040?l0003l
o?`0o?cl0?l00080o?cl00<0o`000?clo00000001`3lo?`30000o`80o?cl2@000?l70?clo0030000
o`3lo?`0o?cl00T0003o103lo?`00`000000o`000?l0000:0?l000<0o?cl0`3o00000`000000003o
0?clo007000000030?clo0000?l0003o0080003o0`3lo?`2000000L0o?cl0P0000000`3lo?`00000
0?clo00=0?clo004000000000?l0003o0000o`@0o?cl00D0o`000?clo03o0000o`000?clo00?0?l0
00030000003lo?`0003o00H0o?cl00<0003o0?clo03lo?`00P3lo?`00`3o0000o?cl0?l000020?l0
00030?clo03o0000o`000080o`0000@0o?cl0?l0003o0000o`000`3lo?`8000000H0o?cl00<00000
0?clo03lo?`02`3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00/0o?cl00<00000
0?clo03lo?`00`3lo?`00`000?l000000?clo00<0?clo0030000003lo?`0o?cl00h0o?cl00<00000
0?clo03lo?`00P3lo?`010000000o`000?l0003o00030?clo0`0o`0000<000000?clo03lo?`02P3l
o?`00`000000o`000?l000090?l000030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0L@3l
o?`00:80o?cl00D0o`000000003lo?`0o`000?clo0060?l000030?clo03o0000o`0000<0o`0000<0
00000?clo03lo?`03@3lo?`00`000000o?cl0?clo0020000o`/0o?cl0`000?l50?clo080003o0P3l
o?`50000o`030?clo0000?l0003o00H0o?cl0P000?l0103lo?`000000000003lo?`:0000o`<0o?cl
0P000?l2000000H0o?cl0`0000020?clo0@0003o1`3lo?`A0000o`@0o?cl00<0003o0?clo03lo?`0
5`3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o`0000/0o`0000<0o?cl0?l0003lo?`0
0`3o00000`000000o?cl0?clo0030?clo0L0003o:03lo?`2000000<0o`0000<0o?cl0?l0003lo?`0
0P3lo?`00`3o0000o?cl0?l000020?clo0090?l0003lo?`0o?cl0?clo03o0000o?cl0?l0003lo?`0
000000T0003o1@3lo?`20000o`<0o?cl4P000?l00`3lo?`0003o0000o`020000o`@0o`0000H0o?cl
0?l0003o0000o?cl0?l0003lo?`30?l000030?clo03o0000o`000080o`000P3lo?`0103o0000o?cl
0000000000070?clo0<0000000D0003o0?clo0000?l0o?cl0000000;0?clo08000003P3lo?`01000
0000o?cl0?clo03lo?`30000o`040?clo0000000o?cl00000140o?cl00<000000000o`000?l01@3l
o?`20000o`@0o?cl0`3o00000`000000o`000?clo0060?l000040?clo03o0000o?cl0?clo0D0o`00
00<000000000o`3lo?`0203lo?`2000000X0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl
0?clo0080?clo0L000000`3o00060?clo0<0o`000`3lo?`00`000000o?cl0?clo00@0?clo0030000
003o0000o`0000<0o`0000@0o?cl0?l0003lo?`0o`000P3lo?`01@3o0000o?cl0?l0003lo?`0o`00
0080o?cl00D0o`000?clo03lo?`0o`000000000;0?clo0050000003lo?`0o`000?l0003lo?`00`3o
00001P3lo?`0o`000?l0003lo?`0o`00000000X0o?cl00<000000?clo03lo?`0L@3lo?`00:<0o?cl
00<000000?clo03lo?`0203lo?`7000000d0o?cl0`0000000`000?l0o?cl0?clo0070?clo0D0003o
103lo?`30000o`80o?cl1@000?l20?clo0030000o`3lo?`0o?cl00@0o?cl0P000?l40?clo0X0003o
1@3lo?`2000000/0o?cl0P0000040?clo0@0003o103lo?`>0000o`030?clo0000?l0003o00<0o?cl
00<0003o0?clo03lo?`05`3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`000000140o?cl
00<000000000o`000?l010000?l00`3lo?`0003o0000o`040000obT0o?cl0P3o00000`3lo?`00000
0?l000040?l000040?clo03o0000o`000?clo0D0o`0000<0o?cl0?l0000000000`3lo?`30000o`@0
o?cl8@000?l20?l000030000003lo?`0o`0000D0o`0000@0o?cl0?l0003o0000o?cl0`3o00001P3l
o?`0o`000?l0003o0000o?cl000000/0o?cl1000000>0?clo0030000003lo?`0o?cl00`0o?cl00D0
00000000o`000?l0003o0?clo002000000<0o?cl00<000000?clo03lo?`0303lo?`200000080003o
1@3lo?`20000o`H0o?cl00<0003o0?clo00000004@3lo?`00`000000003o0?clo00:0?clo0X00000
2`3o000<000000D0o?cl00H000000?l0003o0000o?cl0?l0003lo?`30?l000030?clo03o0000o?cl
00L0o`000`3lo?`30?l000<0o?cl1P3o00001P000000o?cl0?l0003o000000000?clo080o`0000<0
o?cl0?l0003lo?`00P3lo?`20?l000030?clo03o0000o`0000D0o`0000<000000?clo03lo?`0203l
o?`010000000o?cl0?l0003lo?`20?l000030?clo03o0000o?cl0080o`0000@0o?cl0?l0003o0000
00002@3lo?`00`000000o?cl0?clo01b0?clo000Y03lo?`00`000000o?cl0?clo0050?clo0800000
1`3lo?`00`000000o?cl0?clo0070?clo0<000000`3lo?`4000000<0o?cl1P000?l30?clo0<0003o
0P3lo?`60000o`80o?cl0P000?l60?clo0030000o`3lo?`0o?cl00<0o?cl2@000?l60?clo0030000
003lo?`0o?cl00d0o?cl00<000000?clo03lo?`01@3lo?`50000o`<0o?cl3@000?l30?clo0030000
o`3lo?`0o?cl01P0o?cl0P00000<0?clo0050000003lo?`0o?cl0?clo00000003`3lo?`00`000000
003o0000o`050?clo0P0003o303lo?`;0000oa@0o?cl00<000000?clo03lo?`03P3lo?`00`000000
o?cl0000o`020000o`L0o?cl0P000?l<0?clo0030000o`3lo?`0003o0100003o00<0o`000?clo03o
00002`3o00000`3lo?`0o`000?clo0020?l000030?clo0000000o?cl00`0o?cl00<000000?clo03l
o?`03P3lo?`00`000000o?cl0?l0000:0?l00080o?cl00D000000?clo03lo?`0o?cl000000060?cl
o0030000003lo?`0o?cl00X0o?cl00@000000?clo000000000001P3lo?`00`000?l0o?cl0?clo005
0?clo0040000o`3lo?`0o?cl000000l0o?cl00<000000000o`3lo?`02`3lo?`20000o`050?l00000
0000o?cl0?clo03o00000P3lo?`02@3o0000o?cl0?l0003o0000o?cl0?l0003lo?`0o`000?clo002
0?l000030?clo03o0000000000D0o?cl0P0000080?clo0060?l0003lo?`0o`000000003o0000o?cl
0P3o00030?clo0D0o`0000/0o?cl0?l0003o0000o?cl0?l0003lo?`0o`000?clo03o0000o?cl0?l0
00020?clo0<0o`0000@0o?cl0?l0003lo?`000000P3o00001`000000o`000?l0003o0000o?cl0?l0
003lo?`0203o0000103lo?`0o`000?l0000000090?clo080000000<0o`000?clo03o00002`3o0006
0?clo0@00000M@3lo?`00:D0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0080?cl
o0T000002P3lo?`2000000040000o`3lo?`0003o0000o`@0o?cl0P000?l30?clo080003o00@0o?cl
0000o`000?l0003o0`3lo?`00`000?l0o?cl0?clo0040?clo080003o1P3lo?`60000o`80o?cl0P00
0?l40?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`01P3lo?`70000o`80o?cl1P00
0?l40?clo0H0003o6`3lo?`2000000L0o?cl0`0000050?clo0030000003lo?`0o?cl00`0o?cl00<0
00000000o`000?l02P3lo?`E0000o`L000004@3lo?`00`000?l0o?cl0000000>0?clo0030000003l
o?`0003o00P0o?cl0P000?l?0?clo0030000o`3lo?`0o?cl00<0o?cl2`000?l0103lo?`0003o0?cl
o000000A0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`03`3lo?`01P000000o?cl
0?l0003o0000o?cl0?l00080o?cl00P0o`000?clo03lo?`0o`000?clo03o0000o?cl00000080o?cl
00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl0080o?cl
0P0000030?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`00P3lo?`00`000000o?cl
0?clo00;0?clo003000000000?l0003o00P0o?cl1P0000001@3o000000000?l0003o0000o?cl00@0
o`0000@0o?cl0?l0003lo?`0o?cl0P3o0000203lo?`0o`000?l0003lo?`0o`000000003lo?`0003o
0P3lo?`00`000000o?cl0?clo0080?clo0<0o`0000H000000?l0003lo?`0o?cl0?l0003lo?`30?l0
00030?clo03o0000o?cl0080o`0000d0o?cl0?l0003lo?`0o`000?clo03o0000o?cl0?l0003lo?`0
o`000?clo03o0000o?cl0080o`0000@0o?cl0?l0003lo?`000000P3o00000`000000o?cl0?clo00?
0?clo0X000003`3lo?`7000000030000o`3lo?`0o?cl07H0o?cl002V0?clo08000000`3lo?`00`00
0000o?cl0?clo00=0?clo08000003P3lo?`00`000000003o0?clo0020?clo0<0003o0`3lo?`20000
o`040?clo0000?l0003o0000o`<0o?cl0P000?l60?clo0030000o`3lo?`0o?cl00D0o?cl10000?l5
0?clo080003o103lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00@0o?cl00<0003o
0?clo0000?l01@3lo?`:0000o`80o?cl00<0003o0?clo03lo?`00P000?l00`3lo?`0003o0000o`04
0000oaL0o?cl1`0000090?clo0030000003lo?`0o?cl00P0o?cl0`0000040000o`/0o?cl0`000?l0
0`3lo?`0003o0000o`0:0000o`030?clo0000000000000L0o?cl0`00000;0?clo0<0003o0`3lo?`0
0`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl00D0o?cl0`000?lB0?clo080003o103lo?`0
10000?l0o?cl0?clo03lo?`50000o`80o?cl00@0003o0?clo03lo?`000003`3lo?`00`000000o?cl
0?clo00;0?clo0040000003lo?`0o?cl0?clo0T0o`000`3lo?`30?l000050000003o0000o`000?l0
003lo?`01`3o00001P3lo?`0o`000?clo0000000o?cl000000H0o?cl0`3o000:000000H0o?cl00@0
00000?clo03lo?`0003o1`3lo?`00`000?l0o?cl0?clo0040?clo0030000003lo?`0o?cl00P0o?cl
0P0000000`3lo?`0003o0000o`060?clo08000001P3lo?`01@3o0000o?cl0000003o0000o?cl0080
o`0000<0o?cl0?l0003o00002P3o00001@000000o?cl0000o`3lo?`0000000l0o?cl00<000000?cl
o03lo?`01P3lo?`60?l000030?clo03o0000o`0000<0o`0000<0o?cl0?l0003lo?`01P3o00060000
00l0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00=0?clo003000000000?l0003o
00L0003oM`3lo?`00:P0o?cl00<000000?clo0000000403lo?`00`000000o?cl0?clo00>0?clo004
000000000?l0003o0000o`@0o?cl0P000?l00`3lo?`0003o0000o`020000o`<0o?cl00<0003o0?cl
o03lo?`0103lo?`20000o`L0o?cl0`000?l80?clo080003o303o00060?clo0<0o`0000@000000?cl
o03lo?`0003o0P3lo?`010000?l0o?cl0000o`000?l60?clo140003o1@3lo?`60000ob<0o?cl1000
00030?clo0<0000000<0o?cl0000o`000?l010000?l>0?clo0040000o`3lo?`0o?cl0?clo0P0003o
00<0o?cl0000003lo?`02`3lo?`2000000H0o?cl0`000?l70?clo0030000003lo?`0o?cl00P0o?cl
0P0000060?clo080003o5`3lo?`00`000?l0o?cl0?clo0020?clo0040000o`3lo?`0o?cl0?clo0<0
003o0`3lo?`01@000?l0o?cl0?clo0000?l0000000d0o?cl00<000000?l0003o00001P3o00040?cl
o0<0o`0000P0o?cl0?l0003lo?`0o?cl0?l0003lo?`0o`000?clo080o`0000<0o?cl0?l0003o0000
0`3o0000103lo?`0o`000?clo00000060?l000030?clo03o0000o`000080o?cl203o00001P3lo?`0
o`000?clo03o0000o?cl00000140o?cl00<000000000o`3lo?`00`0000040?clo0030000o`3lo?`0
o?cl00D0o?cl2P0000030?clo0030000o`3lo?`0o?cl00@0o?cl00<000000?clo03lo?`0203lo?`0
0`000000o?cl0?clo00:0?clo0@0000000H0o?cl0000003lo?`0003o0?clo000000?0?clo0030000
003lo?`0o?cl00X0o?cl00<000000?clo03lo?`0303lo?`3000000D0o?cl00<000000?clo03lo?`0
2`3lo?`00`000000o`000?l000070?l0008000003@3lo?`00`000000o?cl0000o`0:0000ogD0o?cl
002Y0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?cl
o0020?clo080003o00<0o?cl0000o`000?l00P000?l30?clo080003o1@3lo?`20000o`L0o?cl0`00
0?l;0?clo080003o0`3o00001P3lo?`0o`000?l0003lo?`0o`000?clo0P0o`0000@0o?cl0?l0003o
000000000P3lo?`30000o`80o?cl00<0003o0?clo03lo?`01P3lo?`G0000o`@0o?cl1P000?lQ0?cl
o0<000000P3lo?`90000o`h0o?cl00<0003o0?clo03lo?`0103lo?`30000o`030?clo0000000o?cl
00d0o?cl00@000000000o`3lo?`0o?cl0`000?l;0?clo0<000001@3lo?`2000000030000o`3lo?`0
o?cl00<0o?cl0P000?lJ0?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`00P000?l4
0?clo0060000o`3lo?`0003o0000o`3lo?`000002P3lo?`2000000030?clo03o0000o`000080o?cl
00@0o`000?clo03o0000o?cl0`3o00001P3lo?`0o`000?l000000000o?cl0?l000<0o?cl0P3o0000
103lo?`0o`000?l0003lo?`30?l000060?clo03o0000o?cl0?l0003lo?`00000303lo?`010000000
o`000?l0000000020?l00080o?cl00D0o`000?clo03o0000o`000000000@0?clo0@000000`3lo?`3
000000030000o`3lo?`0o?cl00X0o?cl00<0003o0?clo03lo?`01@3lo?`20000o`@0o?cl0P00000<
0?clo0030000003lo?`0o?cl00D0o?cl100000040?clo080000000<0o?cl0000o`0000001`3lo?`9
0?l000030?clo0000000o?cl00X0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo007
0?clo08000002P3lo?`00`000000o?cl0?clo0020?l000L0000000<0o?cl0000000000002P3lo?`0
0`000000o?cl0000000=0000og<0o?cl002Y0?clo0040000003lo?`0o?cl0?clo0H0o`000`3lo?`8
0?l000<0o?cl303o00000`000000o?cl0000o`020000o`030?clo0000?l0003o0080003o103lo?`0
0`000?l0o?cl0?clo0040?clo0030000o`3lo?`0o?cl00H0o?cl00<0003o0?clo03lo?`0303lo?`0
1@000?l0o`000?clo03o0000o?cl0080o`0000D0o?cl0?l0003o0000o`000?clo0030?l000090?cl
o03o0000o`000?clo03o0000o?cl0?l000000000o?cl00<0003o0P3lo?`00`000?l0o?cl0?clo007
0?clo0030000o`3lo?`0o?cl0140003o303lo?`60000ob<0o?cl1`000?l?0?clo0030000o`3lo?`0
o?cl00H0o?cl00<000000?clo03lo?`03P3lo?`00`000000003o0000o`060000o`H0o?cl10000?l0
0`3lo?`0000000000003000000<0003o0`3lo?`20000oad0o?cl0P000?l30?clo0040000o`3lo?`0
003o0000o`@0o?cl0P000?l0103lo?`0003o0000o`3lo?`:000000040?clo03o0000o`000?clo0@0
o`000P3lo?`30?l00080o?cl0P3o00000`3lo?`000000?l0000:0?l000030?clo03o0000o?cl00<0
o`0000<000000?clo03lo?`02P3lo?`01`000000003o0000o`3o0000o?cl0000003o00000P3lo?`4
0?l000030000003o0000o`0000@0o`001P3lo?`20?l000030?clo0000000o?cl00T0o?cl0P000004
0?clo0H0000000<0o?cl0000o`3lo?`01`0000040?clo0030000003lo?`0o?cl00d0o?cl00<00000
0?clo03lo?`00P3lo?`2000000X0o?cl0P0000050?l000050?clo03o0000o?cl0?l0003lo?`00P3o
00001@3lo?`0o`000?l0003lo?`0o`0000l00000303lo?`00`000000o?cl0?clo0090?clo0X00000
0`3lo?`2000000L0o?cl0P0000000`3o000000000000000800000080o`0000@000000?clo03lo?`0
o?cl30000?ma0?clo000Y`3lo?`30?l000070?clo03o0000o?cl0?l0003lo?`0o`000?clo0020?l0
00040?clo03o0000o?cl0?clo080o`0000`0o?cl0?l0003o0000o?cl0?l0003lo?`0o`000?clo03o
0000o?cl0?l0003lo?`30?l000070?clo03o0000o`000?clo03o000000000000o`020?clo0@0003o
103lo?`20000o`D0o?cl0P000?l70?clo080003o403lo?`<0?l000060?clo03o0000o?cl0?clo03o
0000o?cl0`3o00000`000000003o0000o`020000o`030?clo0000?l0003o00<0o?cl0P000?l40?cl
o0030000o`3lo?`0o?cl0080o?cl3@000?lD0?clo0D0003o7`3lo?`70000o`l0o?cl0P000?l60?cl
o0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`0103lo?`H0000ob00o?cl0P000?l20?cl
o0030000o`3lo?`0003o00D0o?cl00@0003o0?clo0000?l0003o0`3lo?`00`000?l0o?cl0?clo004
0?clo0030000o`3o0000o`0000H0o`0000H0o?cl0?l0003o0000o`000?clo03o00020?clo0050?l0
003lo?`0o?cl0?l000000000403lo?`00`000000o?cl0?clo0090?clo003000000000?l0003o00<0
o?cl00<000000?clo03lo?`00`3lo?`30?l00080o?cl00<0o`000?clo03lo?`0103o0000103lo?`0
o`000?clo03lo?`2000000d0o?cl00@000000?clo000000000001P3lo?`3000000L0o?cl0`000000
0`3lo?`000000?clo00?0?clo0040000003lo?`0o?cl000000h0o?cl00@000000?clo03o0000o`00
0P3lo?`00`3o0000o?cl0?l000020?l000060?clo03o0000o`000?l0003lo?`000002`3lo?`20000
0080o?cl0`0000080?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03o0000103o00020000
00/0o?cl0P0000030?l000030?clo03o0000o?cl00<0o`0000@0o?cl0?l0003lo?`000002P3lo?`6
0000ofl0o?cl002W0?clo080o`0000H000000?clo03o0000o?cl0?l0003lo?`20?l000070?clo03o
0000o?cl0?l0003lo?`0o`000?clo0040?l000070?clo03o0000o?cl0?l0003lo?`0o`000?clo002
0?l000030?clo03o0000o?cl0080o`0000D0o?cl0?l0003o000000000?clo0040000o`D0o?cl00<0
003o0?clo03lo?`00`3lo?`20000o`P0o?cl00<0003o0?clo03lo?`0403lo?`01@000?l0o?cl0?cl
o03lo?`000000100o?cl00<000000000o`000?l00P000?l0103lo?`0003o0?clo03lo?`30000o`D0
o?cl00<0003o0?clo03lo?`0103lo?`80000o`030?clo0000?l0003o00@0003o5@3lo?`60000oa/0
o?cl1@000?l8000000T0o?cl00<0003o0?clo03lo?`0303o00030?clo0H0o`002`3lo?`A0000ob@0
o?cl00<0003o0?clo03lo?`00P000?l20?clo0D000000P000?l20?clo0060000o`3lo?`0o?cl0?cl
o0000?l0o?cl10000?l00`3lo?`0003o0000000@0?clo0030000003lo?`0o?cl00d0o?cl0P000009
0?clo08000001@000?l20?clo0030000003lo?`0o?cl0080o?cl0P3o00000`000000o`000?l00006
0?l00080o?cl00<0o`000?clo0000000403lo?`00`000000o?cl0?clo0090?clo0800000203lo?`3
0?l000T0o?cl1P3o00000`3lo?`000000000000@0?clo0030000003lo?`0o`000080o?cl203o0000
0`3lo?`000000?clo00=0?clo0030000003lo?`0o?cl0080o?cl2000000B0?clo0030000003lo?`0
o?cl0080o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?l000030?l000070?clo03o0000
o`000?clo03o0000o?cl0000000@0?clo0<0003oK03lo?`00:P0o?cl00D0o`000000003lo?`0o`00
0?clo0060?l000030?clo03o0000o`0000P0o`0000<0o?cl0?l0003o0000303o0000103lo?`0003o
0?clo0000?l50?clo080003o1@3lo?`00`000?l0o?cl0?clo0060?clo080003o503lo?`20000o`03
0?clo0000000o?cl00h0o?cl00<000000?clo03lo?`010000?l00`3lo?`0003o0000o`020000o`H0
o?cl00<0003o0?clo03lo?`0103lo?`90000o`040?clo0000?l0o?cl0?clo0H0003o5`3lo?`50000
oaP0o?cl0`0000080?clo0800000203lo?`00`000?l0o?cl0?clo0020?l00080o?cl0P3o00002`3l
o?`0o`000?l0003lo?`0o`000?clo03o0000o?cl0?l0003lo?`0o`000080o?cl00<0o`000000003l
o?`01`3lo?`I0000oal0o?cl00<0003o0?clo03lo?`00`0000050?clo080000000<0o?cl0000o`3l
o?`00P3lo?`30000o`030?clo0000?l0003o0080003o00<0o?cl0000003lo?`03P3lo?`00`000000
003o0000000=0?clo003000000000?l0003o00T0000000<0o?cl0000o`000?l01`000?l00`000000
o?cl0?clo0020?clo0050?l000000000o`000?l0003lo?`00P3o00020?clo0060?l0003lo?`0o?cl
0?l0003lo?`000004@3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl00D0o?cl00D0
00000?l0003lo?`0o?cl0?l000020?clo0040?l0003lo?`0o?cl0?l000<0o?cl00@0o`000?clo03o
0000o`000P3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00T0o?cl00<000000?cl
o03lo?`03@3lo?`00`000000o`000?l000030?l000<0o?cl0P3o00000`3lo?`000000?clo0020?cl
o0T0o`000`3lo?`30?l000050000003lo?`0o?cl0?clo0000000403lo?`00`000000o?cl0?l00008
0?l000030000003lo?`0o?cl0180o?cl0`000?mY0?clo000ZP3lo?`00`000000o?cl0?clo00=0?cl
o0030000003lo?`0o?cl00l0o?cl200000000`3lo?`0003o0?clo0040?clo080003o203lo?`00`00
0?l0o?cl0?clo00E0?clo080003o00<0o?cl0000003lo?`0303lo?`00`000000o?cl0?clo0090000
o`L0o?cl00<0003o0?clo03lo?`0103lo?`30000o`030?clo0000?l0003o00@0003o1`3lo?`50000
oaT0o?cl1P000?lA0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`01P3lo?`00`00
0?l0o`000?clo0050?l000030?clo03o0000o`000080o`0000@0o?cl0?l0003lo?`0o?cl1@3o0000
0`000000o?cl0?clo0040?clo0L0003o103lo?`E0000oa/0o?cl0P00000:0?clo08000000P3lo?`2
0000o`80o?cl10000?l0103lo?`0003o0000o`00000=0?clo004000000000?l0003o0000o`<00000
1`3lo?`3000000D0003o103lo?`;0000o`80o?cl00<0003o0000003lo?`0103lo?`00`000000o?cl
0?clo0080?clo0030000003o0000o`0000@0o`000`3lo?`60?l000<0o?cl00<000000?clo03lo?`0
2P3lo?`00`000000o?cl0?clo0050?clo0050000003lo?`0o`000?clo03o00000P3lo?`01@3o0000
o?cl0?clo03o0000o?cl00@0o`0000@0o?cl0?l0003lo?`000001P3o00030?clo0T0o`0000<00000
0?clo03lo?`0203lo?`00`000000o?cl0?clo00?0?clo0040000003o0000o?cl0?l00080o?cl00<0
o`000?clo03lo?`00`3o0000203lo?`0o`000?clo03lo?`0o`000?clo03o0000o?cl0P3o0000103l
o?`0o`000?clo03o00020?clo0030?l0003lo?`000000080o?cl00<000000?clo03lo?`0403lo?`0
0`000000o?cl0?clo0070?clo0030000003lo?`0o?cl01D0o?cl0`000?mV0?clo000Z03lo?`30000
o`030000003lo?`0o?cl00`0o?cl1P00000;0?clo0030000003lo?`0o?cl00H0o?cl0P0000030?cl
o080003o203lo?`20000oaP0o?cl0`000?l0103lo?`000000000000000080?clo08000000`3lo?`:
0000o`H0o?cl00<0003o0?clo03lo?`0103lo?`30000o`030?clo0000?l0003o00@0003o2`3lo?`5
0000oa/0o?cl1@000?l;0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`01P3lo?`5
0?l000030?clo03o0000o`0000@0o`0000<0o?cl0?l0003lo?`01@3o00000`000000o?cl0?clo004
0?clo0<0003o203lo?`;0000o`X0o?cl20000?lC0?clo0030000003lo?`0o?cl00`0o?cl00<00000
0000o`3lo?`02`000?l4000000P0o?cl00@000000000o`000?l0003o0P3lo?`00`000?l0o?cl0000
0006000000@0003o1@3lo?`00`000?l0o?cl0?clo00=0000o`80o?cl100000000`3lo?`000000?cl
o0070?clo0@0o`0000@0o?cl0?l0003o0000o?cl1@3o0000103lo?`0o`000?l0003lo?`40?l00003
0?clo0000000o?cl00/0o?cl00<000000?clo03lo?`0103lo?`30?l000040?clo03o0000o`000?cl
o080o`0000<0o?cl0?l0003lo?`00P3o00000`3lo?`0o`000?l000040?l000040?clo03o0000o?cl
0?clo0@0o`0000@0o?cl0?l0003o0000o?cl0P3o0000103lo?`0o`000?l0000000070?clo0@00000
4@3lo?`01`000000o`000?clo03lo?`0o`000?clo03o00000P3lo?`20?l000030000003lo?`0o`00
00<0o?cl0P3o00000`3lo?`0o`000?clo0020?l000030?clo03o0000o?cl0080o?cl00D0o`000000
00000000o?cl0000000B0?l000030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`06@3lo?`3
0000of<0o?cl002T0?clo0D0003o0`3lo?`2000000X0o?cl0P0000060?clo0800000203lo?`00`00
0000o?cl0?clo0090?clo080000000<0003o0?clo03lo?`01`3lo?`00`000?l0o?cl0?clo00H0?cl
o0<0003o103lo?`8000000D0o?cl3P000?l20?clo0030000o`3lo?`0o?cl00D0o?cl2P000?l>0?cl
o0D0003o703lo?`60000o`@0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo0080?cl
o0030000o`000000o?cl00l0o?cl00@000000?clo03lo?`0o?cl0`000?l90?clo0T0003o5P3lo?`8
0000o`X0o?cl00<000000?clo03lo?`03P3lo?`010000000003o0?clo03lo?`50000o`030?clo000
0?l0003o00<0003o0P3lo?`8000000/0003o3@3lo?`01@000?l0o?cl0?clo03lo?`0003o00D0o?cl
2`000?l0103lo?`000000000000000070?clo080o`0000<000000?l0003o00000P3o00002@3lo?`0
o`000?l0003o0000o?cl0?l0003lo?`0o`000?clo0040?l00080o?cl00<000000?l0003o00001`3o
00030?clo0040000003lo?`0o?cl0?clo0@0o`0000<0o?cl0000003lo?`03@3lo?`20?l000030000
003lo?`0o`0000H0o`0000<0o?cl0?l0003lo?`00P3o00001@3lo?`0o`000?l0003lo?`0o`0000<0
000000<0o?cl0000000000000P0000000`3lo?`0o`000?l0000@0?l000030?clo0000000000000P0
00000P3o00000`000000o?cl0?l0000:0?l000030?clo03o0000o`0000<0o`0000<0o?cl0?l0003o
00000P3o00001`3lo?`0o`000?clo03lo?`0o`000?clo03o00000P3lo?`01P3o0000o?cl0?clo03l
o?`0o`000?clo080o`000P0000060?clo0030000003lo?`0o?cl01d0o?cl0`000?mP0?clo000X03l
o?`50000o`T0o?cl0P0000060?clo08000002P3lo?`2000000D0o?cl00<000000?clo03lo?`0303l
o?`00`000000o?cl0?clo0050?clo080003o6P3lo?`00`000?l0o?cl0?clo0020000o`P0o?cl0P00
0?l60?clo0H0003o00<0o?cl0000o`000?l02@000?l60?clo0P0003o00<0o?cl0000o`000?l04@3l
o?`50000oah0o?cl0`000?l00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl00P0o?cl00<0
00000?clo03lo?`03@3lo?`00`000000o?cl0?clo0020000o`/0o?cl1P000?lR0?clo0P0003o0P3l
o?`00`000000o?cl0?clo00?0?clo003000000000?l0003o01l0003o1@3lo?`P0000o`030?clo000
00000000008000001@3lo?`00`3o0000o?cl0?l000050?l000030?clo03o0000o?cl00H0o`0000@0
o?cl0?l0003lo?`000000P3o0000103lo?`0o`000?l0003lo?`20?l000080?clo03o0000o?cl0?l0
003lo?`000000?clo03o00030?clo080o`0000<0o?cl0000003lo?`0303lo?`2000000030?l0003l
o?`0o`0000@0o`000P3lo?`00`3o0000o?cl0?l000080?l000040000003lo?`00000000000H0o?cl
0`3o0000103lo?`0o`000?l0003lo?`20?l000090?clo03o0000o`000?clo03o0000o?cl0?l0003l
o?`0000000X0o?cl0P0000000`3lo?`000000?clo00?0?clo0050000003lo?`0o`000?l0003lo?`0
1P3o00020?clo0030?l0003lo?`0o?cl00D0o`0000@0o?cl0?l0000000000000103lo?`2000002<0
o?cl0`000?mM0?clo000W@3lo?`50000o`h0o?cl1P00000>0?clo0D000003`3lo?`00`000000o?cl
0?clo0040?clo0030000o`3lo?`0o?cl01T0o?cl00L0003o0?clo03lo?`0o?cl0000o`3lo?`0003o
00H0o?cl00<0003o0?clo03lo?`01@3lo?`50000o`D0o?cl3@000?l20?clo0L0003o6@3lo?`50000
oa/0o?cl303o00030?clo0H0o`0000<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo00;0?cl
o004000000000?l0003o0000o`/0o?cl10000?l^0?clo0030000o`000000o`0000P0o`000`3lo?`6
0?l00003000000000?l0003o04<0003o1@3o00000`3lo?`000000000000600000140o?cl00@00000
0?l0003o0000o?cl0P3o00000`3lo?`0o`000?l000020?l000030?clo03o0000o?cl00@00000103o
00000`3lo?`0o`000000000;0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`03`3l
o?`2000000L0o?cl00@0o`000?clo03o0000o?cl1@3o0000103lo?`0o`000?l0003lo?`30?l00003
0?clo0000000o?cl00`0o?cl0P00000?0?clo0030000003o0000o`000080o`0000<0o?cl0?l0003o
00000`3o00000`3lo?`0o`000?l000060?l000040?clo03o0000o`000?l000H00000:03lo?`30000
oeX0o?cl002I0?clo0D0003o4P3lo?`30000o`030?clo0000000o?cl00l0o?cl00<000000000o`00
00004@3lo?`010000000o?cl0?clo03lo?`20000oaX0o?cl0P000?l50?clo080003o1@3lo?`00`00
0?l0o?cl0?clo0060?clo0@0003o1`3lo?`E0000oad0o?cl1@000?lH0?clo0<0o`0000@0o?cl0?l0
003lo?`0o`000P3lo?`50?l000040?clo03o0000o`000?clo080o`0000<0o?cl0000003lo?`02P3l
o?`3000000L0o?cl0`0000000`000?l0o?cl0?clo00:0?clo080003o<@3lo?`40?l000060?clo03o
0000o`000?clo03o0000o?cl1@3o00020?clo080o`0000<0o?cl0?l000000000<@000?l30?clo003
0000o`3lo?`0o?cl00h0o?cl0P3o00001P000000o`000?l0003lo?`0o`000?clo080o`0000D0o?cl
0?l0003o0000o`000000000?0?clo0030000003o0000o`0000T0o`0000@0o?cl0?l0003o00000000
0`3lo?`2000000050?clo03o0000o`000?l0003lo?`00`0000060?clo08000001P3lo?`00`000000
o?cl0?clo00=0?clo0800000203lo?`?0?l000030?clo0000000o?cl00h0o?cl0P00000=0?clo003
0000003o0000o?cl0080o`0000@0o?cl0?l0003lo?`00000403lo?`00`000000o?cl0?clo00^0?cl
o0<0003o403lo?`700000400o?cl002F0?clo0@0003o4`3lo?`30000o`@0o?cl00<000000?clo03l
o?`03`3lo?`00`000000o?cl0?clo0040?clo0<0o`000`3lo?`60?l000040000003lo?`0o?cl0000
oa/0o?cl00<0003o0?clo03lo?`01@3lo?`00`000?l0o?cl0000o`020?clo080003o2@3lo?`30000
o`T0o?cl2P000?l30?clo0H0003o8P3lo?`50000oa<0o?cl00H0o`000?clo03o0000o`000?clo03o
00020?clo080o`0000L0o?cl0?l0003o0000o`000?clo03o0000o?cl0080o`0000@0o?cl0?l0003l
o?`000003P3lo?`700000080003o303lo?`20000oc<0o?cl0P3o00001@000000o?cl0?l0003o0000
o?cl00<0o`0000D0o?cl0?l0003o0000o`000?clo0040?l000030?clo03o0000000000X0003o00H0
o?cl0000o`3lo?`0o?cl0000o`3lo?`=0000o`80o?cl10000?l<0?clo0030000o`3lo?`0o?cl0080
o?cl00<0003o0?clo03lo?`03`3lo?`01@3o000000000?clo03o0000o?cl00H0o`0000@0o?cl0?l0
003lo?`000003P3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00<0o?cl00@00000
0?clo03lo?`00000103lo?`6000000T0o?cl00<000000?clo03lo?`02`3lo?`00`000000003o0000
000;0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0000
0002000000L0o?cl0`0000002@3lo?`0o`000?l0003lo?`0o`000?clo03o0000o?cl0000000?0?cl
o0030000003lo?`0o?cl0380o?cl0`000?l;0?clo08000001`3lo?`00`000000o?cl0?clo00m0?cl
o000TP3lo?`50000oa<0o?cl0`000?l40?clo0<0o`001P3lo?`30?l000<0o?cl1P3o00000`000000
o?cl0?l000020?clo0070?l0003lo?`0o?cl0?clo03o0000o?cl0?l000020?clo0080?l0003lo?`0
o`000?clo03o0000o?cl000000000?lK0?clo0030000o`3lo?`0o?cl00H0o?cl0P000?l00`3lo?`0
003o0000o`0;0?clo080003o2`3lo?`80000o`@0o?cl1@000?lW0?clo0D0003o3`3lo?`<0?l00003
0?clo03o0000o?cl00H0o`0000<000000?clo03lo?`03@3lo?`20000o`80o?cl0P000?l=0?clo080
003o=P3lo?`00`3o000000000?l000080?l000030?clo03o0000o?cl0080o`0000D0o?cl0?l0003o
0000o`000?clo00:0000o`060?clo0000?l0o?cl0?clo0000?l0o?cl10000?l00`3lo?`0003o0000
o`040?clo0@0003o403lo?`00`000?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl0140o?cl00<0
00000?clo03lo?`02P3lo?`00`000000o?cl0?clo0080?clo0<000003@3lo?`2000000L0o?cl0P00
000:0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0203lo?`2000000D0o`000`3l
o?`70?l000030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0403lo?`010000000o`000?l0
003lo?`9000000H0o`0000D0o?cl0?l0003lo?`0o?cl0000000=0?clo0030000003lo?`0o?cl03H0
o?cl0`000?l70?clo0030000003lo?`0o?cl00P0o?cl0P00000m0?clo000SP3lo?`50000oaD0o?cl
0`000?l60?clo0050?l0003lo?`0o`000?clo03o00000P3lo?`00`3o0000o?cl0?clo0050?l00009
0?clo03o0000o`000?l0003lo?`0o`000000003lo?`0o`000080o?cl00<0o`000?clo03o00000P3o
00000`3lo?`0o`000?clo0020?clo0060?l0003lo?`0o`000?l0003lo?`000006`3lo?`00`000?l0
o?cl0?clo0080?clo0@0003o2P3lo?`20000o`d0o?cl1@000?l0103lo?`0003o0000o`000?l20?cl
o0D0003o:`3lo?`50000o`l0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo00>0?cl
o0<0003o0P3lo?`:000000030?clo0000?l0003o03@0o?cl1@000?l00`000000o?cl0?clo00?0?cl
o003000000000?l0003o00T0003o00H0o?cl0000o`3lo?`0o?cl0000o`3lo?`40000o`030?clo000
0?l0003o01P0o?cl00<0003o0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo00B0?clo0030000003l
o?`0o?cl00X0o?cl100000050?clo0040000003lo?`0o?cl000000`0o?cl00<000000?clo03lo?`0
203lo?`00`000000o?cl0?clo0050?clo0T0o`000`3lo?`30?l000X000000P3lo?`30?l000030?cl
o03o0000o`0000<0o`0000@0o?cl0?l0003o0000o?cl0P3o00000`3lo?`00000000000070?clo003
0000003lo?`0o?cl00@0o?cl303o0004000000T0o?cl0P0000090?clo0<000001P3lo?`400000003
0000o`3lo?`0o?cl03T0o?cl0`000?l20?clo08000003@3lo?`00`000000o?cl0?clo00j0?clo000
R`3lo?`40000oaH0o?cl0`000?l90?clo0<0o`0000P0o?cl0?l0003lo?`0o?cl0?l0003lo?`0o`00
0?clo0<0o`0000<0o?cl0?l0003lo?`0103o000200000080o`0000<0o?cl0?l0003lo?`00P3o0002
0?clo0P0o`0000<000000?clo03lo?`06@3lo?`00`000?l0o?cl0?clo0090?clo0@0003o2P3lo?`0
0`000?l0o?cl0?clo00=0?clo0@0003o0`3lo?`90000obh0o?cl1@000?l;0?clo0030000003lo?`0
o?cl00d0o?cl00<000000?clo03lo?`0303lo?`30000o`80o?cl00<0003o0000000000002P3lo?`2
00000340o?cl2@000?l00`3lo?`000000?clo00>0?clo0040000003lo?`0003o0?clo0H0003o00H0
o?cl0000o`3lo?`0o?cl0000o`3lo?`20000o`030?clo0000?l0003o0080003o00<0o?cl0000o`00
0?l05`3lo?`00`000?l0o?cl0?clo0040?clo0030000o`3lo?`0o?cl0180o?cl0P00000;0?clo003
0000003lo?`0o?cl00D00000103lo?`3000000P0o?cl00<000000?l0003o00002@3o00000`000000
o?cl0?clo0060?clo0<0o`0000L0o?cl0?l0003o0000o?cl0?l0003lo?`0o`000080o?cl0P3o0000
0`3lo?`0o`000?clo0040?clo0060000003lo?`0o?cl0?clo03o0000o?cl0P3o0000103lo?`0o`00
0?l0003o00020?clo0<0o`0000@0o?cl0?l0003o0000o`000P3lo?`00`000000o?cl0?clo0020?cl
o0<0o`0000D0o?cl0?l0003lo?`0o?cl0?l000030?clo080o`0000T0o?cl0?l0003o0000o?cl0?l0
003lo?`0o`000?clo00000003P3lo?`00`000000o?cl0?clo0090?clo0H0000000<0o?cl0000o`3l
o?`00P3lo?`00`000?l0o?cl0?clo00k0?clo0030000o`000000o?cl00l0o?cl00<000000?clo03l
o?`0>@3lo?`008L0o?cl1@000?lF0?clo0<0003o303lo?`30?l000060000003o0000o?cl0?clo03o
0000o?cl0`3o00000`3lo?`0o`000?clo0060?l000030000003lo?`0000000H000002P3lo?`00`00
0000o?cl0?clo00H0?clo0030000o`3lo?`0o?cl00T0o?cl1P000?l80?clo0030000o`3lo?`0o?cl
0100o?cl0`0000040?clo0L0003o<P3lo?`50000o`P0o?cl00<000000?clo03lo?`02`3lo?`00`00
0000o?cl0?clo00;0?clo080003o1@3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl
02X0o?cl10000?l20?clo0<0003o0`3lo?`30000o`030000003lo?`0o?cl00/0o?cl00<000000?cl
o03lo?`00`000?l20?clo0<0003o00<0o?cl0000o`3lo?`00P000?l0103lo?`0003o0?clo03lo?`3
0000o`050?clo0000?l0003o0?clo0000?l05P3lo?`00`000?l0o?cl0?clo0040?clo0030000o`3l
o?`0o?cl01@0o?cl00<000000?clo03lo?`01@3lo?`3000000l0o?cl200000001`3lo?`0o`000?l0
003o0000o?cl0?l0003lo?`00`3o00000`3lo?`0o`00000000070?clo0030?l0003lo?`0o`0000@0
o`0000P0o?cl0?l0003lo?`0o`000?clo03o0000o?cl0?l00080o?cl103o00000`3lo?`000000?cl
o0020?clo0030?l000000000000000D0000000<0o?cl0?l0003o00001@3o000010000000o?cl0?cl
o03lo?`400000080o`0000<0o?cl0000003o00000P3lo?`00`3o0000o?cl00000007000000050?l0
003lo?`0o?cl0?clo00000003P3lo?`00`000000o?cl0?clo0080?clo003000000000?l0003o00<0
o?cl10000?l30?clo0030000o`3lo?`0o?cl03/0o?cl00<000000?clo03lo?`03`3lo?`00`000000
o?cl0?clo00h0?clo000Q03lo?`40000oaP0o?cl0`000?l;0?clo0@0003o0P3lo?`00`000000o?cl
0?clo00?0?clo0<000001P3lo?`2000000L0o?cl00<000000?clo03lo?`0603lo?`00`000?l0o?cl
0?clo0040?clo0040000o`3lo?`0o?cl0?clo080003o0P3lo?`60000o`D0o?cl00<0003o0?clo03l
o?`03@3lo?`4000000<0o?cl100000020?clo0<0003o00<0o?cl0000o`3lo?`0=@3lo?`50000o`D0
o?cl0`0000070?clo0<0000000<0o?cl000000000000203lo?`30000o`L0o?cl00<000000?clo03l
o?`03@3lo?`00`000000o?cl0?clo00U0?clo0@0003o0P3lo?`40000o`@0o?cl1P000?l2000000X0
o?cl00<000000?clo03lo?`00P000?l0103lo?`0003o0?clo03lo?`50000o`050?clo0000?l0o?cl
0?clo0000?l00P3lo?`30000o`030?clo0000?l0o?cl0080003o5P3lo?`00`000?l0o?cl0?clo004
0?clo0030000o`3lo?`0o?cl01D0o?cl1`00000A0?clo080o`0000@000000?l0003o0000o`000P3l
o?`20?l000040?clo03o0000o`000?clo080o`0000H0o?cl0?l0003o0000o?cl0?l0000000070?cl
o0T0o`0000<0o?cl0?l0003lo?`0203o00000`3lo?`000000?clo0030?clo0030000003lo?`0o?cl
00D0o?cl0P0000060?clo0030000003lo?`0o?cl00H0o?cl00@0o`000?clo0000000o`0010000008
0?clo080000000<0o?cl0000003lo?`03`3lo?`00`000000o?cl0?clo0050?clo08000000`3lo?`2
0000o`80o?cl0`000?l40?clo0030000o`3lo?`0o?cl03T0o?cl00@000000?clo03lo?`0o?cl1P3o
00030?clo0H0o`0000<000000?clo03lo?`0>03lo?`006L0o?cl0`00000F0?clo0@0003o6@3lo?`3
0000o``0o?cl0`000?l60?clo0030000003lo?`0o?cl00`0o?cl0`00000:0?clo0800000103lo?`0
0`000000o?cl0?clo00H0?clo0030000o`3lo?`0o?cl00@0o?cl0P000?l20?clo080003o0`3lo?`7
0000o`@0o?cl00<0003o0?clo03lo?`0303lo?`00`000000o?cl0?clo0090?clo08000001@000?lj
0?clo0D0003o103lo?`7000000H0o?cl0P0000040?clo080003o2@3lo?`00`000000o?cl0?clo00>
0?clo0030000003lo?`0o?cl0200o?cl1@000?l30?clo0<0003o1P3lo?`:0000o`X0000000<0003o
0?clo0000?l00`3lo?`00`000?l0o?cl0?clo0050000o`030?clo0000?l0o?cl0080003o0P3lo?`3
0000o`030?clo0000?l0o?cl0080003o5P3lo?`00`000?l0o?cl0?clo0040?clo080003o;`3lo?`0
1@3o000000000?l0003o0000o?cl00l0o`002`3lo?`00`000000o?cl0?clo00?0?clo0030000003l
o?`0o?cl008000002P3lo?`2000000030?clo0000000000000D000001`3o00000`3lo?`000000?cl
o00=0?clo0030000003lo?`0o?cl00l0o?cl200000060?clo080003o00<0o?cl0000o`000?l00P00
0?l40?clo0030000o`3lo?`0o?cl03H0o?cl0`3o0000103lo?`0o`000?clo03lo?`20?l000030?cl
o03o0000o`0000@0o`0000L0o?cl0?l0003o0000o?cl0?l0003lo?`0000003T0o?cl001S0?clo0@0
00000`3lo?`4000000h0o?cl1@000?lI0?clo0<0003o3@3lo?`30000o`T0o?cl00<000000?clo03l
o?`02P3lo?`2000000h0o?cl00@000000?clo000000000006P3lo?`00`000?l0o?cl0?clo0040?cl
o080003o0P3lo?`00`000?l0o?cl0?clo0030?clo0P0003o0P3lo?`00`000?l0o?cl0?clo00<0?cl
o0030000003lo?`0o?cl00`0o?cl00@000000?clo03lo?`0o?cl0`000?ll0?clo0@0003o0P00000>
0?clo004000000000?l0003o0000o`D0o?cl1P00000B0?clo0030000003lo?`0o?cl01/0o?cl1000
0?l50?clo0<0003o1`3lo?`40000o`040?clo0000?l0003o0?clo0H0003o103lo?`00`000?l0o?cl
0?clo0030000o`<0o?cl00@0003o0?clo03lo?`0o?cl1@000?l0103lo?`0003o0000o`000?l20?cl
o0@0003o00H0o?cl0000o`3lo?`0003o0?clo0000?lE0?clo0030000o`3lo?`0o?cl00D0o?cl00<0
003o0?clo03lo?`0;P3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00X0o?cl00<0
00000?clo03lo?`03@3lo?`010000000o?cl0?clo000000>0?clo0030000003lo?`0o?cl00D0o?cl
0P0000020?clo080o`000P3lo?`00`000000o?cl0?clo00<0?clo0040000003o0000o`000?l000<0
o?cl2@3o00020?clo0030000003lo?`0o?cl00D0o?cl1@000?l30?clo0H0003o103lo?`20000ocH0
o?cl0P3o00001P000000o?cl0?l0003lo?`0o`000?clo080o`0000@0o?cl0?l0003o0000o`000P3l
o?`50?l000030?clo0000000o?cl03P0o?cl001R0?clo0030000003lo?`0o?cl00T0o?cl0P000009
0?clo0@0003o6`3lo?`30000o`d0o?cl0`000?l90?clo080003o00<0o?cl0000003lo?`02@3lo?`2
00000100o?cl00<000000?clo03lo?`06@3lo?`00`000?l0o?cl0?clo0040?clo0D0003o1P3lo?`:
0000o`h0o?cl00<000000?clo03lo?`03P3lo?`01@000000o?cl0?clo0000?l0o?cl00<0003o?@3l
o?`00`000000o?cl0?clo00<0?clo0L0000000@0o?cl00000000000000001@3lo?`2000000h0o`00
0`3lo?`00`000000o?cl0?clo00G0?clo0@0003o1@3lo?`40000o`P0o?cl10000?l20?clo080003o
0P3lo?`90000o`030?clo0000?l0o?cl00@0003o0`3lo?`010000?l0o?cl0?clo03lo?`90000o`80
o?cl10000?l01P3lo?`0003o0?clo0000?l0o?cl0000oaD0o?cl00<0003o0?clo03lo?`01@3lo?`0
0`000?l0o?cl0?clo00_0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`0303lo?`0
0`000000o?cl0?clo00;0?clo0040000003lo?`0o?cl000000d0o?cl0P00000:0?clo08000000P3o
00000`3lo?`000000?clo00<0?clo0<0o`0000D0o?cl0?l0003o0000o?cl0?l000020?clo080o`00
0P3lo?`20?l000060?clo03o0000o?cl0?l0003lo?`000000`3lo?`00`000?l0o?cl0?clo0020?cl
o0d0003o1@3lo?`00`000?l0o?cl0?clo00d0?clo0030?l0003lo?`0000000P0o`0000<0o?cl0?l0
003lo?`01P3o00000`000000o?cl0?clo00h0?clo000H@3lo?`00`000000o?cl0?clo00<0?clo003
0000003lo?`0o?cl0080o?cl10000?lL0?clo0<0003o3P3lo?`30000o`T0o?cl0`000?l30?clo0X0
000000<0o?cl0000003lo?`0403lo?`00`000000o?cl0?clo00G0?clo0030000o`3lo?`0o?cl00@0
o?cl2P000?l30?clo0T0003o3P3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0003o00<0
o?cl0`000?lk0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`0103lo?`2000000X0
o?cl0P0000001`3o0000o?cl0?l0003o0000o?cl0?l0003lo?`00P3o00001`3lo?`0o`000?l0003l
o?`0o`000?clo0000000503lo?`50000o`H0o?cl10000?l90?clo0@0003o0`3lo?`20000o`80o?cl
1P000?l01`3lo?`0003o0?clo0000?l0o?cl0000o`3lo?`00P000?l00`3lo?`0003o0?clo0020?cl
o0040000o`3lo?`0o?cl0?clo0L0003o00@0o?cl0000o`3lo?`0o?cl10000?l00`3lo?`0003o0?cl
o0030000oaD0o?cl00<0003o0?clo03lo?`01@3lo?`00`000?l0o?cl0?clo00`0?clo0030000003l
o?`0o?cl00`0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo0080?clo08000000`3l
o?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl00`0o?cl00<000000?l0000000003P3l
o?`20?l000090000003o0000o?cl0?l0003lo?`0o`000?clo03o0000o?cl00L0o`0000<0o?cl0?l0
00000000103lo?`20000o`D0o?cl30000?l50?clo0030000o`3lo?`0o?cl03D0o?cl00<000000?cl
o03lo?`03`3lo?`00`000000o?cl0?clo00h0?clo000H03lo?`00`000000o?cl0?clo00=0?clo003
0000003lo?`0003o0080003o7@3lo?`30000o`h0o?cl0`000?l;0?clo080003o2P3lo?`20000o`03
0?clo03o0000o`0000@0o`000`3lo?`30?l000<0o?cl0`3o00030?clo0030000003lo?`0o?cl01H0
o?cl00<0003o0?clo03lo?`0103lo?`90000o`D0o?cl2`000?l;0?clo0030000003o0000o`0000d0
o`000`3lo?`010000000o?cl0000o`000?l40?clo0<0003o>03lo?`00`000000o?cl0?l000020?l0
00P0o?cl0P0000060?clo0030000003lo?`0o?cl00`0o?cl00@000000?l0003o0000o?cl0`3o0000
2@3lo?`0o`000?l0003lo?`0o`000?clo03o0000o?cl0000000@0?clo0D0003o1`3lo?`30000o`/0
o?cl10000?l40?clo0<0003o0P3lo?`40000o`070?clo0000?l0003o0000o`3lo?`0003o0?clo003
0000o`<0o?cl00<0003o0?clo0000?l0103lo?`80000o`<0o?cl10000?l0103lo?`0003o0?clo03l
o?`30000oa@0o?cl00<0003o0?clo03lo?`01P3lo?`00`000?l0o?cl0?clo00`0?clo08000002P3l
o?`200000140o?cl2P0000020?clo0<0o`002@3lo?`20?l000030?clo0000000o?cl00l0o?cl0P00
00030?clo0H0o`000`3lo?`40?l000070000003o0000o`000?l0003lo?`0o`000?clo0050?l00009
0?clo03o0000o`000?l0003lo?`0o`000000003lo?`0003o0080o?cl0P000?l70?clo0/0003o1@3l
o?`00`000?l0o?cl0?clo00e0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`0>@3l
o?`00600o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo00L0?clo080003o3`3lo?`3
0000o`/0o?cl0P000?l;0?clo080003o103lo?`20?l000030?clo03o0000o`000080o`0000D0o?cl
0?l0003lo?`0o?cl0?l000020?clo080o`0000@0o?cl0?l0003lo?`000005`3lo?`00`000?l0o?cl
0?clo0050?clo0L0003o1`3lo?`20000o`030?clo0000?l0003o00L0003o203lo?`40?l000030?cl
o03o0000o?cl0080o`0000d0o?cl0?l0003lo?`0o?cl0?l0003lo?`0o`000?clo03o0000o?cl0?l0
003lo?`000000080o?cl00<0003o0?clo03lo?`0103lo?`30000ocD0o?cl103o0000103lo?`0o`00
0?clo03o00020?clo0040?l0003lo?`0o?cl000000L0o?cl00<000000?clo03lo?`03P3lo?`00`00
0000o`000?l000080?l000040?clo03o0000o`00000000`0o?cl10000?l90?clo0<0003o303lo?`4
0000o`040?clo0000?l0o?cl0?clo080003o00<0o?cl0000o`3lo?`00P3lo?`30000o`030?clo000
0?l0o?cl00<0003o0P3lo?`20000o`@0o?cl00<0003o0?clo0000?l0103lo?`80000o`<0o?cl1000
0?l01`3lo?`0003o0?clo03lo?`0003o0?clo0000?l0503lo?`00`000?l0o?cl0?clo0060?clo003
0000o`3lo?`0o?cl0380o?cl0`0000030?clo0@00000803lo?`20?l000050?clo03o0000o?cl0?cl
o03o00000P3lo?`00`3o0000o?cl0?l000020?clo0030000003lo?`0o?cl00d0o?cl0`3o0000103l
o?`0o`000?clo03lo?`30?l000040?clo03o0000o?cl0?l00080o?cl00D0o`000?clo03o0000o?cl
0000000?0?clo0040000003lo?`0003o0000o`80o?cl0`000?l90?clo0T0003o1@3lo?`00`000?l0
o?cl0?clo00e0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`0>P3lo?`005l0o?cl
00<000000?clo03lo?`0103lo?`<0?l001/0o?cl0`000?l?0?clo0<0003o2`3lo?`20000o``0o?cl
00<0003o0?clo03lo?`00P3lo?`80?l000<0o?cl00/0o`000?clo03o0000o?cl0?l0003lo?`0o`00
0?clo03o0000o?cl0000000F0?clo0030000o`3lo?`0o?cl00D0o?cl1P000?l:0?clo0030000o`3l
o?`0003o00T0003o1`3lo?`20?l000030000003lo?`0o`000080o`0000D0o?cl0?l0003lo?`0o?cl
0?l000020?clo080o`0000H0o?cl0?l0003lo?`0o`000?clo00000020?clo0030000o`3lo?`0o?cl
00H0o?cl0`000?lc0?clo080o`000P3lo?`20?l000070?clo03o0000o?cl0?clo03o0000o?cl0000
00080?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?cl
o0060?clo0D0003o2@3lo?`40000o`d0o?cl10000?l20?clo0D0003o00<0o?cl0000o`3lo?`00P3l
o?`20000o`<0o?cl00<0003o0?clo0000?l00P000?l0103lo?`0003o0000o`000?l50?clo080003o
103lo?`60000o`030?clo0000?l0o?cl0080o?cl0P000?l0103lo?`0003o0?clo0000?l20?clo003
0000o`3lo?`0003o01@0o?cl00<0003o0?clo03lo?`01P3lo?`00`000?l0o?cl0?clo00e0?clo0<0
00008`3lo?`01@3o0000o?cl0?l0003lo?`0o`000080o?cl00D0o`000?clo03lo?`0o`000?clo002
0?l000040000003o0000o`000?l000<0o?cl2@3o00002@3lo?`0o`000?l0003lo?`000000?l0003l
o?`0o`000?clo0040?l000030?clo03o0000o?cl0080o?cl0`3o00000`000000o?cl0?clo00=0?cl
o004000000000?l0003o0000o`80o?cl0`000?l;0?clo0P0003o1@3lo?`00`000?l0o?cl0?clo005
0?clo0<00000;@3lo?`00`000000o?cl0?clo0080?clo0800000?@3lo?`005d0o?cl0`3o00000`3l
o?`0o`000?clo0040?l000030?clo03o0000o?cl0080o`0000<0o?cl0?l0003o00000P3lo?`00`3o
000000000?clo00F0?clo0<0003o403lo?`30000o`/0o?cl0P000?l<0?clo080003o1@3lo?`20?l0
00070?clo03o0000o`000?l0003lo?`0o`000?clo0030?l000030?clo03o0000o`0000<0o`0000@0
o?cl0?l0003lo?`000002`3lo?`800000080o?cl00<0003o0?clo03lo?`01@3lo?`40000o`d0o?cl
00<0003o0?clo0000?l00P000?l20?clo0040000o`3lo?`0o?cl0?clo080003o1`3lo?`00`3o0000
00000?l0000>0?l000030?clo03o0000o`0000<0o?cl00<0003o0?clo03lo?`0203lo?`30000oc80
o?cl00<0o`000000003o00000P3o00001`3lo?`0o`000?clo03lo?`0o`000?clo00000001`3lo?`0
10000000o?cl0?clo03lo?`90?l000<0o?cl0`3o00000`000000o?cl0?clo0080?clo0030000003l
o?`0o?cl00<0o?cl1@000?l:0?clo0@0003o3P3lo?`40000o`@0o?cl0`000?l20?clo080003o0`3l
o?`01P000?l0o?cl0?clo03lo?`0003o0?clo080003o00D0o?cl0000o`000?l0o?cl0000o`060?cl
o080003o103lo?`70000o`<0o?cl0`000?l00`3lo?`0003o0?clo0020000o`040?clo0000?l0o?cl
0000oa<0o?cl0P000?l80?clo080003oG03lo?`30?l000040?clo03o0000o`000?clo080o`0000<0
o?cl0?l0003lo?`0103o00003@3lo?`0o`000?clo03o0000o?cl0?l0003lo?`0o`000?clo03o0000
o?cl0?l0003lo?`0103o00000`3lo?`000000?l000070?l000030?clo03o0000o?cl00H0o`000`00
000;0?clo007000000000?l0003o0000o`3lo?`0003o0?clo0040000o``0o?cl1P000?l60?clo003
0000o`3lo?`0o?cl00@000000`3lo?`4000002X0o?cl2P00000o0?clo000G@3lo?`20?l000040000
003lo?`0o`000?clo080o`000P3lo?`30?l000040?clo03o0000o`000?clo0@0o`0000<000000?cl
o03lo?`04`3lo?`20000oa40o?cl0P000?l<0?clo080003o3@3lo?`00`000?l0o?cl0?clo0080?cl
o0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`01@3lo?`4000000P0o?cl0P0000070?cl
o0<0003o4@3lo?`40000o`030?clo0000?l0003o00`0o?cl00<000000?clo03lo?`03`3lo?`01@00
0000o?cl0?clo03lo?`0003o00`0o?cl0`000?la0?clo0030000003lo?`0o?cl00H0o?cl00<00000
0?l0003o00001`3o0000103lo?`0o`000?clo03lo?`20?l0000=0?clo03o0000o`000?l0003lo?`0
o`000?clo03o0000o?cl0?l0003lo?`0o`00000000090?clo0030000003lo?`0o?cl00D0003o2`3l
o?`30000oa00o?cl10000?l60?clo0<0003o00<0o?cl0000o`000?l00`3lo?`30000o`80o?cl00<0
003o0?clo0000?l00`000?l20?clo0030000o`3lo?`0o?cl00@0o?cl0P000?l40?clo0@0003o00<0
o?cl0000o`000?l00`3lo?`01@000?l0o?cl0000o`3lo?`0003o0080o?cl00H0003o0?clo03lo?`0
003o0?clo0000?lB0?clo0030000o`3lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`0G03lo?`00`00
0000o?cl0?clo0070?clo080o`0000L000000?l0003o0000o`000?clo03o0000o?cl00<0o`000P3l
o?`00`3o0000o?cl0?l000030?l000040?clo0000000o?cl000000l0o?cl00D000000?clo03lo?`0
o?cl000000070?clo0<000000`000?l30?clo0H0003o3P3lo?`40000o`L0o?cl00<000000?clo03l
o?`02@3lo?`200000740o?cl001N0?clo0040?l000000000o?cl0?l00080o?cl00<0o`000?clo03o
00002P3o00000`000000o?cl0?clo00A0?clo0<0003o403lo?`30000o``0o?cl0`000?l<0?clo080
003o303lo?`00`000000o?cl0?clo00<0?clo08000001`3lo?`00`000000o?cl0?clo00<0?clo003
0000003lo?`0o?cl00<0o?cl0P000?lD0?clo0060000o`3lo?`0003o0000o`3lo?`0003o3@3lo?`0
0`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl0080o?cl00<0003o0?clo03lo?`0303lo?`3
0000oc00o?cl00<000000?clo03lo?`00`3lo?`30?l000050?clo03o0000o`000?l0003lo?`00`3o
00001P000000o?cl0?l0003lo?`0o`000?clo080o`0000P0o?cl0?l0003o0000o?cl0?l0003lo?`0
o`000?clo0<0o`0000<000000?clo03lo?`0103lo?`3000000<0003o3@3lo?`30000oa40o?cl0P00
0?l00`3lo?`0003o0000o`060?clo0`0003o0P3lo?`00`000?l0o?cl0?clo0040000o`040?clo000
0?l0003o0000o`80o?cl00H0003o0?clo0000?l0003o0?clo0000?l20?clo0@0003o0P3lo?`20000
o`<0o?cl00D0003o0?clo0000?l0o?cl0000o`020?clo0060000o`3lo?`0o?cl0000o`3lo?`0003o
4P3lo?`00`000?l0o?cl0?clo0080?clo0030000o`3lo?`0o?cl05d0o?cl00<000000?clo03lo?`0
1`3lo?`00`3o000000000?l000020?l000030?clo03o0000o`0000T0o`0000<0o?cl0?l000000000
0P3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00<0o?cl1`00000?0000oa00o?cl
0`000?l50?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`0KP3lo?`005l0o?cl00<0
00000?clo03lo?`03`3lo?`00`000000o?cl0?clo00>0?clo0<0003o4@3lo?`30000o`d0o?cl0P00
0?l=0?clo0030000o`3lo?`0o?cl00d0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?cl
o0070?clo0030000003lo?`0o?cl00d0o?cl00D000000?clo03lo?`0o?cl0000o`0E0?clo080003o
0P3lo?`010000?l0o?cl0?clo0000?l=0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03l
o?`00P3lo?`20000o`l0o?cl0P000?l`0?clo0030000003lo?`0o?cl0080o?cl0P3o00001@000000
o`000?clo03o0000o?cl00@0o`0000@000000?clo03o0000o?cl2@3o00000`3lo?`0o`000?l00003
0?l000030?clo0000000000000@000000P000?l=0?clo0@0003o4P3lo?`20000o`030?clo0000?l0
003o00H0o?cl30000?l40?clo0030000o`3lo?`0003o00@0003o00<0o?cl0000o`3lo?`00`000?l2
0?clo0@0003o0P3lo?`01@000?l0o?cl0000o`000?l0o?cl0080003o103lo?`01@000?l0o?cl0000
o`3lo?`0003o0080o?cl00H0003o0?clo03lo?`0003o0?clo0000?lB0?clo0030000o`3lo?`0o?cl
00P0o?cl00<0003o0?clo03lo?`0GP3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl
00l0o?cl00@000000?clo03lo?`0o?cl0P00000;0?clo0030000003lo?`0o?cl00T0o?cl4P000?lA
0?clo080003o0`3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl06h0o?cl001P0?cl
o0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`03@3lo?`20000oa80o?cl0`000?l=0?cl
o080003o3@3lo?`20000oa40o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0070?cl
o0030000003lo?`0o?cl00h0o?cl00@000000?clo0000?l0003o5P3lo?`00`000?l0o?cl0?clo002
0?clo0040000o`3lo?`0003o0000o`d0o?cl0P00000:0?clo08000001@3lo?`20000oa40o?cl0P00
0?l_0?clo0030000003lo?`0o?cl0080o?cl00<0o`000000003o00001`3o00000`000000o?cl0?cl
o00?0?clo003000000000?l0003o00<0003o3P3lo?`30000oa@0o?cl0P000?l00`3lo?`0003o0000
o`070?clo080003o00<0o?cl0000o`000?l020000?l30?clo0030000o`3lo?`0o?cl00X0003o0`3l
o?`50000o`030?clo0000?l0o?cl00D0003o103lo?`01@000?l0o?cl0000o`3lo?`0003o0080o?cl
00@0003o0?clo03lo?`0003o0P3lo?`00`000?l0o?cl0?clo00?0?clo0030000o`3lo?`0o?cl00T0
o?cl00<0003o0?clo03lo?`0GP3lo?`2000000P0o?cl00<000000?clo03lo?`03@3lo?`00`000000
o?cl0?clo0040?clo08000001P3lo?`3000000`0o?cl1`000?l00`3lo?`0003o0000o`080000oa<0
o?cl00@0003o0?clo03lo?`00000403lo?`00`000000o?cl0?clo01]0?clo000H@3lo?`00`000000
o?cl0?clo00;0?clo0030000003lo?`0o?cl00/0o?cl0`000?lB0?clo080003o3P3lo?`20000o`h0
o?cl00<0003o0?clo03lo?`04P3lo?`:000000T0o?cl00<000000?clo03lo?`0403lo?`00`000000
o?cl0?clo00E0?clo0030000o`3lo?`0o?cl00<0o?cl00@0003o0?clo03lo?`0003o3`3lo?`30000
00<0o?cl100000080?clo0030000o`3lo?`0o?cl0140o?cl0P000?l^0?clo0H000002@3lo?`00`00
0000o?cl0?clo00=0?clo0030000003lo?`0o?cl00l0o?cl0`000?lE0?clo080003o00<0o?cl0000
o`000?l0203lo?`20000o`030?clo0000?l0003o00P0003o103lo?`<0000o`<0o?cl3P000?l02@3l
o?`0003o0?clo03lo?`0003o0?clo0000?l0o?cl0000o`020?clo0030000o`3lo?`0o?cl0080003o
00<0o?cl0000o`3lo?`0403lo?`00`000?l0o?cl0?clo0090?clo0030000o`3lo?`0o?cl0600o?cl
2P00000=0?clo0030000003lo?`0o?cl00L0o?cl1P00000@0?clo0H0003o0`3lo?`90000oa80o?cl
1P3o00030?clo0<0o`000`3lo?`60?l006l0o?cl001R0?clo08000002@3lo?`4000000T0o?cl0`00
0?lC0?clo080003o3P3lo?`20000o`h0o?cl0P000?lV0?clo0H0o`000`3lo?`30?l000<0o?cl1P3o
00000`000000o?cl0?clo00D0?clo0030000o`3lo?`0o?cl00D0o?cl00@0003o0?clo03lo?`0003o
4@3lo?`3000000<0o?cl00<0003o0?clo03lo?`01P3lo?`00`000?l0o?cl0?clo00C0?clo080003o
<P3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo0000000
303lo?`40000oaH0o?cl0P000?l00`3lo?`0003o0000o`080?clo080003o0`3lo?`70000o`030?cl
o0000?l0o?cl00@0o?cl00@0003o0?clo0000?l0o?cl20000?l30?clo0030000o`3lo?`0o?cl00P0
003o00<0o?cl0000o`3lo?`00`000?l01P3lo?`0003o0?clo0000?l0o?cl0000o`80o?cl00L0003o
0?clo03lo?`0o?cl0000o`3lo?`0003o0140o?cl00<0003o0?clo03lo?`02@3lo?`00`000?l0o?cl
0?clo01Z0?clo08000002P3lo?`00`000000o?cl0?clo00N0?clo0D0003o1@3lo?`80000oa<0o?cl
0P3o0000403lo?`0o`000?l0003lo?`0o`000?clo03o0000o?cl0?l0003lo?`0o`000?clo03o0000
o?cl0?l0003lo?`20?l000030000003lo?`0o?cl06`0o?cl001T0?clo0T00000103lo?`2000000D0
o?cl0P000?lC0?clo0<0003o3P3lo?`20000o`l0o?cl00<0003o0?clo03lo?`0:03lo?`0503o0000
o?cl0?l0003o0000o?cl0?l0003lo?`0o`000?clo03o0000o?cl0?l0003lo?`0o`000?clo03o0000
o?cl0?l0003lo?`000005P3lo?`00`000?l0o?cl0?clo0050?clo080003o00<0o?cl0000o`000?l0
5P3lo?`00`000?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl01D0o?cl0P000?la0?clo0030000
003lo?`0o?cl00L0o?cl0P00000:0?clo0040000003o0000o`00000000T0o?cl10000?lF0?clo0<0
003o00<0o?cl0000o`000?l02@3lo?`20000o`@0o?cl1P000?l00`3lo?`0003o0000o`040?clo005
0000o`3lo?`0o?cl0000o`3lo?`020000?l30?clo0030000o`3lo?`0o?cl00P0003o00<0o?cl0000
o`000?l00P3lo?`20000o`80o?cl00@0003o0?clo0000?l0o?cl0P000?l30?clo0040000o`3lo?`0
o?cl0000oa00o?cl00<0003o0?clo03lo?`02@3lo?`20000ofd0o?cl2P00000Q0?clo0D0003o1`3l
o?`70000oa40o?cl00P0o`000?clo03o0000o`000?clo03o0000o?cl0?l00080o?cl0P3o0000103l
o?`0o`000?clo03lo?`30?l000030?clo03o0000000006h0o?cl001S0?clo08000003P3lo?`00`00
0000o?cl0000o`020000oa<0o?cl0`000?l>0?clo080003o3`3lo?`20000obT0o?cl103o00003P3l
o?`0o`000?clo03o0000o?cl0?l0003lo?`0o`000?clo03o0000o?cl0?l0003lo?`0o`000P3lo?`0
0`3o000000000?clo00D0?clo0030000o`3lo?`0o?cl00L0o?cl00<0003o0?clo03lo?`00P000?lE
0?clo0030000o`3lo?`0o?cl00H0o?cl00<0003o0?clo03lo?`05`3lo?`20000oc00o?cl0P000009
0?clo0X0000000H0o`000?clo03o0000o?cl000000000?l40?clo0<0003o603lo?`30000o`030?cl
o0000?l0003o00T0o?cl0`000?l40?clo0H0003o00<0o?cl0000o`000?l0103lo?`20000o`80o?cl
20000?l0103lo?`0003o0?clo03lo?`20000o`80o?cl2`000?l20?clo0<0003o00<0o?cl0000o`3l
o?`010000?l30?clo0040000o`3lo?`0o?cl0000oa00o?cl00<0003o0?clo03lo?`02P3lo?`00`00
0?l0o?cl0?clo02G0?clo0@0003o2@3lo?`60000oa00o?cl1P3o00000`3lo?`0o`000?l000030?l0
00030?clo03o0000o?cl00H0o`00K`3lo?`00680o?cl00<000000?clo03lo?`03P3lo?`00`000000
003o0?clo00C0?clo0<0003o3`3lo?`20000o`l0o?cl00<0003o0?clo03lo?`0:@3lo?`20?l00007
0?clo03o0000o`000?l0003lo?`0o`000?clo0030?l000030?clo03o0000o?cl00H0o`0000<00000
0?clo03lo?`04P3lo?`00`000?l0o?cl0?clo0090?clo0040000o`3lo?`0o?cl0000oa@0o?cl00<0
003o0?clo03lo?`01`3lo?`20000oaX0o?cl0P000?l`0?clo0X000001@3lo?`0103o0000o?cl0?l0
003lo?`30?l000040?clo0000000o?cl0?clo0<0003o6@3lo?`30000o`80o?cl0P000?l90?clo080
003o1P3lo?`50000o`030?clo0000?l0003o00<0o?cl0`000?l20?clo0030000o`3lo?`0003o00D0
003o0P3lo?`010000?l0o?cl0?clo0000?l30?clo0X0003o0P3lo?`<0000o`80o?cl00@0003o0?cl
o03lo?`0003o403lo?`00`000?l0o?cl0?clo00:0?clo0030000o`3lo?`0o?cl09L0o?cl0`000?l;
0?clo0D0003o4P3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl06d0o?cl001R0?cl
o0030000003lo?`0o?cl00l0o?cl2P0000090?clo080003o403lo?`20000o`l0o?cl0P000?l`0?cl
o0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`04P3lo?`00`000?l0o?cl0?clo0090?cl
o0050000o`3lo?`0o?cl0?clo0000?l04`3lo?`00`000?l0o?cl0?clo0070?clo080003o703lo?`2
0000ob`0o?cl10000?l00`3o0000o?cl0?l0000;0?l000030?clo03o0000o`0000<0o`0000@00000
0000o`000?l0003o6P3lo?`30000o`80o?cl0P000?l:0?clo080003o1`3lo?`30000o`030?clo000
0?l0003o0080003o0P3lo?`20000o`060?clo0000?l0o?cl0?clo0000?l0o?cl1@000?l30?clo004
0000o`3lo?`0o?cl0000o`<0o?cl2P000?l00`3lo?`0003o0000o`0;0000o`<0o?cl00@0003o0?cl
o0000?l0003o3`3lo?`00`000?l0o?cl0?clo00:0?clo0030000o`3lo?`0o?cl09L0o?cl0`000?l=
0?clo0@0003o4P3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl06h0o?cl001P0?cl
o0l0o`001@3lo?`00`000000o?cl0?clo0070?clo08000001@3lo?`20000oa00o?cl0P000?l@0?cl
o080003o<@3lo?`00`000000o?cl0?clo00<0?clo0800000503lo?`00`000?l0o?cl0?clo00;0?cl
o0030000o`3lo?`0o?cl0080003o4P3lo?`00`000?l0o?cl0?clo0070?clo080003o7P3lo?`20000
obH0o?cl10000?l70?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`06@3lo?`30000
o`80o?cl0P000?l:0?clo0<0003o1`3lo?`30000o`030?clo0000?l0o?cl0080003o0P3lo?`01000
0?l0o?cl0?clo0000?l30?clo0030000o`3lo?`0003o00<0003o103lo?`010000?l0o?cl0000o`00
0?l30?clo1D0003o0P3lo?`01@000?l0o?cl0?clo03lo?`0003o0080o?cl00<0003o0?clo03lo?`0
303lo?`20000o``0o?cl0P000?nI0?clo0030000o`3lo?`0o?cl00h0o?cl0P000?lC0?clo0030000
003lo?`0o?cl00`0o?cl00<000000?clo03lo?`0KP3lo?`00640o?cl0`3o00000`3lo?`0o`000?cl
o0030?l000070?clo03o0000o`000?clo03o0000o?cl0?l000020?clo0030?l0003lo?`0000000X0
o?cl00<000000?clo0000?l00P000?l@0?clo080003o403lo?`20000oc00o?cl0`0000000`3lo?`0
00000?clo00;0?clo0030000003lo?`0o?cl00X0o?cl2`00000>0?clo0040000o`3lo?`0o?cl0000
oa80o?cl00<0003o0?clo03lo?`0203lo?`00`000?l0o?cl0?clo00N0?clo080003o1`00000H0?cl
o0D0003o2`3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl01P0o?cl0`000?l20?cl
o080003o2`3lo?`20000o`T0o?cl00@0003o0?clo03lo?`0o?cl0`000?l20?clo0050000o`3lo?`0
o?cl0?clo0000?l00P3lo?`00`000?l0o?cl0000o`040000o`D0o?cl0P000?l40?clo0@0003o00<0
o?cl0000o`000?l01P000?l00`3lo?`0003o0000o`050000o`80o?cl00D0003o0?clo03lo?`0o?cl
0000o`020?clo0030000o`3lo?`0o?cl00`0o?cl00<0003o0?clo03lo?`0303lo?`00`000?l0o?cl
0?clo02G0?clo0030000o`3lo?`0o?cl0100o?cl00<0003o0?clo03lo?`04@3lo?`2000000T0o?cl
0`00001a0?clo000H03lo?`0103o0000o?cl0?l0003lo?`30?l000040?clo03o0000o`000?clo080
o`0000@0o?cl0?l0003lo?`0o`000P3lo?`00`3o0000o?cl0000000;0?clo003000000000?l0o?cl
00l0o?cl0P000?lA0?clo080003o;@3lo?`4000000<0o?cl1@0000060?clo0<00000303lo?`00`00
0000o?cl0?clo0090?clo0800000303lo?`01@000?l0o?cl0?clo03lo?`0003o0140o?cl00<0003o
0?clo03lo?`0203lo?`00`000?l0o?cl0?clo00N0?clo08000001`3lo?`200000180o?cl10000?lA
0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`05`3lo?`30000o`80o?cl0P000?l<
0?clo080003o2@3lo?`010000?l0o?cl0?clo03lo?`20000o`040?clo0000?l0o?cl0000o`<0o?cl
00H0003o0?clo03lo?`0o?cl0000o`3lo?`40000o`H0o?cl0P000?l50?clo0<0003o00<0o?cl0000
o`000?l01P000?l00`3lo?`0003o0000o`040000o`<0o?cl00D0003o0?clo03lo?`0o?cl0000o`02
0?clo0030000o`3lo?`0o?cl00`0o?cl00<0003o0?clo03lo?`0303lo?`00`000?l0o?cl0?clo02G
0?clo0030000o`3lo?`0o?cl0140o?cl00<0003o0?clo03lo?`04P3lo?`3000000D0o?cl00<00000
0?clo03lo?`0LP3lo?`00600o?cl3`3o00001P3lo?`0o`000?clo03lo?`0o`00000000`0o?cl00<0
00000?clo03lo?`03@3lo?`20000oa80o?cl00<0003o0?clo03lo?`0:`3lo?`2000000X0o?cl00<0
00000?clo00000001@00000>0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`02P3l
o?`00`000?l0o?cl0?clo0020000o`l0o?cl00<0003o0?clo03lo?`02@3lo?`00`000?l0o?cl0?cl
o00M0?clo0030000003lo?`0o?cl00T0o?cl0P00000<0?clo0@0003o5@3lo?`010000?l000000000
000000080?clo080000010000?lD0?clo0<0003o0P3lo?`20000o``0o?cl0P000?l:0?clo0030000
o`3lo?`0o?cl0080o?cl1@000?l40?clo0060000o`3lo?`0o?cl0?clo0000?l0o?cl10000?l60?cl
o080003o1@3lo?`20000o`80o?cl1`000?l00`3lo?`0003o0?clo0050000o`<0o?cl00@0003o0?cl
o03lo?`0o?cl0P000?l20?clo0030000o`3lo?`0o?cl00/0o?cl00<0003o0?clo03lo?`0303lo?`2
0000oiP0o?cl00<0003o0?clo03lo?`04P3lo?`00`000?l0o?cl0?clo00D0?clo0D00000M@3lo?`0
0680o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl
00/0o?cl0P000?lA0?clo080003o;@3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl
0100o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00:0?clo080003o0P3lo?`00`00
0?l0o?cl0?clo00=0?clo0030000o`3lo?`0o?cl00T0o?cl00<0003o0?clo03lo?`06`3lo?`20000
00h0o?cl00<000000?clo03lo?`0103lo?`50000oaL0o?cl1@000?l00`3lo?`00000000000060000
0080003o5P3lo?`30000o`80o?cl0P000?l=0?clo080003o2P3lo?`00`000?l0o?cl0?clo0020?cl
o0@0003o1@3lo?`01@000?l0o?cl0?clo03lo?`0003o0080o?cl0P000?l00`3lo?`0003o0?clo005
0?clo0030000o`3lo?`0o?cl00@0o?cl0P000?l20?clo0L0003o00<0o?cl0000o`3lo?`01@000?l3
0?clo0030000o`3lo?`0o?cl0080o?cl00@0003o0?clo03lo?`0003o3@3lo?`00`000?l0o?cl0?cl
o00=0?clo0030000o`3lo?`0o?cl09H0o?cl00<0003o0?clo03lo?`04`3lo?`00`000?l0o?cl0?cl
o00H0?clo080003oL`3lo?`006<0o?cl00<000000?clo03lo?`03@3lo?`00`000000o`000?l00003
0?l000H0o?cl0`3o00000`000000o?cl0?clo0090?clo080003o4P3lo?`00`000?l0o?cl0?clo00/
0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo00?
0?clo0030000003lo?`0o?cl00X0o?cl00D0003o0?clo03lo?`0o?cl0000o`0>0?clo0030000o`3l
o?`0o?cl00T0o?cl0P000?lK0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`01000
0?lJ0?clo0/0003o4`3lo?`00`000?l0o?cl0?clo0050?clo0<0003o0P3lo?`20000o`d0o?cl0`00
0?l;0?clo0030000o`3lo?`0o?cl0080o?cl0`000?l60?clo00;0000o`3lo?`0o?cl0?clo0000?l0
o?cl0000o`3lo?`0003o0?clo0000?l01P3lo?`00`000?l0o?cl0?clo0040?clo0050000o`3lo?`0
o?cl0000o`3lo?`01@000?l20?clo0030000o`3lo?`0o?cl00@0003o0`3lo?`00`000?l0o?cl0?cl
o0020?clo0040000o`3lo?`0o?cl0000o`X0o?cl00@0003o0?clo03lo?`0003o3`3lo?`00`000?l0
o?cl0?clo02F0?clo0030000o`3lo?`0o?cl01@0o?cl00<0003o0?clo03lo?`06@3lo?`00`000?l0
o?cl0?clo01`0?clo000I03lo?`00`000000o?cl0?clo00;0?clo0040000003o0000o?cl0?l00080
o?cl00<0o`000?clo03o00000P3lo?`01P3o0000o?cl0?clo03o0000o?cl000000T0o?cl0P000?lB
0?clo080003o;`3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00d0o?cl00<00000
0?clo03lo?`03`3lo?`00`000000o?cl0?clo00;0?clo0030000o`3lo?`0o?cl0080003o203lo?`6
000000/0o?cl0P000?lK0?clo0030000003lo?`0o?cl00l0o?cl00<000000000o`3lo?`0103lo?`6
00000100o?cl1P000?lJ0?clo0030000o`3lo?`0o?cl00@0o?cl0P000?l40?clo080003o3@3lo?`2
0000o`/0o?cl200000000`000?l0o?cl0?clo0040?clo0030000o`3lo?`0o?cl0080o?cl00L0003o
0?clo0000?l0o?cl0000o`3lo?`0003o00D0o?cl0P000?l60?clo0050000o`3lo?`0o?cl0000o`3l
o?`01@000?l20?clo0030000o`3lo?`0o?cl00@0003o0`3lo?`00`000?l0o?cl0?clo0020?clo005
0000o`3lo?`0o?cl0?clo0000?l00P3lo?`00`000?l0o?cl0?clo0040?clo080003o00<0o?cl0000
o`3lo?`00P3lo?`00`000?l0o?cl0?clo0090?clo0030000o`3lo?`0o?cl09H0o?cl00<0003o0?cl
o03lo?`05@3lo?`00`000?l0o?cl0?clo00I0?clo0030000o`3lo?`0o?cl06l0o?cl001U0?clo080
00002@3lo?`2000000L0o`0000D0o?cl0?l0003lo?`0o?cl0?l000030?clo0030?l0003lo?`0o?cl
00H0o?cl0P000?lC0?clo0030000o`3lo?`0o?cl02h0o?cl00<000000?l0003o00003@3o00030?cl
o0030000003lo?`0o?cl00/0o?cl0`3o00030?clo0H0o`000`3lo?`60?l000d0o?cl00D0003o0?cl
o03lo?`0o?cl0000o`040?clo0@000001P3lo?`3000000T0o?cl00<0003o0?clo03lo?`05`3lo?`6
0?l000<0o?cl1P3o00030?clo0<0o`00103lo?`2000000H0o?cl0`00000:0?clo0<0003o7P3lo?`3
0000o`@0o?cl0P000?l40?clo080003o3P3lo?`20000o`P0o?cl100000080?clo08000001@3lo?`0
1@000?l0o?cl0?clo03lo?`0003o0080o?cl0P000?l20?clo0030000o`3lo?`0o?cl00<0o?cl0P00
0?l60?clo0050000o`3lo?`0o?cl0000o`3lo?`01P000?l0103lo?`0003o0?clo03lo?`50000o`80
o?cl00<0003o0?clo03lo?`00P3lo?`01P000?l0o?cl0?clo03lo?`0003o0?clo080003o1P3lo?`2
0000o`050?clo0000?l0o?cl0?clo0000?l0303lo?`20000oiH0o?cl00<0003o0?clo03lo?`05`3l
o?`00`000?l0o?cl0?clo00I0?clo080003oK`3lo?`006L0o?cl2@0000000`3lo?`0o`000?l00005
0?l00080o?cl00D0o`000?clo03lo?`0o`000?clo0030?l000H0o?cl0P000?lC0?clo080003o;`3l
o?`40?l000050?clo03o0000o`000?clo03o00000P3lo?`20?l000090?clo03o0000o`000?clo03o
0000o?cl0?l0003lo?`0000000l0o?cl00H0o`000?clo03o0000o?cl0?l0003lo?`20?l000090?cl
o03o0000o?cl0?l0003lo?`0o`000?clo03o0000o?cl0080o`0000<000000?clo03lo?`02`3lo?`0
1@000?l0o?cl0?clo03lo?`0003o0080o?cl00<000000?clo03lo?`02`3lo?`2000000L0o?cl00<0
003o0?clo03lo?`06@3lo?`00`3o0000o?cl0?l000050?l000030?clo03o0000o?cl0080o`0000P0
o?cl0?l0003lo?`0o`000?clo03o000000000?clo08000002`3lo?`2000000D0o?cl0`000?lP0?cl
o0<0003o0`3lo?`20000o`@0o?cl0P000?l>0?clo0<0003o203lo?`00`000000o?cl0?clo00<0?cl
o0050000003lo?`0o?cl0?clo0000?l0103lo?`00`000?l0o?cl0?clo0020000o`80o?cl00<0003o
0?clo03lo?`00`3lo?`20000o`H0o?cl00<0003o0?clo03lo?`01P000?l0103lo?`0003o0?clo000
0?l30?clo0040000o`3lo?`0003o0000o`80o?cl0P000?l40?clo080003o00<0o?cl0000o`3lo?`0
0P000?l70?clo0H0003o3@3lo?`00`000?l0o?cl0?clo02D0?clo0030000o`3lo?`0o?cl01P0o?cl
00<0003o0?clo03lo?`06P3lo?`00`000?l0o?cl0?clo01/0?clo000L03lo?`00`000000o?cl0?cl
o0060?clo0<00000103lo?`00`000000o?cl0?clo0030?clo080003o503lo?`00`000?l0o?cl0?cl
o00_0?clo080o`0000<000000?l0003lo?`00P3o00000`3lo?`0o`000?l000020?l0000:0?clo03o
0000o`000?l0003lo?`0o`000?clo03o0000o?cl000000d0o?cl0`3o00000`3lo?`0o`000?clo004
0?l000070?clo03o0000o?cl0?l0003lo?`0o`000?clo0020?l000030?clo03o0000o?cl00d0o?cl
0P000?l20?clo080003o00<0o?cl0000003lo?`03P3lo?`00`000000o?cl0?clo0040?clo0030000
o`3lo?`0o?cl01L0o?cl103o00001@3lo?`0o`000?l0003o0000o?cl00@0o`0000X0o?cl0?l0003l
o?`0o`000?clo03o0000o?cl0?l0003lo?`000003`3lo?`00`000000o?cl0000o`020000ob80o?cl
10000?l00`3lo?`0003o0000o`040?clo080003o3`3lo?`20000o`X0o?cl00<000000?clo03lo?`0
3@3lo?`010000000o?cl0?clo0000?l40?clo0040000o`3lo?`0003o0000o`80o?cl0P000?l40?cl
o0030000o`3lo?`0003o00D0o?cl00@0003o0?clo03lo?`0o?cl1@000?l20?clo0<0003o0`3lo?`0
10000?l0o?cl0000o`000?l20?clo080003o103lo?`70000o`L0o?cl1@000?l>0?clo0030000o`3l
o?`0o?cl09@0o?cl00<0003o0?clo03lo?`06@3lo?`00`000?l0o?cl0?clo00J0?clo080003oK03l
o?`00740o?cl00@000000?clo03lo?`0o?cl100000030?clo0D00000103lo?`00`000?l0o?cl0?cl
o00B0?clo080003o<`3lo?`00`3o0000o?cl0?l000070?l000030?clo03o0000o`0000@0o`0000@0
o?cl0?l0003lo?`000003@3lo?`20?l000040000003lo?`0o`000?clo0H0o`0000<0o?cl0?l0003l
o?`01P3o000?0?clo0060000o`3lo?`0o?cl0?clo0000?l00000403lo?`00`000000o?cl0?clo004
0?clo0030000o`3lo?`0o?cl01L0o?cl0P3o00001`000000o`000?l0003o0000o?cl0?l0003lo?`0
1P3o00000`3lo?`0o`000?clo0020?l000030?clo0000000o?cl00l0o?cl00<000000000o`3lo?`0
8`3lo?`70000o`<0o?cl0P000?l@0?clo080003o2P3lo?`00`000000o?cl0?clo00>0?clo0030000
003lo?`0003o00@0o?cl00<0003o0?clo03lo?`00P000?l20?clo0030000o`3lo?`0o?cl00<0o?cl
00<0003o0?clo0000?l01@3lo?`010000?l0o?cl0?clo03lo?`20000o`030?clo0000?l0003o00<0
o?cl0P000?l30?clo0040000o`3lo?`0003o0000o`<0o?cl00<0003o0?clo03lo?`00P3lo?`70000
o`L0o?cl1@000?l>0?clo0030000o`3lo?`0o?cl09@0o?cl00<0003o0?clo03lo?`06P3lo?`00`00
0?l0o?cl0?clo00K0?clo0030000o`3lo?`0o?cl06T0o?cl001b0?clo0030000003lo?`0000000/0
o?cl0P0000000`3lo?`0003o0000o`0D0?clo0030000o`3lo?`0o?cl03D0o?cl00<000000?clo03l
o?`03`3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03l
o?`03`3lo?`010000?l0o?cl0?clo000000B0?clo0030000003lo?`0o?cl00<0o?cl0P000?lJ0?cl
o0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo00P0?cl
o0h0003o3P3lo?`30000o`X0o?cl00<000000?clo03lo?`0403lo?`00`000000003o0?clo0030?cl
o0040000o`3lo?`0o?cl0000o`<0o?cl00<0003o0?clo03lo?`00`3lo?`010000?l0o?cl0?clo000
0?l20?clo0L000000P3lo?`00`000?l0o?cl0?clo0020?clo080003o0`3lo?`010000?l0o?cl0000
o`000?l30?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo0000?l010000?l70?clo0@0003o
3`3lo?`20000oiD0o?cl00<0003o0?clo03lo?`06`3lo?`00`000?l0o?cl0?clo00K0?clo0030000
o`3lo?`0o?cl00@0o?cl2@00001K0?clo000LP3lo?`2000000h0o?cl00<000000?clo03lo?`04P3l
o?`20000ocT0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00@0?clo0030000003l
o?`0o?cl00`0o?cl00<000000?clo03lo?`03`3lo?`00`000?l0o`000?l000040?l000H0o?cl2@3o
00000`000000o?cl0?clo0030?clo080003o6`3lo?`00`000000o?cl00000007000000L0o?cl00<0
00000?clo03lo?`0103lo?`<0?l000030000003lo?`0o?cl01l0o?cl3@000?l?0?clo080003o2P3l
o?`30?l000<0o?cl1P3o00030?clo0H0o`0000<000000000o`3lo?`00`3lo?`010000?l0o?cl0?cl
o0000?l30?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`00`3lo?`00`000000o?cl
0?clo0050?clo0<00000103lo?`30000o`80o?cl00@0003o0?clo0000?l0003o0`3lo?`00`000?l0
o?cl0?clo0020?clo0L0003o1`3lo?`40000oa00o?cl00<0003o0?clo03lo?`0T`3lo?`00`000?l0
o?cl0?clo00L0?clo0030000o`3lo?`0o?cl01/0o?cl0P000?l0103lo?`000000000000000090?cl
o0800000F@3lo?`00740o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo00A0?clo003
0000o`3lo?`0o?cl03X0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo00B0?clo080
00002`3lo?`00`000000o?cl0?clo00A0?clo0040000o`3lo?`0o`000?clo0D0o`0000@0o?cl0?l0
003lo?`0o?cl0P3o00001`3lo?`0o`000?l0003lo?`0o`000?clo00000001@3lo?`20000oaT0o?cl
100000080?clo08000000`3lo?`30?l000030?clo03o0000o?cl00<0o`0000D0o?cl0?l0003lo?`0
o`000?clo0020?l000030?clo03o0000o?cl0080o`0000<000000?clo03lo?`07P3lo?`;0000oa00
o?cl0`000?l;0?clo0050?l0003lo?`0o`000?clo03o00000P3lo?`20?l000080?clo03o0000o`00
0?clo03o0000o?cl0?l0003lo?`20?l000030?clo03o0000000000@0o?cl00@0003o0?clo03lo?`0
003o103lo?`00`000?l0o?cl0?clo0020?clo0040000o`3lo?`0o?cl0?clo08000002`3lo?`20000
0080o?cl00<0003o0?clo0000?l00P3lo?`010000?l0o?cl0000o`000?l30?clo0030000o`3lo?`0
o?cl00<0o?cl00<0003o0?clo0000?l00`000?l70?clo0<0003o4@3lo?`00`000?l0o?cl0?clo02C
0?clo0030000o`3lo?`0o?cl01d0o?cl00<0003o0?clo03lo?`0703lo?`00`000000o?cl0?clo00<
0?clo0030000003lo?`0o?cl05H0o?cl001a0?clo0030000003lo?`0o?cl00l0o?cl00<000000?cl
o03lo?`03P3lo?`20000och0o?cl00<000000?clo03lo?`0203lo?`2000001L0o?cl00<000000?cl
o03lo?`01@3lo?`3000001@0o?cl103o0000103lo?`0o`000?l0003o00020?clo0040?l0003lo?`0
o`000?clo080o`0000H0o?cl0?l0003lo?`0o?cl0?l0000000060?clo0030000o`3lo?`0o?cl0080
o?cl00<0003o0?clo03lo?`04@3lo?`00`000000o?cl0?clo00<0?clo0<000000P3o000010000000
o?cl0?l0003lo?`20?l000<0o?cl00<0o`000?clo03o00001@3o00000`3lo?`0o`000000000N0?cl
o0P0003o00<0o?cl0000o`000?l04@3lo?`30000o``0o?cl0`3o00001@000000o`000?clo03o0000
o?cl0080o`0000@0o?cl0?l0003lo?`0o`000P3lo?`50?l000030000003lo?`0o?cl0080o?cl00@0
003o0?clo03lo?`0003o103lo?`00`000?l0o?cl0?clo0020?clo0040000o`3lo?`0o?cl000000l0
o?cl00@000000?clo0000?l0o?cl0P000?l00`3lo?`0003o0?clo0020000o`<0o?cl00<0003o0?cl
o03lo?`00`3lo?`00`000?l0o?cl0?clo0030000o`P0o?cl0P000?lA0?clo080003oU03lo?`00`00
0?l0o?cl0?clo00N0?clo080003o703lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl
05D0o?cl001`0?clo0030000003lo?`0o`000080o`000`3lo?`60?l000D0o?cl00<000000?clo03l
o?`03@3lo?`00`000?l0o?cl0?clo00o0?clo0X000006P3lo?`7000001L0o?cl0P3o00001P3lo?`0
o`000?l0003o0000o?cl0?l00080o?cl00<0o`000?clo03o0000203o00000`000000003o0?clo004
0?clo0040000o`3lo?`0o?cl0?clo080003o4`3lo?`00`000000o?cl0?clo00=0?clo0070000003l
o?`0o?cl0?l0003lo?`000000?l000020?clo0030?l0003lo?`0o`0000/0o`007P3lo?`<0000oa00
o?cl0P000?l>0?clo0<0o`0000<000000?l0003lo?`01P3o00000`3lo?`0o`000?clo0060?l000D0
o?cl00@0003o0?clo0000?l0003o103lo?`01@000?l0o?cl0?clo03lo?`0003o0080o?cl00<00000
0?clo03lo?`03P3lo?`00`000000o?cl0000o`020?clo0<0003o00<0o?cl0000o`000?l00`3lo?`0
0`000?l0o?cl0?clo0030?clo0040000o`3lo?`0o?cl0?clo080003o203lo?`00`000?l0o?cl0?cl
o00A0?clo0030000o`3lo?`0o?cl0980o?cl00<0003o0?clo03lo?`0803lo?`00`000?l0o?cl0?cl
o00H0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`0E@3lo?`006l0o?cl0`3o0000
0`3lo?`0o`000?l000040?l000070?clo03o0000o`000?clo03o0000o?cl0?l000020?clo0030?l0
003lo?`0000000`0o?cl0P000?n60?clo0030000o`3lo?`000000100o?cl00@000000?clo0000?l0
003o0`3lo?`00`000?l0o?cl0?clo0030000oa80o?cl00<000000?clo03lo?`03P3lo?`010000000
003o0000o`000?l20?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`06`3lo?`20000
o`030?clo0000?l0003o00d0003o0`3lo?`00`000?l0o?cl0?clo0030?clo0<0003o4@3lo?`00`00
0?l0o?cl0000000?0?clo0030000003lo?`0o?cl0080o?cl00@0003o0?clo03lo?`0003o103lo?`2
0000o`<0o?cl00@0003o0?clo03lo?`000004@3lo?`00`000000003o0?clo0020?clo080003o00<0
o?cl0000o`000?l00`3lo?`00`000?l0o?cl0?clo0030?clo080003o0P3lo?`20000o`P0o?cl00<0
003o0?clo03lo?`04@3lo?`00`000?l0o?cl0?clo02B0?clo0030000o`3lo?`0o?cl0240o?cl00<0
003o0?clo03lo?`05P3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl05@0o?cl001_
0?clo080o`0000<0o?cl0?l0003lo?`00`3o00001@3lo?`0o`000?l0003o0000o?cl0080o`0000D0
o?cl0?l0003lo?`0o?cl0?l00007000000H0o?cl0P000?n70?clo080003o00<000000?clo03lo?`0
3@3lo?`00`000000o?cl0?clo0030000o`80o?cl00<0003o0?clo0000?l00P000?lB0?clo0030000
003lo?`0o?cl0100o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00<0?clo0030000
003lo?`0o?cl01X0o?cl0P000?l20?clo0h0003o103lo?`20000o`@0o?cl0`000?lA0?clo0040000
o`3lo?`0003o000000h0o?cl00<000000?clo03lo?`00`3lo?`010000?l0o?cl0000o`000?l40?cl
o080003o0`3lo?`00`000?l0o?cl000000030?clo0H0o`000`3lo?`60?l000030000003lo?`0o?cl
0080o?cl0P000?l00`3lo?`0003o0000o`030?clo080003o1@3lo?`01@000?l0o?cl0?clo03lo?`0
003o00P0o?cl00<0003o0?clo03lo?`04@3lo?`00`000?l0o?cl0?clo02B0?clo0030000o`3lo?`0
o?cl0280o?cl00<0003o0?clo03lo?`04`3lo?`<0?l000<0o?cl1P3o00000`000000o?cl0?clo01D
0?clo000L03lo?`00`3o000000000?l000020?l000030?clo03o0000o?cl00H0o`000`3lo?`20000
00L0o?cl0P0000030?clo0030000o`3lo?`0o?cl08P0o?cl00<0003o0?clo00000003@3lo?`00`00
0000o?cl0?clo0020?clo0T0003o403lo?`30?l000<0o?cl2@3o00060?clo0030000003lo?`0o?cl
00<0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo00I0?clo080003o0`3lo?`;0000
o`L0o?cl0`000?l30?clo080003o4P3lo?`01P000?l0o?cl0000o`000?l0o?cl000000`0o?cl00<0
00000000o`3lo?`0103lo?`010000?l0o?cl0000o`000?l40?clo0050000o`3lo?`0o?cl0?clo000
0?l00`3o0000103lo?`0o`000?clo03lo?`20?l000080?clo03o0000o`000?clo03o0000o?cl0?l0
003lo?`20?l000030?clo03o0000000000D0o?cl00<0003o0?clo0000?l00P000?l20?clo080003o
1@3lo?`01@000?l0o?cl0?clo03lo?`0003o00P0o?cl00<0003o0?clo03lo?`04@3lo?`20000oi<0
o?cl00<0003o0?clo03lo?`08`3lo?`00`000?l0o?cl0?clo00D0?clo080o`0000L0o?cl0?l0003o
0000o?cl0?l0003lo?`0o`000080o?cl00<0o`000?clo03lo?`00`3o00000`3lo?`0o`000000001F
0?clo000L@3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00T0o?cl0P0000000`00
0?l0o?cl0?clo02:0?clo0030000o`3lo?`00000008000001P3lo?`4000000D0o?cl2@000?l@0?cl
o0050?l0003lo?`0o`000?clo03o00000P3lo?`30?l000040?clo03o0000o`000?clo0L0o`0000<0
00000?clo03lo?`0103lo?`3000000H0o?cl0`00000J0?clo080003o0`3lo?`:0000o`L0o?cl00<0
003o0?clo0000?l00P000?l20?clo0<0003o4`3lo?`20000o`<0o?cl00@0003o0000000000000000
1P3lo?`3000000030000o`3lo?`0o?cl00<0o?cl00<0003o0?clo03lo?`00P000?l40?clo0050000
o`3lo?`0o?cl0?clo0000?l00P3o00001P000000o?cl0?l0003lo?`0o`000?clo080o`0000@0o?cl
0?l0003lo?`0o`000P3lo?`30?l000030?clo03o0000000000D0o?cl1@000?l20?clo080003o1@3l
o?`00`000?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`04P3l
o?`00`000?l0o?cl0?clo02A0?clo0030000o`3lo?`0o?cl02@0o?cl00<0003o0?clo03lo?`04@3l
o?`60?l000030?clo03o0000o`000080o?cl00H0o`000?clo03o0000o?cl0?l0003lo?`20?l00003
0?clo03o0000000005H0o?cl001b0?clo0030000003lo?`0o?cl00T0o?cl0P00000>0?clo0030000
003lo?`0o?cl08X0o?cl00<0003o0?clo03lo?`00P3lo?`6000000X0o?cl20000?l@0?clo0<0o`00
00D000000?l0003lo?`0o`000?clo0020?l000040?clo03o0000o`000?clo0<0o`0000D0o?cl0?l0
003o0000o?cl000000090?clo0H000006`3lo?`20000o`@0o?cl1`000?l:0?clo080003o00D0o?cl
0000o`000?l0003o0?clo0030000oa<0o?cl0P000?l30?clo080003o0`3lo?`6000000<0o?cl00<0
003o0?clo03lo?`00`3lo?`010000?l0o?cl0000o`000?l50?clo0090000o`3lo?`0o?cl0?clo000
0?l0o?cl0?l000000000o?cl00P0o`0000<0o?cl0?l0003o00001P3o00030?clo080003o00<0o?cl
0000o`000?l00`000?l30?clo0030000o`3lo?`0o?cl00<0o?cl00<0003o0?clo03lo?`00P3lo?`0
0`000?l0o?cl0?clo0050?clo0030000o`3lo?`0o?cl0180o?cl00<0003o0?clo03lo?`0T@3lo?`0
0`000?l0o?cl0?clo00U0?clo0030000o`3lo?`0o?cl0100o?cl0P3o00000`000000o`000?l00007
0?l000030?clo03o0000o`0000H0o`00E`3lo?`007<0o?cl00<000000?clo03lo?`01`3lo?`00`00
0000o?cl0?clo00>0?clo0030000003lo?`0o?cl08/0o?cl00<0003o0?clo03lo?`00P3lo?`00`00
0?l0o?cl0?clo00<0?clo0P0003o403lo?`30?l000030000003o0000o?cl00T0o`0000L0o?cl0?l0
003lo?`0o?cl0?l0003lo?`0000002P0o?cl0P000?l50?clo0D0003o303lo?`90000o`80o?cl1000
0?l>0?clo080003o0`3lo?`20000o`80o?cl00<0003o0?clo0000?l01`3lo?`00`000?l0o?cl0?cl
o0040?clo0040000o`3lo?`0003o0000o`D0o?cl00@0003o0?clo03lo?`0003o103lo?`00`000000
o?cl0?clo00>0?clo003000000000?l0o?cl0080o?cl20000?l20?clo0030000o`3lo?`0o?cl00<0
o?cl0P000?l30?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`04P3lo?`20000oi80
o?cl00<0003o0?clo03lo?`09P3lo?`00`000?l0o?cl0?clo00B0?clo0030000003lo?`0o?cl00h0
o?cl00<000000?clo03lo?`0E@3lo?`007@0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl
0?clo00?0?clo0030000003lo?`0o?cl08/0o?cl00<0003o0?clo03lo?`00P3lo?`00`000?l0o?cl
0?clo00<0?clo0H0003o5@3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl02@0o?cl
0P000?l60?clo080003o3`3lo?`>0000o`X0o?cl00<000000?clo03lo?`00P3lo?`00`000?l0o?cl
0?clo0030?clo0060000o`3lo?`0o?cl0000o`3lo?`0003o203lo?`00`000?l0o?cl0?clo0030?cl
o0050000o`3lo?`0003o0?clo0000?l01@3lo?`010000?l0o?cl0?clo0000?l40?clo0030000003l
o?`0o?cl00d0o?cl00<000000?clo0000?l0103lo?`70000o`80o?cl00<0003o0?clo03lo?`0103l
o?`00`000?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`04P3l
o?`20000oi80o?cl00<0003o0?clo03lo?`09`3lo?`00`000?l0o?cl0?clo00A0?clo0030000003l
o?`0o?cl00d0o?cl00<000000?clo03lo?`0EP3lo?`007D0o?cl2000000B0?l000030000003lo?`0
o?cl08/0o?cl00<0003o0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo00<0?clo0H0003o5@3lo?`0
0`000000o?cl0?clo00<0?clo08000009@3lo?`20000o`H0o?cl0P000?lA0?clo0`0003o1`3lo?`5
000000030?clo00000000000008000001@3lo?`01`000?l0o?cl0?clo03lo?`0003o0?clo0000?l0
1`3lo?`00`000?l0o?cl0?clo0040?clo0050000o`3lo?`0003o0?clo0000?l0103lo?`20000o`80
o?cl00<0003o0?clo03lo?`00`3lo?`00`000000o?cl0?clo00;0?clo0040000003lo?`0o?cl0000
o`D0o?cl1P000?l20?clo0030000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`00P3lo?`00`00
0?l0o?cl0?clo0030?clo0030000o`3lo?`0o?cl01@0o?cl00<0003o0?clo03lo?`0T03lo?`00`00
0?l0o?cl0?clo00X0?clo0040000o`3lo?`0o?cl0?clo0L000002@3lo?`00`000000o?cl0?clo00;
0?clo0030000003lo?`0o?cl05L0o?cl001j0?clo0@0o`0000D0o?cl0?l0003o0000o?cl0?l00002
0?clo080o`0000L0o?cl0?l0003lo?`0o?cl0?l0003lo?`0o`000080o?cl00<000000?clo03lo?`0
R`3lo?`00`000?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl00`0o?cl1@000?lF0?clo0030000
003lo?`0o?cl00X0o?cl00<000000?clo03lo?`08`3lo?`20000o`H0o?cl0P000?lB0?clo0/0003o
1`3lo?`2000000X0o?cl0P0000020?clo080003o0P3lo?`010000?l0o?cl0?clo0000?l70?clo003
0000o`3lo?`0o?cl00@0o?cl0P000?l00`3lo?`0003o0?clo0040?clo080003o00<0o?cl0000o`3l
o?`01P3lo?`4000000H0o?cl0`0000020?clo0030000o`3lo?`0o?cl00@0o?cl1P000?l20?clo003
0000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo0030?clo003
0000o`3lo?`0o?cl01@0o?cl00<0003o0?clo03lo?`0T03lo?`00`000?l0o?cl0?clo00Y0?clo003
0000o`000000000000L0o?cl00<000000?clo03lo?`01`3lo?`3000000L0o?cl0`00001J0?clo000
NP3lo?`20?l000050000003o0000o`000?l0003lo?`01@3o00000`3lo?`0o`000?l000030?l00080
o?cl00<0o`000?clo0000000S@3lo?`00`000?l0o?cl0?clo0030?clo0030000o`3lo?`0o?cl00/0
o?cl1@000?lG0?clo0<000001P3lo?`3000002@0o?cl0P000?l60?clo080003o4`3lo?`>0000o`@0
o?cl00<000000?clo03lo?`0303lo?`00`000000003o0000o`020?clo0040000o`3lo?`0o?cl0000
o`L0o?cl00<0003o0?clo03lo?`0103lo?`01@000?l0o?cl0000o`3lo?`0003o00D0o?cl00@0003o
0?clo03lo?`0003o203lo?`00`000?l0o?cl0?clo006000000030000o`3lo?`0o?cl0080o?cl00<0
003o0?clo03lo?`0103lo?`00`000?l0o?cl0000o`040000o`030?clo0000?l0o?cl00D0o?cl0P00
0?l40?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`0503lo?`20000o`@0o?cl00<0
003o0?clo03lo?`0R@3lo?`00`000?l0o?cl0?clo00Z0?clo0030000003lo?`0o?cl00P0o?cl0P00
000:0?clo0L00000G@3lo?`007/0o?cl00<0o`000?clo03o00001`3o00000`3lo?`0o`000?l00003
0?l000050?clo03o0000o`000?l000000000S`3lo?`00`000?l0o?cl0?clo0020?clo0030000o`3l
o?`0o?cl00`0o?cl10000?lJ0?clo0H000009@3lo?`20000o`H0o?cl0P000?lD0?clo0d0003o1@3l
o?`00`000000o?cl0?clo00>0?clo0050000003lo?`0o?cl0?clo0000?l00P3lo?`00`000?l0o?cl
0?clo0050?clo0030000o`000000000000D0000000@0003o0?clo03lo?`0003o1@3lo?`010000?l0
o?cl0000o`000?l80?clo0030000o`3lo?`0o?cl00H0o?cl00<0003o0?clo03lo?`00P3lo?`00`00
0?l0o?cl0?clo0040?clo0030000o`3lo?`0o?cl00@0003o00<0o?cl0000o`3lo?`01P3lo?`00`00
0?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`05@3lo?`01000
0?l0o?cl0?clo03lo?`20000ohL0o?cl2@00000V0?clo08000003@3lo?`00`000000o?cl0?clo01[
0?clo000OP3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl08h0o?cl00<0003o0?cl
o03lo?`00`00000=0?clo0@0003o<03lo?`:000000T0o?cl0P000?l70?clo0030000o`3lo?`0o?cl
01<0o?cl30000?l70?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo0000?l00P3lo?`00`00
0?l0o?cl0?clo0060?clo0030000003lo?`0o?cl00D0o?cl0P0000000`3lo?`0003o0?clo0040?cl
o0030000o`3lo?`0003o00T0o?cl00<0003o0?clo03lo?`01P3lo?`00`000?l0o?cl0?clo0020?cl
o0030000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`010000?l00`3lo?`0003o0000o`060?cl
o0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo00?0?cl
o0030000o`3lo?`0o?cl00<0o?cl00@0003o0?clo03lo?`0o?cl0P000?n40?clo0<000002@3lo?`2
000002<0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo01Z0?clo000OP3lo?`00`00
0000o?cl0?clo00=0?clo0030000003lo?`0o?cl08l0o?cl0`0000030?clo0@000002P3lo?`20000
obl0o?cl0P00000:0?clo08000001@3lo?`20000o`L0o?cl0P000?lE0?clo0X0003o2@3lo?`00`00
0000o?cl0?clo00@0?clo003000000000?l0o?cl0080o?cl00<0003o0?clo03lo?`0103lo?`20000
00X0o?cl0P0000050?clo0030000o`3lo?`0003o00T0o?cl00<0003o0?clo03lo?`01@3lo?`00`00
0?l0o?cl0?clo0030?clo0030000o`3lo?`0o?cl00@0o?cl00D0003o0?clo03lo?`0003o0?clo005
0000o`@0o?cl00<0003o0?clo0000?l01@3lo?`01@000?l0o?cl0?clo03lo?`0003o0180o?cl0P00
0?l30?clo080003o00@0o?cl0000o`000?l0003oP`3lo?`00`000000o?cl0?clo00<0?clo0030000
003lo?`0o?cl0200o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo01Y0?clo000O`3l
o?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl08h0o?cl0P00000:0?clo0800000203l
o?`20000obh0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo0020000o`L0o?cl0P00
0?lF0?clo0T0003o2`3lo?`00`000000o?cl0?clo0070?clo0T0o`0000D000000000o`3lo?`0o?cl
0000o`060?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`00P3lo?`30000o`@0o?cl
200000050?clo0030000o`3lo?`0o?cl00<0o?cl00<0003o0?clo03lo?`0103lo?`010000?l0o?cl
0?clo0000?l20?clo0@0003o0`3lo?`20000o`030?clo0000?l0o?cl00@0o?cl00D0003o0?clo03l
o?`0o?cl0000o`0B0?clo0@0003o00<0o?cl0000o`000?l010000?n30?clo0030000003lo?`0o?cl
00d0o?cl00<000000?clo03lo?`0703lo?`30?l000T0o?cl0`3o00030?clo0<0o`0000<000000?cl
o03lo?`0J@3lo?`00800o?cl0`0000070?clo0<00000T03lo?`00`000000o?cl0?clo00<0?clo003
0000003lo?`0o?cl00H0o?cl0P000?l]0?clo0030000003lo?`0o?cl00d0o?cl00<000000000o`3l
o?`01P3lo?`20000oaP0o?cl1P000?l<0?clo0<0o`0000D0o?cl0?l0003lo?`0o?cl0?l000020?cl
o00<0?l0003lo?`0o?cl0?l0003lo?`0o`000?clo03o0000o?cl0?l0003lo?`000000`3lo?`00`00
0?l0o?cl0?clo0030?clo0030000003lo?`0o?cl00h0o?cl00@000000?clo03lo?`0o?cl0P000?l0
0`3lo?`0000000000002000000P0o?cl0P0000030?clo0030000o`3lo?`0o?cl0080o?cl0P000?l6
0?clo0030000o`3lo?`0o?cl00<0003o00D0o?cl0000o`000?l0003o0?clo0030000o`80o?cl0P00
0?l30?clo080003o0`3lo?`00`000?l0o?cl0?clo00A0?clo0X0003oPP3lo?`00`000000o?cl0?cl
o00>0?clo0030000003lo?`0o?cl01h0o?cl1`3o0000103lo?`0o`000?clo03lo?`50?l00080o?cl
00<0o`000?clo0000000JP3lo?`008<0o?cl1`00002B0?clo0030000003lo?`0o?cl00h0o?cl00<0
00000?clo03lo?`01P3lo?`00`000?l0o?cl0?clo00Z0?clo0030000003lo?`0o?cl00h0o?cl00<0
00000?clo03lo?`0103lo?`20000oaT0o?cl1@000?l>0?clo080o`0000<000000?clo03o00000P3l
o?`0103o0000o?cl0?clo03o00030?clo0@0o`000P3lo?`00`3o0000o?cl0?clo0020?clo0030000
o`3lo?`0o?cl00<0o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0000o`020000o`030000
003lo?`0o?cl00`0o?cl00<000000?clo03lo?`00P000?l30?clo0030000o`3lo?`0o?cl0080o?cl
0P000?l0103lo?`0003o0?clo03lo?`40000o`040?clo0000?l0003o0?clo0<0003o0`3lo?`00`00
0?l0o?cl0?clo0040000o`80o?cl00<0003o0?clo03lo?`04P3lo?`90000oh40o?cl00<000000?cl
o03lo?`0403lo?`00`000000o?cl0?clo00K0?clo0D0o`0000<0o?cl0?l0003o00000P3lo?`0103o
0000o?cl0?l0003lo?`30?l000060?clo03o0000o`000?l0003lo?`00000JP3lo?`00?l0o?cl7@3l
o?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`0:@3l
o?`00`000000o?cl0?clo00@0?clo0040000003lo?`0o?cl0?clo080003o6P3lo?`30000oa80o?cl
00<0o`000000003lo?`00P3o0000103lo?`0o`000?clo03lo?`;0?l00080003o00<0o?cl0000o`3l
o?`0103lo?`010000000o`000?l0003o00060?clo0T0o`0000H000000?clo0000?l0003o0?clo000
000?0?clo0030000003lo?`0003o0080003o0P3lo?`00`000?l0o?cl0?clo0020?clo080003o00@0
o?cl0000o`3lo?`0o?cl3@000?l0103lo?`0003o0?clo03lo?`20000o`L000004P3lo?`90000ogl0
o?cl1P3o00030?clo0<0o`000`3lo?`60?l000030000003lo?`0o?cl01/0o?cl0P3o00000`3lo?`0
00000?l000020?clo0050?l0003lo?`0o?cl0?l0003lo?`00`3o00000`3lo?`0o`000?clo0020?l0
00030?clo0000000o?cl06X0o?cl003o0?clo1`0o?cl00<000000?clo03lo?`02P3lo?`60?l00003
0000003lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`09`3lo?`90?l000<0o?cl1P3o00030?clo004
0000003lo?`0003o0000oa/0o?cl0`000?l;0?clo0<000001`3lo?`00`000000o?cl0?clo00=0?cl
o0030000003lo?`0003o0080o?cl00@0003o0?clo03lo?`0o?cl103o0000103lo?`0o`000?clo03o
00020?clo0030?l0003lo?`0o?cl0080o`0000<0o?cl0?l0003o00000P3lo?`00`3o000000000?cl
o0020000o`030000003lo?`0o?cl00h0o?cl00<000000?clo0000?l00P000?l20?clo0040000o`3l
o?`0o?cl0?clo0D0003o0P3lo?`00`000?l0o?cl0000o`0<0000o`040?clo0000?l00000000000L0
o?cl0P00000A0?clo0P0003oP@3lo?`20?l000040?clo03o0000o?cl0?l000<0o?cl00P0o`000?cl
o03o0000o?cl0?l0003lo?`0o`000?clo080o`0000<000000?clo03lo?`07P3lo?`00`000000o?cl
0?clo00?0?clo0030000003lo?`0o?cl06T0o?cl003o0?clo1X0o?cl0`3o00000`3lo?`0o`000?cl
o0030?l000030?clo03o0000o?cl00<0o`000P3lo?`20?l000030?clo03o0000000000@000000`3l
o?`00`000?l0o?cl0?clo00Y0?clo080o`0000L0o?cl0?l0003o0000o?cl0?l0003lo?`0o`000080
o?cl00<0o`000?clo03lo?`01@3o0002000001`0o?cl0`000?l80?clo0@000000`3lo?`400000080
o?cl0P000?l00`000000o?cl0?clo00<0?clo0070000003lo?`0o?cl0?clo0000?l0o?cl0000o`02
0?clo080o`0000H000000?clo03o0000o`000?clo03o00020?clo0040?l0003lo?`0o`000?clo080
o`0000<0o?cl0?l0003o00000P3o000010000000o?cl0000o`00000B0?clo003000000000?l0003o
0080003o00<0o?cl0000o`3lo?`00`000?l00`3lo?`0003o0000o`020000o`030?clo0000?l0o?cl
00h0003o00<000000?clo03lo?`02@3lo?`200000100o?cl1P000?n00?clo0@0o`0000D0o?cl0?l0
003lo?`0o`000?clo0030?l000050?clo03o0000o?cl0?l0003lo?`00P3o00000`3lo?`0o`000?cl
o00Q0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`0JP3lo?`00?l0o?cl6P3lo?`2
0?l000040000003lo?`0o`000?clo080o`000P3lo?`01@3o0000o?cl0?l0003o0000o?cl00<0o`00
00@0o?cl0?l0003o00000000103lo?`2000000030?clo0000?l0o?cl02P0o?cl103o0007000000<0
o?cl0P3o00001P3lo?`0o`000?l0003o0000o?cl000001/0o?cl0`000?l90?clo0030000003lo?`0
o?cl00T0o?cl0P0000030?clo08000002`3lo?`00`000000o?cl0?clo0020?clo0030000o`3lo?`0
003o00<0o?cl00<0o`000000003o00000P3o0000103lo?`0o`000?l0003lo?`:0?l000030000003l
o?`0o`000080o`001P3lo?`<0?l000030000003lo?`0003o00H0003o2P0000080000o`030?clo000
0?l0003o0080003o00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo00=0?clo0H0003oP03l
o?`20?l000070000003o0000o`000?l0003lo?`0o`000?clo0020?l00080o?cl00<0o`000?clo03o
00001@3o000S0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`0J`3lo?`00?l0o?cl
6`3lo?`00`3o000000000?clo0020?l000050?clo03o0000o?cl0?clo03o00000P3lo?`01@3o0000
o?cl0?l0003o0000o?cl00<0o`001`3lo?`00`000000003o0?clo00X0?clo080o`000P0000070?cl
o08000001@3o0000103lo?`0o`000?clo000000J0?clo0030000o`3lo?`0003o00T0o?cl00<00000
0?clo03lo?`0303lo?`00`000000o?cl0?clo0020?clo0<000001@3lo?`3000000D0o?cl00@0003o
0?clo0000?l0003o0`3lo?`00`000000o?cl0?clo00?0?clo0080000003lo?`0o?cl0?clo03o0000
o?cl0?l0003lo?`30?l000040?clo03o0000o`000?clo080o`0000P0o?cl0?l0003o0000o?cl0?l0
003lo?`000000?clo0D0003o0P00000:0?clo08000001P000?l01@3lo?`0003o0000o`3lo?`00000
00l0o?cl00<000000?clo03lo?`03P3lo?`50000oh<0o?cl00<000000?clo03lo?`03@3lo?`00`00
0000o?cl0?clo00S0?clo0030000003lo?`0o?cl00P0o?cl0P00001^0?clo000o`3lo?`L0?clo003
0000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`01P3lo?`00`000000003o0?clo00X0?clo003
0000003lo?`0o?cl00T0o?cl0P0000050?clo0030000003lo?`0o?cl01P0o?cl0`000?l90?clo003
0000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`0103lo?`500000080003o1@3lo?`00`000?l0
o?cl0?clo0020000o`<0o?cl00<0003o0000003lo?`03P3lo?`00`000000o?cl0?clo0030?l00003
0000003o0000o?cl0080o`0000<0o?cl0?l0003lo?`00P3o00001@3lo?`0o`000?l0003lo?`0o`00
0080o?cl00<0o`000000003lo?`010000?l00`000000o?cl0?clo00<0?clo003000000000?l0003o
00<0003o0P3lo?`00`000?l0o?cl0000000@0?clo0030000003lo?`0o?cl00h0o?cl10000?n40?cl
o0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`0903lo?`:00000700o?cl003o0?clo1d0
o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl02D0
o?cl0P00000>0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`05P3lo?`30000o`/0
o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo0020?clo0H0003o00<0o?cl0000o`3l
o?`0103lo?`00`000?l0o?cl0?clo0030000o`050?clo0000?l0o?cl0?clo00000003@3lo?`01000
0000o?cl0?clo03lo?`20?l000070?clo0000000o`000?l0003lo?`0o`000?clo00<0?l000<00000
0P000?l00`3lo?`000000?clo00>0?clo006000000000?l0003o0000o`3lo?`0003o2@3o00090?cl
o0<0o`00403lo?`40000ohD0o?cl0P00000;0?clo0030000003lo?`0o?cl09l0o?cl003o0?clo1h0
o?cl00<000000?clo03lo?`0303lo?`00`000000o`000?l000050?l000<0o?cl00<000000?clo03l
o?`0903lo?`00`000000o?cl0?clo00>0?clo0050000003lo?`0o?cl0?clo0000000603lo?`00`00
0?l0o?cl0000o`0;0?clo0030000003lo?`0o?cl0100o?cl00@000000?clo03lo?`0o?cl1P000?l0
0`3lo?`0003o0?clo0040?clo0030000o`3lo?`0o?cl00@0003o00<0o?cl0000o`000?l00P000?l2
000000X0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00=0?clo0040000003lo?`0
o?cl0?clo0<00000403lo?`01`000000003o0000o`000?l0o?cl0000o`3lo?`00P3o0000203lo?`0
o`000?l0003o0000o?cl0?l0003lo?`0o`000P3lo?`00`3o0000o?cl0?l000020?l000040?clo03o
0000o`0000000100o?cl0`000?n70?clo08000001P3lo?`300000:80o?cl003o0?clo1l0o?cl0P00
000:0?clo080000000`0o?cl0?l0003lo?`0o`000?clo03o0000o?cl0?l0003lo?`0o`000?clo000
000V0?clo0030000003lo?`0o?cl00l0o?cl0`00000H0?clo0<0003o303lo?`010000000o?cl0?cl
o03lo?`60?l000<0o?cl1P3o000010000000o?cl0?clo03lo?`40000o`<0o?cl00<0003o0?clo03l
o?`00`3lo?`00`000?l0o?cl0?clo0090000o`030?clo0000?l0000000T000002P3lo?`00`000000
o?cl0?clo00;0?clo0030000003lo?`0o?cl00D0o?cl0P00000?0?clo003000000000?l0003o0080
o?cl00D0o`000?clo03o0000o`000?clo0040?l000060?clo03o0000o?cl0?clo03o0000o?cl0P3o
00001@3lo?`0o`000?clo03o000000000140o?cl0P000?n90?clo0H00000Y@3lo?`00?l0o?cl8@3l
o?`3000000<0o?cl10000000103o0000o?cl0?l0003o00020?clo0080?l0003lo?`0o`000?l0003l
o?`0o`000?clo000000S0?clo0H0o`000`3lo?`30?l000H0o?cl0`3o00000`000000o?cl0?clo00F
0?clo0<0003o303lo?`60?l00080o?cl0P3o00000`3lo?`0o`000?l000030?l000060?clo03o0000
o`000?clo03o000000000`3lo?`30000o`<0o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl
0?clo0090000o`030?clo0000?l0003o00<0003o0P3lo?`20?l000H0o?cl1@3o00020?clo0030000
003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0203lo?`00`000000o`000?l000030?clo0T0o`00
00<000000000o`000?l00P3lo?`90?l000040?clo03o0000o?cl0?clo080o`0000<0o?cl0?l0003l
o?`00`3o000B0?clo080003oo`3lo?`e0?clo000o`3lo?`T0?clo0<0000000D0o`000?clo03o0000
o`000?clo0090?l000040?clo03o0000o`00000002D0o?cl0P3o00000`3lo?`0o`000?l000020?l0
0080o?cl00<0o`000?clo03o00000P3lo?`00`3o0000o?cl0?clo0020?l000030?clo0000000o?cl
01D0o?cl00<0003o0?clo0000?l03@3lo?`20?l000040000003o0000o`000?clo0<0o`0000<0o?cl
0?l0003o00000P3o00000`3lo?`0o`000?l000040?l000<0o?cl0`000?l30?clo0030000o`3lo?`0
o?cl00@0o?cl00@0003o0?clo03lo?`0o?cl20000?l20?clo0<0003o103o00000`3lo?`0o`000?l0
00060?l000030?clo03o0000o?cl00<0o`0000<0o?cl0000000000001P3lo?`3000000/0o?cl00D0
00000?l0003o0000o?cl0?l000020?clo0<0o`0000L0o?cl0?l0003o0000o?cl0?l000000000003o
00@0o?cl00<0003o0000003lo?`0403lo?`00`000000o?cl0?clo00A0?clo0030000o`3lo?`0o?cl
0?l0o?cl<`3lo?`00?l0o?cl9P3lo?`00`000000o?cl0?clo00?0?clo003000000000?l0o?cl0240
o?cl0`3o00000`3lo?`0o`000?l000020?l000060?clo03o0000o`000?l0003lo?`0o`000P3lo?`0
1`3o0000o?cl0?l0003lo?`0o`000?clo0000000503lo?`40000o`l0o?cl00D0o`000000003lo?`0
o`000?clo0020?l000070?clo03o0000o`000?l0003lo?`0o`000?clo0060?l00080o?cl0P000?l4
0?clo080003o1P3lo?`010000?l0o?cl0?clo03lo?`70000o`<0o?cl0`000?l20?l000030000003o
0000o?cl00<0o`0000<0o?cl0?l0003o00000P3lo?`30?l000060?clo03o0000o`000?clo03o0000
o?cl1P00000?0?clo0070000003o0000o?cl0?l0003lo?`0o`000?clo0070?l00003000000000?l0
o?cl00@0o?cl00<0003o0000003lo?`03P3lo?`00`000000o?cl0?clo00C0?clo0030000o`3lo?`0
o?cl0?l0o?cl<P3lo?`00?l0o?cl9`3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0003o
0280o?cl0P3o00001`3lo?`0o`000?l0003o0000o?cl0?l0003lo?`00P3o00020?clo080o`0000<0
o?cl0?l0003o00000`3o00000`000000o?cl0?clo00B0?clo0030000o`3lo?`0003o01<0o?cl00<0
00000?clo03lo?`03@3lo?`01@000000o?cl0?clo03lo?`0003o00@0o?cl0P000?l60?clo0030000
o`3lo?`0o?cl0080o?cl1P000?l40?clo0@0003o00<0o`000000o`3o00000P3o00001P3lo?`0o`00
0?clo03lo?`0o`000?clo0T0o`0000<000000?l0003o00003@3o00030?clo0<0o`0000D000000?l0
003lo?`0o`000?clo0090?l00003000000000?l0o?cl00@0o?cl00<0003o0?clo00000003@3lo?`0
0`000000o?cl0?clo00D0?clo0030000o`3lo?`0o?cl0?l0o?cl<P3lo?`00?l0o?cl:03lo?`00`00
0000o?cl0?clo00<0?clo0030000003lo?`0003o02H0o?cl00<000000?clo03lo?`03P3lo?`00`00
0000o?cl0?clo0080?clo0030000003lo?`0o?cl00H0o?cl00<0003o0?clo0000?l05@3lo?`00`00
0000o?cl0?clo00<0?clo0040000003lo?`0o?cl0000o`@0o?cl0P000?l60?clo080003o103lo?`5
0000o`D0o?cl1P000?l00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl0080o`0000H0o?cl
0?l0003o0000o?cl0?l0003lo?`20?l000030?clo03o0000o`0000@0o`0000<0o?cl0?l000000000
303lo?`00`000000o?cl0000o`060?clo0040000o`3lo?`00000000000X0o?cl00<000000?clo03l
o?`05@3lo?`00`000?l0o?cl0?clo03o0?clo380o?cl003o0?clo2T0o?cl00<000000?clo03lo?`0
203lo?`300000080o?cl00<0003o0?clo03lo?`0903lo?`00`000000o?cl0?clo00=0?clo0030000
003lo?`0o?cl00@0o?cl1@0000000`3lo?`000000000000200000080o?cl10000?lG0?clo0800000
2P3lo?`200000080o?cl00<0003o0?clo03lo?`00P3lo?`30000o`D0o?cl0`000?l40?clo0@0003o
1P3lo?`70000o`030000003lo?`0o?cl00d0o?cl00<000000?clo03o00001@3o00001@3lo?`0o`00
0?l0003o0000o?cl0080o`0000T0o?cl0?l0003o0000o`000?clo03o0000o?cl0?l0000000002`3l
o?`01@000000o?cl0?clo03lo?`0003o00H0o?cl00<0003o0000000000002P00000I0?clo0030000
o`3lo?`0o?cl0?l0o?cl<@3lo?`00?l0o?cl:P3lo?`400000080o?cl100000050?clo0030000o`3l
o?`0o?cl02D0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo0030?clo08000002P3l
o?`2000000030?clo0000?l0o?cl01X0o?cl0`0000050?clo08000000`3lo?`00`000?l0o?cl0?cl
o0020?clo0@0003o103lo?`30000o`@0o?cl10000?l70?clo0P0003o00<000000?clo03lo?`02`3l
o?`00`000000o?cl0?clo0020?l000030000003o0000o`0000X0o`0000<0o?cl0?l0003lo?`00`3o
000;0?clo0030000003lo?`0o?cl0080o?cl00<0003o0?clo03lo?`00`3lo?`2000000H0o?cl0`00
000L0?clo0030000o`3lo?`0o?cl0?l0o?cl<@3lo?`00?l0o?cl;P3lo?`2000000T0o?cl00<0003o
0?clo03lo?`09P3lo?`3000000P0o?cl0P0000050?clo0030000003lo?`0o?cl00`0o?cl00<00000
0?clo03lo?`07@3lo?`5000000D0o?cl00@0003o0?clo03lo?`0o?cl1@000?l40?clo0<0003o103l
o?`40000o`L0o?cl0P000?l00`3lo?`0003o0000o`040000o`030000003lo?`0o?cl00P0o?cl0P00
00060?clo0030000003lo?`0o?cl00h0o?cl0`0000060?clo0<000001@3lo?`010000?l0o?cl0?cl
o03lo?`2000000/0o?cl0P00000J0?clo0030000o`3lo?`0o?cl0?l0o?cl<@3lo?`00?l0o?cl>@3l
o?`00`000?l0o?cl0?clo00Y0?clo0P000001P3lo?`00`000000o?cl0?clo00>0?clo0030000003l
o?`0o?cl02D0o?cl00@0003o0?clo03lo?`0o?cl1@000?l40?clo0@0003o103lo?`30000o`P0o?cl
0P000?l00`3lo?`0003o0000o`040000o`030?clo0000000000000P00000203lo?`00`000000o?cl
0?clo00=0?clo0040000003lo?`0o?cl0?clo0H0000000<0003o0?clo03lo?`01@3lo?`010000?l0
o?cl0?clo000000?0?clo0030000003lo?`0o?cl01L0o?cl00<0003o0?clo03lo?`0o`3lo?`a0?cl
o000o`3lo?`j0?clo0030000o`3lo?`0o?cl03H0o?cl00<000000?clo03lo?`03`3lo?`00`000000
o?cl0?clo00S0?clo0030000o`3lo?`0o?cl00L0003o0`3lo?`50000o`@0o?cl0P000?l90?clo003
0000o`3lo?`0o?cl00H0003o103lo?`20000o`80o?cl00<0003o0?clo03lo?`02@3lo?`00`000000
o?cl0?clo00;0?clo0030000003lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`01@3lo?`00`000?l0
o?cl0000000@0?clo0030000003lo?`0o?cl01P0o?cl00<0003o0?clo03lo?`0o`3lo?``0?clo000
o`3lo?`j0?clo0030000o`3lo?`0o?cl03D0o?cl0`00000@0?clo0030000003lo?`0o?cl0280o?cl
00<0003o0?clo03lo?`020000?l20?clo0H0003o103lo?`00`000?l0o?cl0?clo0070?clo0040000
o`3lo?`0o?cl0?clo0D0003o1@3lo?`40000o`d0o?cl0`0000090?clo0030000003lo?`0o?cl00T0
o?cl00<0003o0?clo03lo?`01@3lo?`00`000?l0o?cl0000000A0?clo0030000003lo?`0o?cl01L0
o?cl00<0003o0?clo03lo?`0o`3lo?``0?clo000o`3lo?`j0?clo0030000o`3lo?`0o?cl0380o?cl
0`0000030?clo0@00000303o00000`000000o?cl0?clo00Q0?clo0030000o`3lo?`0o?cl00T0003o
00<0o?cl0000o`000?l01@000?l40?clo0030000o`3lo?`0o?cl00L0o?cl00@0003o0?clo03lo?`0
o?cl1@000?l50?clo0@0003o403lo?`9000000`0o?cl00<0003o0?clo03lo?`0103lo?`30?l000<0
o?cl1P3o00030?clo0H0o`0000<000000?clo03lo?`05`3lo?`00`000?l0o?cl0?clo03o0?clo300
o?cl003o0?clo3X0o?cl00<0003o0?clo03lo?`0<03lo?`2000000X0o?cl0P0000000`3o0000o?cl
0?l000020?clo080o`000P3lo?`00`3o000000000?clo00R0?clo0030000o`3lo?`0003o00P0003o
0P3lo?`70000o`<0o?cl00<0003o0?clo03lo?`0203lo?`00`000?l0o?cl0?clo0020?clo0<0003o
1P3lo?`30000oa40o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0?clo00;0?clo0030000
o`3lo?`0o?cl00D0o?cl00@0003o0?l0003lo?`0o`000P3lo?`20?l000050?clo03o0000o`000?cl
o03o00000P3lo?`20?l000040?clo03o0000o`00000001X0o?cl00<0003o0?clo03lo?`0o`3lo?`_
0?clo000o`3lo?`j0?clo0030000o`3lo?`0o?cl02l0o?cl00<000000?clo03lo?`0303lo?`00`00
0000o?cl0?clo0020?l000030?clo03o0000o`000080o`0000<000000?clo03lo?`0803lo?`00`00
0?l0o?cl0000o`090000o`030?clo0000?l0003o00D0003o103lo?`00`000?l0o?cl0?clo0070?cl
o0030000o`3lo?`0o?cl00<0o?cl0`000?l70?clo080003o4@3lo?`00`000?l0o?cl0?clo0040?cl
o0030000o`3lo?`0o?cl00/0o?cl00<0003o0?clo03lo?`0103lo?`30?l000050?clo03o0000o?cl
0?l0003lo?`00P3o00001`3lo?`0o`000?clo03o0000o?cl0?l0003lo?`00P3o00000`3lo?`0o`00
0000000J0?clo0030000o`3lo?`0o?cl0?l0o?cl;`3lo?`00?l0o?cl>P3lo?`00`000?l0o?cl0?cl
o00^0?clo0030000003lo?`0o?cl00h0o?cl00<000000?l0003o00001@3o00000`3lo?`000000?cl
o00P0?clo0030000o`3lo?`0003o00<0003o00@0o?cl0000o`000?l0o?cl2`000?l30?clo0030000
o`3lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`00`3lo?`20000o`P0o?cl0P000?lA0?clo0030000
o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`02`3lo?`00`000?l0o?cl0?clo0040?clo080o`00
00<0o?cl0000003o00001`3o00000`3lo?`0o`000?l000060?l000030000003lo?`0o?cl01P0o?cl
00<0003o0?clo03lo?`0o`3lo?`_0?clo000o`3lo?`k0?clo0030000o`3lo?`0o?cl02d0o?cl00<0
00000?clo03lo?`03`3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl01l0o?cl00@0
003o0?clo0000?l0003o103lo?`00`000?l0o?cl0?clo00;0000o`<0o?cl00<0003o0?clo03lo?`0
203lo?`00`000?l0o?cl0?clo0030?clo080003o203lo?`00`000?l0o?cl0?clo00@0?clo0030000
o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`02`3lo?`00`000?l0o?cl0?clo0060?clo0030000
o`3lo?`000000100o?cl00<000000?clo03lo?`0603lo?`00`000?l0o?cl0?clo03o0?clo2l0o?cl
003o0?clo3/0o?cl00<0003o0000003lo?`0:P3lo?`B0?l000<0o?cl00<000000?clo03lo?`00`3l
o?`00`000000o?cl0?clo00P0?clo0030000o`3lo?`0o?cl00@0o?cl0P000?l20?clo0/0003o0P3l
o?`00`000?l0o?cl0?clo0080?clo0030000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`01`3l
o?`00`000?l0o?cl0?clo00@0?clo0030000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`02`3l
o?`00`000?l0o?cl0?clo0060?clo0030000o`3lo?`0000000h0o?cl0P00000L0?clo0030000o`3l
o?`0o?cl0?l0o?cl;P3lo?`00?l0o?cl=`3lo?`5000000030?clo0000000000000800000:@3lo?`0
0`3o0000o?cl0?l000020?l000040?clo03o0000o?cl0?l00080o?cl00@0o`000?clo03lo?`0o`00
0P3lo?`00`3o0000o?cl000000040?clo0030000003lo?`0o?cl0200o?cl00<0003o0?clo03lo?`0
103lo?`20000o`@0o?cl0`000?l20?clo0D0003o0P3lo?`00`000?l0o?cl0?clo0080?clo0030000
o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`01`3lo?`00`000?l0o?cl0?clo00@0?clo0030000
o`3lo?`0o?cl00<0o?cl00<0003o0?clo03lo?`0303lo?`00`000?l0o?cl0?clo0060?clo0040000
o`3lo?`0o?cl000000`0o?cl00<000000?clo03lo?`0703lo?`00`000?l0o?cl0?clo03o0?clo2h0
o?cl003o0?clo3D0o?cl0P00000:0?clo08000009@3lo?`40?l000050?clo03o0000o`000?clo03o
00000P3lo?`0103o0000o?cl0?clo03o00020?clo0060?l0003lo?`0o`000?clo0000000o?cl0`00
000R0?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`00P3lo?`20000o`<0o?cl0P00
0?l01P3lo?`0003o0000o`000?l0o?cl0000o`/0o?cl00<0003o0?clo03lo?`00`3lo?`00`000?l0
o?cl0?clo0080?clo0030000o`3lo?`0o?cl0100o?cl00<0003o0?clo03lo?`00`3lo?`00`000?l0
o?cl0?clo00<0?clo0030000o`3lo?`0o?cl00H0o?cl00@0003o0?clo03lo?`0o?cl0`0000080?cl
o0030000003lo?`0o?cl01d0o?cl00<0003o0?clo03lo?`0o`3lo?`^0?clo000o`3lo?`d0?clo003
0000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`08P3lo?`20?l000030000003o0000o`0000d0
o`0000D0o?cl0?l000000000o?cl0000000T0?clo0030000o`3lo?`0o?cl00D0o?cl0P000?l90?cl
o080003o0P3lo?`20000o`030?clo0000?l0o?cl00T0o?cl00<0003o0?clo03lo?`0103lo?`00`00
0?l0o?cl0?clo0080?clo0030000o`3lo?`0o?cl0100o?cl00<0003o0?clo03lo?`00`3lo?`00`00
0?l0o?cl0?clo00<0?clo0030000o`3lo?`0o?cl00H0o?cl00<0003o0?clo03lo?`0103lo?`80000
0240o?cl00<0003o0?clo03lo?`0o`3lo?`]0?clo000o`3lo?`c0?clo0030000003lo?`0o?cl00h0
o?cl00<000000?clo03lo?`08`3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl02@0
o?cl00<0003o0?clo03lo?`0103lo?`20000o`X0o?cl00@0003o0?clo03lo?`0o?cl0`000?l;0?cl
o0030000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`0203lo?`00`000?l0o?cl0?clo00A0?cl
o0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`0303lo?`00`000?l0o?cl0?clo0060?cl
o0030000o`3lo?`0o?cl00T0o?cl00<0003o0?clo03lo?`08@3lo?`00`000?l0o?cl0?clo03o0?cl
o2d0o?cl003o0?clo3<0o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo00S0?clo003
0000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`0903lo?`00`000?l0o?cl0?clo0050?clo003
0000o`3lo?`0o?cl00P0o?cl0P000?l40?clo080003o2`3lo?`00`000?l0o?cl0?clo0040?clo003
0000o`3lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`04@3lo?`00`000?l0o?cl0?clo0020?clo003
0000o`3lo?`0o?cl00`0o?cl00<0003o0?clo03lo?`01P3lo?`00`000?l0o?cl0?clo0090?clo003
0000o`3lo?`0o?cl0240o?cl00<0003o0?clo03lo?`0o`3lo?`]0?clo000o`3lo?`b0?clo0030000
003lo?`0o?cl0100o?cl00<000000?clo03lo?`0903lo?`00`000000o?cl0?clo00;0?clo0030000
003lo?`0o?cl02@0o?cl00<0003o0?clo03lo?`01@3lo?`20000o`X0o?cl0P000?l40?clo0030000
o`3lo?`0o?cl00T0o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0?clo0090?clo0030000
o`3lo?`0o?cl0140o?cl00<0003o0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo00<0?clo0030000
o`3lo?`0o?cl00H0o?cl00<0003o0?clo03lo?`02@3lo?`00`000?l0o?cl0?clo00Q0?clo0030000
o`3lo?`0o?cl0?l0o?cl;@3lo?`00?l0o?cl<P3lo?`00`000000o`000?l000070?l000<0o?cl0`3o
00030?clo0030000003lo?`0o?cl02D0o?cl0P00000:0?clo0030000003lo?`0o?cl02@0o?cl00<0
003o0?clo03lo?`01P3lo?`00`000?l0o?cl0?clo0080?clo080003o1@3lo?`00`000?l0o?cl0?cl
o0090?clo0030000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`0203lo?`00`000?l0o?cl0?cl
o00B0?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`0303lo?`00`000?l0o?cl0?cl
o0070?clo0030000o`3lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`08P3lo?`00`000?l0o?cl0?cl
o03o0?clo2`0o?cl003o0?clo300o?cl103o0000103lo?`0o`000?l0003lo?`20?l000030?clo03o
0000o`000080o`000P3lo?`01@3o0000o?cl0?l0003lo?`0000002T0o?cl2P00000P0?clo0D00000
00<0o?cl0000o`3lo?`01`3lo?`00`000?l0o?cl0?clo0090?clo080003o103lo?`00`000?l0o?cl
0?clo00:0?clo0030000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`0203lo?`00`000?l0o?cl
0?clo00B0?clo0050000o`3lo?`0o?cl0?clo0000?l03`3lo?`00`000?l0o?cl0?clo0070?clo003
0000o`3lo?`0o?cl00T0o?cl00<0003o0?clo03lo?`08@3lo?`00`000?l0o?cl0?clo03o0?clo2`0
o?cl003o0?clo300o?cl0P3o00000`3lo?`0o`000?clo0040?l000030?clo03o0000o`000080o`00
00P0o?cl0?l0003o0000o`000?clo03o0000o?cl00000500o?cl0`0000050?clo08000001`3lo?`2
0000o`/0o?cl00<0003o0?clo03lo?`00`3lo?`00`000?l0o?cl0?clo0090?clo0030000o`3lo?`0
o?cl00D0o?cl00<0003o0?clo03lo?`0203lo?`00`000?l0o?cl0?clo00B0?clo0050000o`3lo?`0
o?cl0?clo0000?l03`3lo?`00`000?l0o?cl0?clo0070?clo0030000o`3lo?`0o?cl00T0o?cl00<0
003o0?clo03lo?`08@3lo?`00`000?l0o?cl0?clo03o0?clo2`0o?cl003o0?clo340o?cl00<0o`00
0?clo03o0000203o00000`3lo?`0o`000?clo0020?l00080o?cl00<0o`000?clo0000000CP3lo?`2
000000X0o?cl0P0000050?clo0030000o`3lo?`0o?cl00T0o?cl0P000?l50?clo0030000o`3lo?`0
o?cl00T0o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0?clo0090?clo0030000o`3lo?`0
o?cl0180o?cl00D0003o0?clo03lo?`0o?cl0000o`0?0?clo0030000o`3lo?`0o?cl00L0o?cl00<0
003o0?clo03lo?`02@3lo?`00`000?l0o?cl0?clo00Q0?clo0030000o`3lo?`0o?cl0?l0o?cl;03l
o?`00?l0o?cl=03lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl04`0o?cl00<00000
0?clo03lo?`0303lo?`01@000000o?cl0?clo03lo?`0003o00`0o?cl0P000?l40?clo0030000o`3l
o?`0o?cl00X0o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0?clo0090?clo0030000o`3l
o?`0o?cl0140o?cl1@0000000`000?l0o?cl0?clo00=0?clo0030000o`3lo?`0o?cl00L0o?cl00<0
003o0?clo03lo?`02@3lo?`00`000?l0o?cl0?clo00R0?clo0030000o`3lo?`0o?cl0?l0o?cl:`3l
o?`00?l0o?cl=@3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl04`0o?cl00<00000
0?clo03lo?`03P3lo?`010000000o?cl0000o`000?l<0?clo0030000o`3lo?`0o?cl00<0o?cl00<0
003o0?clo03lo?`02@3lo?`00`000?l0o?cl0?clo0050?clo0030000o`3lo?`0o?cl00T0o?cl00<0
003o0?clo03lo?`03P3lo?`3000000D0o?cl0P00000>0?clo0030000o`3lo?`0o?cl00L0o?cl00<0
003o0?clo03lo?`02P3lo?`00`000?l0o?cl0?clo00O0?clo0L00000o`3lo?`Y0?clo000o`3lo?`f
0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0C@3lo?`00`000000o?cl0?clo00?
0?clo003000000000?l0o?cl00/0o?cl0P000?l40?clo0030000o`3lo?`0o?cl00X0o?cl00<0003o
0?clo03lo?`01@3lo?`00`000?l0o?cl0?clo0090?clo0030000o`3lo?`0o?cl00`0o?cl0P00000:
0?clo0800000303lo?`00`000?l0o?cl0?clo0070?clo0030000o`3lo?`0o?cl00X0o?cl00<0003o
0?clo03lo?`07P3lo?`00`000000o?cl0?clo0050?clo0800000o`3lo?`W0?clo000o`3lo?`g0?cl
o0@00000103lo?`3000004d0o?cl2@3o00030?clo0T0o`0000<000000?clo03lo?`02`3lo?`00`00
0?l0o?cl0?clo0030?clo0030000o`3lo?`0o?cl00X0o?cl00<0003o0?clo03lo?`0103lo?`00`00
0?l0o?cl0?clo0090?clo0030000o`3lo?`0o?cl00`0o?cl00<000000?clo03lo?`0303lo?`00`00
0000o?cl0?clo0090?clo0030000o`3lo?`0o?cl00D0o?cl1`0000080?clo0030000o`3lo?`0o?cl
01`0o?cl0P00000:0?clo0800000o`3lo?`U0?clo000o`3lo?`k0?clo0@00000DP3lo?`20?l0000:
0?clo03o0000o`000?clo03o0000o?cl0?l0003lo?`0o`000?clo080o`0000H0o?cl0?l0003lo?`0
o`000?clo000000<0?clo080003o103lo?`00`000?l0o?cl0?clo00:0?clo0030000o`3lo?`0o?cl
00D0o?cl00<0003o0?clo03lo?`02@3lo?`00`000?l0o?cl0?clo00;0?clo0030000003lo?`0o?cl
00h0o?cl00<000000?clo03lo?`0203lo?`00`000?l0o?cl0?clo0030?clo08000001`3lo?`00`00
0000o?cl0?clo0050?clo0030000o`3lo?`0o?cl01/0o?cl00<000000?clo03lo?`0303lo?`00`00
0000o?cl0?clo03o0?clo280o?cl003o0?clo8l0o?cl0`3o0000103lo?`0o`000?l0003lo?`20?l0
00040?clo03o0000o?cl0?clo080o`0000<0o?cl0?l0003o00000P3lo?`00`3o000000000?clo00;
0?clo080003o103lo?`00`000?l0o?cl0?clo00:0?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o
0?clo03lo?`02@3lo?`00`000?l0o?cl0?clo00;0?clo0030000003lo?`0o?cl00l0o?cl00<00000
0?clo03lo?`01`3lo?`00`000?l0o?cl0?clo0020?clo0030000003lo?`0o?cl00P0o?cl0P000004
0?clo0L000005`3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl0?l0o?cl8@3lo?`0
0?l0o?clS`3lo?`20?l000030000003o0000o`0000@0o`0000<0o?cl0?l0003lo?`02@3o000=0?cl
o0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`02`3lo?`00`000?l0o?cl0?clo0050?cl
o0030000o`3lo?`0o?cl00T0o?cl00<0003o0?clo03lo?`02P3lo?`00`000000o`000?l000070?l0
00<0o?cl1P3o00000`000000o?cl0?clo0070?clo0030000o`3lo?`0o?cl008000003@3lo?`01000
0000o?cl0000000000070?clo0<00000503lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0
o?cl0?l0o?cl803lo?`00?l0o?clT@3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl
00X0o?cl0P000?l40?clo0030000o`3lo?`0o?cl00D0o?cl1`0000060?clo0030000o`3lo?`0o?cl
00X0o?cl00<0003o0?clo03lo?`0203lo?`30?l000070?clo03o0000o`000?l0003lo?`0o`000?cl
o0020?l000D0000000D0o`000?clo03o0000o?cl000000090?clo0030000o`3lo?`000000100o?cl
00<000000?clo03lo?`02P3lo?`200000140o?cl00@000000?l0003o0000o`000`3lo?`<0?l00003
0000003lo?`0o?cl0?l0o?cl803lo?`00?l0o?clTP3lo?`00`000000o?cl0?clo00=0?clo0030000
003lo?`0o?cl00X0o?cl1`0000060?clo08000001`3lo?`2000000@0o?cl00<0003o0?clo03lo?`0
2P3lo?`00`000?l0o?cl0?clo0080?clo080o`0000H000000?l0003lo?`0o`000?clo03o00040000
00D0o?cl0P0000000`3lo?`0o`00000000080?clo0@000003P3lo?`2000000h0o?cl00<000000?cl
o03lo?`03@3lo?`30?l000080?clo03o0000o?cl0?clo03o0000o?cl0?l0003lo?`20?l000030?cl
o03o0000o?cl0080o`0000@0o?cl0?l0003o00000000o`3lo?`R0?clo000o`3lo?bC0?clo0030000
003lo?`0o?cl00/0o?cl00<000000?clo03lo?`02@3lo?`2000000L0o?cl0P0000030?clo0030000
003lo?`0o?cl00T0o?cl0P0000020?clo0030000o`3lo?`0o?cl00X0o?cl00<0003o0?clo03lo?`0
2@3lo?`00`3o0000o?cl0?l000030?l000030000003lo?`0o?cl00T0o?cl0`0000040?clo0@00000
0`3lo?`400000080o`00203lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00`0o?cl
0P3o00001`000000o?cl0?clo03o0000o?cl0?l0003lo?`00`3o00001@3lo?`0o`000?l0003o0000
o?cl0080o`0000<0o?cl0?l000000000o`3lo?`R0?clo000o`3lo?bD0?clo08000002P3lo?`00`00
0000o?cl0?clo0090?clo0030000003lo?`0o?cl00T0o?cl0`00000>0?clo0030000003lo?`0003o
00`0o?cl00<0003o0?clo03lo?`02`3lo?`010000000o?cl0?clo000000>0?clo0050000003lo?`0
o?cl0?clo00000002`3lo?`2000000050?clo03o0000o?cl0?clo03o00000P3lo?`00`3o00000000
0?clo00@0?clo0030000003lo?`0o?cl00d0o?cl00<0o`000000003o00000P3o00000`3lo?`0o`00
0?clo00<0?l00?l0o?cl8`3lo?`00?l0o?clUP3lo?`:000000X0o?cl0P00000>0?clo0030000003l
o?`0o?cl00`0o?cl00<000000?clo03lo?`02`3lo?`00`000?l0o?cl0?clo00>0?clo0030000003l
o?`0o?cl00d0o?cl00@000000?clo000000000003P3lo?`01@000000o`000?clo03lo?`0o`000080
o?cl00<0o`000000003o00000P3o00030?clo0T0o`000P3lo?`00`000000o?cl0?clo00>0?clo003
0000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`0o`3lo?`Q0?clo000o`3lo?bN0?clo080003o
2@3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`0
2P3lo?`00`000?l0o?cl0?clo00>0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`0
3P3lo?`010000000o`000?l0003lo?`60?l000030?clo03o0000o`0000<0o`0000@0o?cl0?l0003l
o?`0o`000`3lo?`01@3o0000o?cl0?l0003lo?`000000100o?cl00<000000?clo03lo?`03@3lo?`0
0`000000o?cl0?clo03o0?clo280o?cl003o0?clo9h0o?cl00<0003o0?clo03lo?`01`3lo?`00`00
0000o?cl0?clo00@0?clo0040000003o0000o`000?l000<0o?cl0`3o00030?clo0<0o`00303lo?`0
0`000?l0o?cl0?clo00;0?clo0<0o`000`3lo?`60?l000<0o?cl1@3o00000`000000o?cl0?clo00?
0?clo0030000003lo?`0o?cl0080o?cl0P3o00000`000000o`000?clo0030?l000040?clo03o0000
o`000?l00080o?cl103o0000103lo?`0o`000?clo000000A0?clo0030000003lo?`0o?cl00/0o?cl
00<000000?clo03lo?`0o`3lo?`S0?clo000o`3lo?bM0?clo0030000o`3lo?`0o?cl00H0o?cl1P3o
00030?clo0H0o`000`3lo?`30?l000060000003o0000o?cl0?l0003lo?`0o`000P3lo?`02@3o0000
o?cl0?clo03o0000o?cl0?l0003lo?`0o`000000000;0?clo0030000o`3lo?`0o?cl00d0o?cl00L0
o`000?clo03o0000o?cl0?l0003lo?`0o`000080o?cl00<0o`000?clo03o00000P3lo?`A0?l000<0
o?cl0`3o00050?clo0030?l000000000o`000080o`0000<0o?cl0?l0003lo?`0203o00020?clo080
o`004`3lo?`2000000X0o?cl00<000000?clo03lo?`0o`3lo?`T0?clo000o`3lo?bL0?clo080003o
203lo?`0203o0000o?cl0?l0003o0000o?cl0?l0003lo?`0o`000`3lo?`01P3o0000o?cl0?l0003o
0000o?cl0?l00080o?cl0P3o00001P3lo?`000000?l0003o0000o?cl0?l000<0o?cl00@0o`000?cl
o03o0000o?cl0`3o00000`000000o?cl0?clo0070?clo0<000003@3lo?`30?l000030?clo03o0000
o?cl00H0o`0000D0o?cl0?l0003lo?`0o`000?clo0020?l000090?clo03o0000o?cl0?l0003lo?`0
o`000?clo03o0000o?cl0080o`0000D0o?cl0?l0003o0000o?cl0?l000020?clo0030?l0003lo?`0
000000H0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo00C0?clo0X00000o`3lo?`W
0?clo000o`3lo?bL0?clo0030000o`3lo?`0o?cl00L0o?cl103o00001@3lo?`0o`000?clo03o0000
o?cl00@0o`0000X0o?cl0?l0003lo?`0o`000?clo03o0000o?cl0?l0003lo?`000000P3o00000`3l
o?`0o`000?clo0030?l000040?clo0000000000000000080o`001P3lo?`4000000<0o?cl0`00000:
0?clo080o`0000@000000?clo03o0000o?cl1@3o00020?clo0P0o`000P3lo?`50?l000070?clo03o
0000o`000?clo03o0000o?cl0?l000030?clo0030?l000000000o?cl00@0o?cl0P00000?0?clo003
0000003lo?`0o?cl0?l0o?clA@3lo?`00?l0o?clV`3lo?`00`000?l0o?cl0?clo0080?clo0H0o`00
00<0o?cl0?l0003lo?`00P3o00001@3lo?`0o`000?l0003o0000o?cl00D0o`0000<000000?clo03l
o?`0103lo?`4000000<0o?cl0`0000040?clo0030000003lo?`0o?cl00P0o?cl0P00000:0?clo003
0000003lo?`0o?cl00d0o?cl3`3o00000`3lo?`0o`000?l000030?l000H000000P3lo?`00`000000
o?cl0?clo00;0?clo0030000003lo?`0o?cl0?l0o?clAP3lo?`00?l0o?clV`3lo?`00`000?l0o?cl
0?clo00<0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl
0?clo0080?clo0@000003@3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl00d0o?cl
0P00000A0?clo0030000003lo?`0o?cl00L0o?cl0P0000090?clo0800000o`3lo?a90?clo000o`3l
o?bJ0?clo0030000o`3lo?`0o?cl00d0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?cl
o0020?clo08000003@3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00P0o?cl00<0
00000?clo03lo?`02`3lo?`010000000o?cl0?clo000000?0?clo0030000003lo?`0o?cl00X0o?cl
2@00003o0?clo4/0o?cl003o0?clo9T0o?cl00<0003o0?clo03lo?`03`3lo?`00`000000o?cl0?cl
o00;0?clo0060000003lo?`000000000003lo?`00000403lo?`00`000000o?cl0?clo00=0?clo003
0000003lo?`0o?cl00P0o?cl0P0000090?clo0800000103lo?`00`000000o?cl0?clo00<0?clo003
0000003lo?`0o?cl0?l0o?clGP3lo?`00?l0o?clV@3lo?`00`000?l0o?cl0?clo00?0?clo0040000
o`0000000000000000L0o?cl0`0000040?clo08000004@3lo?`00`000000o`000?l000060?clo0H0
o`0000<000000?clo03lo?`02P3lo?`9000000L0o?cl0P0000090?clo0<00000o`3lo?aQ0?clo000
o`3lo?bH0?clo0030000o`3lo?`0o?cl00l0o?cl0P000?l30?clo0L000001@3lo?`<0?l000<0o?cl
1P3o00000`000000o`000?clo0070?l000030?clo03o0000o?cl0080o`0000<0o?cl0000003lo?`0
703lo?`3000000<0o?cl0`00003o0?clo6@0o?cl003o0?clo9L0o?cl0P000?lA0?clo0030000o`3l
o?`0o?cl00h0o?cl00L0o`000?clo03o0000o`000?clo03o0000o?cl00<0o`0000@0o?cl0?l0003l
o?`0o`000P3lo?`01`3o0000o?cl0?l0003lo?`0o`000?clo00000000`3o00000`3lo?`0o`000?l0
00020?clo0<0o`0000@0o?cl0?l0003lo?`00000803lo?`300000?l0o?clI`3lo?`00?l0o?clU`3l
o?`00`000?l0o?cl0?clo00?0?clo080003o403lo?`40?l000040?clo03o0000o`000?clo080o`00
00@0o?cl0?l0003lo?`0o`000`3lo?`20?l000070?clo03o0000o?cl0000003o0000o?cl0?l00002
0?clo0030?l0003lo?`0o`0000D0o`0000<000000?clo03lo?`0o`3lo?b90?clo000o`3lo?bF0?cl
o0030000o`3lo?`0o?cl0100o?cl00<0003o0?clo03lo?`03`3lo?`<0?l000030?clo03o0000o?cl
00H0o`0000<000000?clo03lo?`0303lo?`00`000000o?cl0?clo03o0?clo8T0o?cl003o0?clo9D0
o?cl0P000?lB0?clo0030000o`3lo?`0o?cl0180o?cl00<000000?clo03lo?`03`3lo?`00`000000
o?cl0?clo00;0?clo0030000003lo?`0o?cl0?l0o?clRP3lo?`00?l0o?clU@3lo?`00`000?l0o?cl
0?clo00@0?clo080003o5@3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00/0o?cl
00<000000?clo03lo?`0o`3lo?b;0?clo000o`3lo?bD0?clo0030000o`3lo?`0o?cl0140o?cl00<0
003o0?clo03lo?`05@3lo?`00`000000o?cl0?clo00<0?clo08000002P3lo?`200000?l0o?clSP3l
o?`00?l0o?clT`3lo?`20000oa80o?cl0P000?lH0?clo0030000003lo?`0o?cl00P0o?cl0`000002
0?clo0X00000o`3lo?b@0?clo000o`3lo?bC0?clo0030000o`3lo?`0o?cl0140o?cl00<0003o0?cl
o03lo?`0603lo?`4000000D0o?cl00<000000?clo03lo?`0o`3lo?bM0?clo000o`3lo?bB0?clo003
0000o`3lo?`0o?cl0180o?cl00<0003o0?clo03lo?`0703lo?`500000?l0o?clX03lo?`00?l0o?cl
TP3lo?`00`000?l0o?cl0?clo00A0?clo080003oo`3lo?c30?clo000o`3lo?bA0?clo0030000o`3l
o?`0o?cl0180o?cl00<0003o0?clo03lo?`0o`3lo?c20?clo000o`3lo?b@0?clo0030000o`3lo?`0
o?cl0180o?cl0P000?oo0?clo<@0o?cl003o0?clo900o?cl00<0003o0?clo03lo?`04P3lo?`00`00
0?l0o?cl0?clo03o0?clo<<0o?cl003o0?clo8l0o?cl00<0003o0?clo03lo?`04`3lo?`00`000?l0
o?cl0?clo03o0?clo<<0o?cl003o0?clo8h0o?cl00<0003o0?clo03lo?`04`3lo?`20000ool0o?cl
a@3lo?`00?l0o?clSP3lo?`00`000?l0o?cl0?clo00C0?clo0030000o`3lo?`0o?cl0?l0o?cla03l
o?`00?l0o?clS@3lo?`00`000?l0o?cl0?clo00D0?clo0030000o`3lo?`0o?cl0?l0o?cla03lo?`0
0?l0o?clQ@3lo?`700000080003o5@3lo?`00`000?l0o?cl0?clo03o0?clo<D0o?cl003o0?clo8<0
o?cl0P0000070?clo0<00000503lo?`00`000?l0o?cl0?clo03o0?clo<D0o?cl003o0?clo880o?cl
00<000000?clo03lo?`02P3lo?`200000140o?cl00<0003o0?clo03lo?`0o`3lo?c60?clo000o`3l
o?b10?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`03P3lo?`00`000?l0o?cl0?cl
o03o0?clo<H0o?cl003o0?clo800o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo00>
0?clo0030000o`3lo?`0o?cl0?l0o?claP3lo?`00?l0o?clP03lo?`00`000000o?cl0?clo00?0?cl
o0030000003lo?`0o?cl00`0o?cl00<0003o0?clo03lo?`0o`3lo?c70?clo000o`3lo?ao0?clo004
0000003lo?`0o?cl0?clo0H0o`000`3lo?`60?l000030000003lo?`0o?cl00D0o?cl1`0000000`00
0?l0o?cl0?clo03o0?clo<L0o?cl003o0?clo7d0o?cl0`3o00001`3lo?`0o`000?clo03o0000o?cl
0?l0003lo?`01P3o00001P3lo?`0o`000?l0003lo?`0o`00000000H0o?cl00<000000?clo03lo?`0
1@3lo?`300000?l0o?cla`3lo?`00?l0o?clO@3lo?`20?l000060000003lo?`0o`000?clo03o0000
o?cl0P3o00001`3lo?`0o`000?l0003o0000o?cl0?l0003lo?`00P3o00000`3lo?`0o`0000000004
0?clo08000002`3lo?`200000?l0o?cla@3lo?`00?l0o?clOP3lo?`00`3o000000000?clo0080?l0
00030?clo03o0000o?cl00H0o`00103lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl
0?l0o?cl`P3lo?`00?l0o?clP03lo?`00`000000o?cl0?clo00>0?clo0050000003lo?`0o?cl0?cl
o0000000403lo?`00`000000o?cl0?clo03o0?clo<80o?cl003o0?clo800o?cl00<000000?clo03l
o?`03@3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03l
o?`0o`3lo?c10?clo000o`3lo?b10?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`0
0P3lo?`00`000000o`000?l000070?l000<0o?cl1P3o00000`000000o?cl0?clo03o0?clo<40o?cl
003o0?clo880o?cl0`0000090?clo0040000003lo?`0o?cl0?clo0@0o`0000<0o?cl0?l0003lo?`0
0`3o0000103lo?`0o`000?clo03o00020?clo0<0o`0000<0o?cl0?l000000000o`3lo?c30?clo000
o`3lo?b50?clo0T00000103lo?`20?l000030000003lo?`0o`000080o`0000X0o?cl0?l0003o0000
o?cl0?l0003lo?`0o`000?clo03o0000o?cl103o00000`000000o?cl0?clo03o0?clo<40o?cl003o
0?clo9<0o?cl00<0o`000000003o0000203o00000`3lo?`0o`000?l000060?l00?l0o?cla03lo?`0
0?l0o?clU@3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl0?l0o?cl`P3lo?`00?l0
o?clU@3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl0?l0o?cl``3lo?`00?l0o?cl
UP3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl0?l0o?cla03lo?`00?l0o?clU`3l
o?`4000000P0o?cl00<000000?clo03lo?`0o`3lo?c50?clo000o`3lo?bK0?clo0P00000o`3lo?c8
0?clo000o`3lo?co0?clo?l0o?clK03lo?`00?l0o?clo`3lo?co0?clo6`0o?cl003o0?clo?l0o?cl
o`3lo?a/0?clo000o`3lo?co0?clo?l0o?clK03lo?`00?l0o?clo`3lo?co0?clo6`0o?cl003o0?cl
o?l0o?clo`3lo?a/0?clo000o`3lo?co0?clo?l0o?clK03lo?`00?l0o?clo`3lo?co0?clo6`0o?cl
003o0?clo?l0o?clo`3lo?a/0?clo000o`3lo?co0?clo?l0o?clK03lo?`00?l0o?clo`3lo?co0?cl
o6`0o?cl003o0?clo?l0o?clo`3lo?a/0?clo000o`3lo?co0?clo?l0o?clK03lo?`00?l0o?clo`3l
o?co0?clo6`0o?cl003o0?clo?l0o?clo`3lo?a/0?clo000\
\>"],
  ImageRangeCache->{{{0, 872.5}, {635.125, 0}} -> {-1.06402, -0.974883, \
0.00207057, 0.00281773}}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["Distance-3 Neighborhood of the Previous Two Patents", "Section"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81489 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.570819 0.54701 0.3631 0.54701 [
[ 0 0 0 0 ]
[ 1 .81489 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.496 .49482 m
.54309 .45172 L
s
.496 .49482 m
.58875 .44918 L
s
.496 .49482 m
.60972 .47178 L
s
.496 .49482 m
.64624 .44508 L
s
.496 .49482 m
.49375 .67096 L
s
.496 .49482 m
.23124 .48473 L
s
.54309 .45172 m
.5486 .31304 L
s
.54309 .45172 m
.54813 .41195 L
s
.54309 .45172 m
.56287 .3889 L
s
.54309 .45172 m
.5721 .43017 L
s
.54309 .45172 m
.56501 .41368 L
s
.54309 .45172 m
.50176 .51495 L
s
.54309 .45172 m
.52985 .51515 L
s
.54309 .45172 m
.5202 .52558 L
s
.54309 .45172 m
.55732 .49666 L
s
.54309 .45172 m
.53626 .57664 L
s
.54309 .45172 m
.55266 .4527 L
s
.54309 .45172 m
.5207 .52576 L
s
.54309 .45172 m
.58486 .42 L
s
.54309 .45172 m
.51347 .3982 L
s
.54309 .45172 m
.58364 .37805 L
s
.54309 .45172 m
.51587 .40368 L
s
.54309 .45172 m
.58323 .37773 L
s
.58875 .44918 m
.63913 .39869 L
s
.58875 .44918 m
.60972 .47178 L
s
.58875 .44918 m
.61381 .41125 L
s
.58875 .44918 m
.60714 .41719 L
s
.58875 .44918 m
.64624 .44508 L
s
.58875 .44918 m
.55225 .43442 L
s
.58875 .44918 m
.61517 .41511 L
s
.58875 .44918 m
.63505 .49522 L
s
.58875 .44918 m
.60035 .49708 L
s
.58875 .44918 m
.55892 .41288 L
s
.58875 .44918 m
.58364 .37805 L
s
.58875 .44918 m
.58323 .37773 L
s
.58875 .44918 m
.6076 .52362 L
s
.60972 .47178 m
.59098 .44705 L
s
.60972 .47178 m
.64624 .44508 L
s
.60972 .47178 m
.64562 .51131 L
s
.60972 .47178 m
.5433 .43583 L
s
.60972 .47178 m
.63505 .49522 L
s
.60972 .47178 m
.6254 .4814 L
s
.60972 .47178 m
.61191 .47379 L
s
.60972 .47178 m
.53959 .49259 L
s
.60972 .47178 m
.61602 .45829 L
s
.64624 .44508 m
.65547 .48838 L
s
.64624 .44508 m
.63713 .47071 L
s
.5486 .31304 m
.52846 .34784 L
s
.5486 .31304 m
.55505 .30124 L
s
.5486 .31304 m
.65134 .3129 L
s
.5486 .31304 m
.58364 .37805 L
s
.5486 .31304 m
.51758 .2724 L
s
.5486 .31304 m
.58323 .37773 L
s
.5486 .31304 m
.61154 .15363 L
s
.5486 .31304 m
.43736 .20498 L
s
.52846 .34784 m
.56226 .39917 L
s
.52846 .34784 m
.55351 .36871 L
s
.52846 .34784 m
.57917 .36634 L
s
.52846 .34784 m
.55309 .37901 L
s
.52846 .34784 m
.54364 .37141 L
s
.52846 .34784 m
.58046 .37466 L
s
.52846 .34784 m
.54713 .38928 L
s
.52846 .34784 m
.54631 .38895 L
s
.52846 .34784 m
.49759 .30507 L
s
.52846 .34784 m
.5999 .35222 L
s
.52846 .34784 m
.47853 .37001 L
s
.52846 .34784 m
.47498 .37085 L
s
.52846 .34784 m
.47297 .37094 L
s
.52846 .34784 m
.58364 .37805 L
s
.52846 .34784 m
.47451 .3703 L
s
.52846 .34784 m
.47481 .3716 L
s
.52846 .34784 m
.58323 .37773 L
s
.52846 .34784 m
.43736 .20498 L
s
.52846 .34784 m
.47438 .37104 L
s
.31725 .40555 m
.35126 .3846 L
s
.35126 .3846 m
.38683 .35602 L
s
.35126 .3846 m
.43679 .36221 L
s
.35126 .3846 m
.31133 .38897 L
s
.35126 .3846 m
.3132 .40514 L
s
.35126 .3846 m
.31857 .40268 L
s
.35126 .3846 m
.30902 .40168 L
s
.35126 .3846 m
.30977 .39723 L
s
.35126 .3846 m
.31494 .40612 L
s
.35126 .3846 m
.31293 .38674 L
s
.35126 .3846 m
.31165 .40184 L
s
.62757 .503 m
.61344 .46462 L
s
.61344 .46462 m
.63946 .43769 L
s
.61344 .46462 m
.60975 .46057 L
s
.61344 .46462 m
.62922 .47353 L
s
.61344 .46462 m
.63789 .43703 L
s
.61344 .46462 m
.62273 .46012 L
s
.61344 .46462 m
.61381 .41125 L
s
.61344 .46462 m
.60714 .41719 L
s
.61344 .46462 m
.62568 .43626 L
s
.61344 .46462 m
.61517 .41511 L
s
.61344 .46462 m
.63615 .47684 L
s
.61344 .46462 m
.64895 .45964 L
s
.61344 .46462 m
.63276 .49985 L
s
.61344 .46462 m
.62464 .50493 L
s
.61344 .46462 m
.63344 .50203 L
s
.61344 .46462 m
.63543 .49973 L
s
.61344 .46462 m
.63114 .50226 L
s
.61344 .46462 m
.61602 .45829 L
s
.61344 .46462 m
.58364 .37805 L
s
.61344 .46462 m
.58323 .37773 L
s
.61344 .46462 m
.63673 .50239 L
s
.61344 .46462 m
.62655 .48465 L
s
.61344 .46462 m
.63347 .45359 L
s
.56923 .44129 m
.5721 .43017 L
s
.56923 .44129 m
.56501 .41368 L
s
.67548 .66064 m
.65596 .62326 L
s
.65596 .62326 m
.67278 .66074 L
s
.65596 .62326 m
.68966 .64468 L
s
.65596 .62326 m
.68681 .64172 L
s
.65596 .62326 m
.68952 .6429 L
s
.65596 .62326 m
.67562 .65833 L
s
.65596 .62326 m
.667 .66124 L
s
.65596 .62326 m
.68141 .65268 L
s
.65596 .62326 m
.67334 .663 L
s
.65596 .62326 m
.68783 .64346 L
s
.65596 .62326 m
.66904 .66013 L
s
.65596 .62326 m
.67134 .65889 L
s
.63218 .53772 m
.62384 .49815 L
s
.62384 .49815 m
.60654 .48568 L
s
.62384 .49815 m
.64241 .53196 L
s
.62384 .49815 m
.62664 .47057 L
s
.62384 .49815 m
.60972 .47178 L
s
.62384 .49815 m
.64132 .44763 L
s
.62384 .49815 m
.62292 .46657 L
s
.62384 .49815 m
.60691 .4399 L
s
.62384 .49815 m
.64573 .4681 L
s
.62384 .49815 m
.64624 .44508 L
s
.62384 .49815 m
.64483 .53157 L
s
.62384 .49815 m
.65547 .48838 L
s
.62384 .49815 m
.63016 .45278 L
s
.62384 .49815 m
.62321 .45816 L
s
.62384 .49815 m
.6414 .47165 L
s
.62384 .49815 m
.6076 .52362 L
s
.58878 .29991 m
.56583 .32375 L
s
.53726 .24509 m
.54332 .28488 L
s
.3606 .52126 m
.36805 .47995 L
s
.36476 .47713 m
.40278 .44973 L
s
.40278 .44973 m
.36395 .47438 L
s
.40278 .44973 m
.36655 .46715 L
s
.40278 .44973 m
.36693 .46151 L
s
.40278 .44973 m
.37093 .47815 L
s
.40278 .44973 m
.37057 .48029 L
s
.40278 .44973 m
.36101 .46099 L
s
.40278 .44973 m
.37522 .47424 L
s
.40278 .44973 m
.36417 .46536 L
s
.40278 .44973 m
.3676 .47829 L
s
.40278 .44973 m
.37284 .47674 L
s
.40278 .44973 m
.48459 .41855 L
s
.40278 .44973 m
.43826 .34313 L
s
.40278 .44973 m
.37612 .48089 L
s
.40278 .44973 m
.36399 .45807 L
s
.40278 .44973 m
.3644 .47125 L
s
.40278 .44973 m
.36395 .46071 L
s
.40278 .44973 m
.37532 .47213 L
s
.40278 .44973 m
.36271 .47242 L
s
.40278 .44973 m
.36785 .46951 L
s
.40278 .44973 m
.37682 .47906 L
s
.40278 .44973 m
.36188 .47003 L
s
.40278 .44973 m
.36642 .45928 L
s
.40278 .44973 m
.58364 .37805 L
s
.40278 .44973 m
.3618 .459 L
s
.40278 .44973 m
.58323 .37773 L
s
.40278 .44973 m
.3768 .47698 L
s
.40278 .44973 m
.36879 .47688 L
s
.40278 .44973 m
.37137 .4717 L
s
.40278 .44973 m
.36568 .46945 L
s
.40278 .44973 m
.36364 .46761 L
s
.40278 .44973 m
.37257 .47017 L
s
.40278 .44973 m
.37377 .47507 L
s
.40278 .44973 m
.3612 .46567 L
s
.40278 .44973 m
.36045 .46353 L
s
.61232 .38918 m
.61517 .41511 L
s
.61232 .38918 m
.64182 .39036 L
s
.61232 .38918 m
.58364 .37805 L
s
.61232 .38918 m
.58323 .37773 L
s
.61517 .41511 m
.63512 .45592 L
s
.61517 .41511 m
.61191 .47379 L
s
.61517 .41511 m
.62321 .45816 L
s
.61517 .41511 m
.58364 .37805 L
s
.61517 .41511 m
.58323 .37773 L
s
.69929 .53653 m
.66354 .51876 L
s
.42823 .43225 m
.46472 .40845 L
s
.46472 .40845 m
.42812 .43458 L
s
.46472 .40845 m
.43076 .43726 L
s
.46472 .40845 m
.43061 .43303 L
s
.46472 .40845 m
.43262 .43591 L
s
.46472 .40845 m
.43228 .43748 L
s
.46472 .40845 m
.43228 .43747 L
s
.46472 .40845 m
.43177 .43734 L
s
.65724 .46255 m
.62744 .44079 L
s
.62744 .44079 m
.62384 .49815 L
s
.62744 .44079 m
.60771 .46072 L
s
.62744 .44079 m
.63913 .39869 L
s
.62744 .44079 m
.6176 .44517 L
s
.62744 .44079 m
.65446 .46769 L
s
.62744 .44079 m
.60823 .442 L
s
.62744 .44079 m
.65977 .4349 L
s
.62744 .44079 m
.58165 .49009 L
s
.62744 .44079 m
.64949 .42678 L
s
.62744 .44079 m
.60305 .37478 L
s
.62744 .44079 m
.628 .42848 L
s
.62744 .44079 m
.62664 .47057 L
s
.62744 .44079 m
.65125 .42728 L
s
.62744 .44079 m
.60972 .47178 L
s
.62744 .44079 m
.64132 .44763 L
s
.62744 .44079 m
.65255 .42557 L
s
.62744 .44079 m
.62583 .46853 L
s
.62744 .44079 m
.61349 .44103 L
s
.62744 .44079 m
.64573 .4681 L
s
.62744 .44079 m
.64624 .44508 L
s
.62744 .44079 m
.62568 .43626 L
s
.62744 .44079 m
.65161 .42285 L
s
.62744 .44079 m
.66068 .44559 L
s
.62744 .44079 m
.63016 .45278 L
s
.62744 .44079 m
.64687 .48469 L
s
.62744 .44079 m
.65034 .42496 L
s
.62744 .44079 m
.65674 .46493 L
s
.62744 .44079 m
.58364 .37805 L
s
.62744 .44079 m
.58323 .37773 L
s
.62744 .44079 m
.65205 .46873 L
s
.63748 .54144 m
.62384 .49815 L
s
.63538 .54256 m
.62384 .49815 L
s
.63959 .53632 m
.62384 .49815 L
s
.40166 .54699 m
.4307 .51615 L
s
.4307 .51615 m
.40262 .54953 L
s
.47357 .79481 m
.47769 .75869 L
s
.47769 .75869 m
.49375 .67096 L
s
.49467 .60465 m
.49375 .67096 L
s
.49467 .60465 m
.50371 .52694 L
s
.57772 .34245 m
.54791 .32558 L
s
.57772 .34245 m
.57619 .30212 L
s
.57772 .34245 m
.58364 .37805 L
s
.57772 .34245 m
.58323 .37773 L
s
.54791 .32558 m
.44282 .24336 L
s
.54791 .32558 m
.54568 .3567 L
s
.54791 .32558 m
.57331 .35816 L
s
.54791 .32558 m
.54837 .33233 L
s
.54791 .32558 m
.53401 .31687 L
s
.54791 .32558 m
.52846 .34784 L
s
.54791 .32558 m
.54511 .312 L
s
.54791 .32558 m
.52953 .35176 L
s
.54791 .32558 m
.52985 .3448 L
s
.54791 .32558 m
.5213 .33818 L
s
.54791 .32558 m
.55449 .34131 L
s
.54791 .32558 m
.5999 .35222 L
s
.54791 .32558 m
.58364 .37805 L
s
.54791 .32558 m
.58323 .37773 L
s
.57619 .30212 m
.58516 .26441 L
s
.57619 .30212 m
.54837 .33233 L
s
.57619 .30212 m
.57443 .30988 L
s
.57619 .30212 m
.55505 .30124 L
s
.57619 .30212 m
.539 .28133 L
s
.57619 .30212 m
.60164 .16612 L
s
.57619 .30212 m
.54942 .32954 L
s
.57619 .30212 m
.5999 .35222 L
s
.57619 .30212 m
.56583 .32375 L
s
.57619 .30212 m
.58364 .37805 L
s
.57619 .30212 m
.58323 .37773 L
s
.30811 .06871 m
.33709 .09542 L
s
.33709 .09542 m
.30428 .07457 L
s
.33709 .09542 m
.31063 .06596 L
s
.33709 .09542 m
.29998 .07814 L
s
.33709 .09542 m
.30274 .07327 L
s
.33709 .09542 m
.30872 .0663 L
s
.33709 .09542 m
.30375 .07156 L
s
.33709 .09542 m
.43736 .20498 L
s
.57004 .46885 m
.57055 .43393 L
s
.57055 .43393 m
.60141 .44154 L
s
.57055 .43393 m
.60771 .46072 L
s
.57055 .43393 m
.58219 .44424 L
s
.57055 .43393 m
.60972 .47178 L
s
.57055 .43393 m
.64624 .44508 L
s
.57055 .43393 m
.56501 .41368 L
s
.57055 .43393 m
.57917 .36634 L
s
.57055 .43393 m
.57747 .38571 L
s
.57055 .43393 m
.56488 .46925 L
s
.57055 .43393 m
.56967 .42313 L
s
.57055 .43393 m
.55856 .39752 L
s
.57055 .43393 m
.55854 .3667 L
s
.57055 .43393 m
.55957 .49893 L
s
.57055 .43393 m
.58111 .39779 L
s
.57055 .43393 m
.57761 .41288 L
s
.57055 .43393 m
.55787 .37916 L
s
.57055 .43393 m
.57095 .47073 L
s
.57055 .43393 m
.54649 .39693 L
s
.57055 .43393 m
.56935 .40116 L
s
.57055 .43393 m
.56068 .49885 L
s
.57055 .43393 m
.53982 .38274 L
s
.57055 .43393 m
.58364 .37805 L
s
.57055 .43393 m
.53941 .38266 L
s
.57055 .43393 m
.58323 .37773 L
s
.57055 .43393 m
.56804 .40129 L
s
.57055 .43393 m
.57127 .46692 L
s
.58644 .36674 m
.56308 .36325 L
s
.58644 .36674 m
.58364 .37805 L
s
.58644 .36674 m
.58323 .37773 L
s
.56308 .36325 m
.5652 .37555 L
s
.56308 .36325 m
.54791 .32558 L
s
.56308 .36325 m
.5698 .3775 L
s
.56308 .36325 m
.55758 .36516 L
s
.56308 .36325 m
.54068 .33678 L
s
.56308 .36325 m
.53626 .34832 L
s
.56308 .36325 m
.57213 .3326 L
s
.56308 .36325 m
.53792 .34456 L
s
.56308 .36325 m
.56804 .37961 L
s
.56308 .36325 m
.54172 .40798 L
s
.56308 .36325 m
.56108 .34239 L
s
.56308 .36325 m
.57331 .35816 L
s
.56308 .36325 m
.54837 .33233 L
s
.56308 .36325 m
.56161 .35708 L
s
.56308 .36325 m
.52846 .34784 L
s
.56308 .36325 m
.55351 .36871 L
s
.56308 .36325 m
.57747 .38571 L
s
.56308 .36325 m
.57462 .37796 L
s
.56308 .36325 m
.57315 .38161 L
s
.56308 .36325 m
.55435 .37075 L
s
.56308 .36325 m
.5889 .35366 L
s
.56308 .36325 m
.58046 .37466 L
s
.56308 .36325 m
.58837 .35092 L
s
.56308 .36325 m
.5999 .35222 L
s
.56308 .36325 m
.58364 .37805 L
s
.56308 .36325 m
.58323 .37773 L
s
.57144 .35196 m
.54158 .32184 L
s
.57144 .35196 m
.58364 .37805 L
s
.57144 .35196 m
.58323 .37773 L
s
.54158 .32184 m
.54568 .3567 L
s
.54158 .32184 m
.54511 .312 L
s
.54158 .32184 m
.50668 .30155 L
s
.54158 .32184 m
.50309 .30247 L
s
.54158 .32184 m
.50654 .3023 L
s
.54158 .32184 m
.50594 .30198 L
s
.54158 .32184 m
.50582 .30272 L
s
.54158 .32184 m
.5054 .29867 L
s
.54158 .32184 m
.50492 .29914 L
s
.54158 .32184 m
.55952 .32986 L
s
.54158 .32184 m
.50543 .25916 L
s
.54158 .32184 m
.55988 .33255 L
s
.54158 .32184 m
.53807 .29017 L
s
.54158 .32184 m
.55449 .34131 L
s
.54158 .32184 m
.54069 .29047 L
s
.54158 .32184 m
.5999 .35222 L
s
.54158 .32184 m
.58364 .37805 L
s
.54158 .32184 m
.56622 .30286 L
s
.54158 .32184 m
.58323 .37773 L
s
.31165 .3846 m
.35126 .3846 L
s
.70364 .50321 m
.67183 .47906 L
s
.67183 .47906 m
.68136 .5127 L
s
.67183 .47906 m
.60972 .47178 L
s
.67183 .47906 m
.64624 .44508 L
s
.67183 .47906 m
.70003 .51105 L
s
.67183 .47906 m
.69928 .50892 L
s
.67183 .47906 m
.70099 .50547 L
s
.45123 .56071 m
.47535 .52707 L
s
.47535 .52707 m
.5136 .52973 L
s
.47535 .52707 m
.53959 .49259 L
s
.34685 .51066 m
.36805 .47995 L
s
.55565 .48089 m
.55944 .44183 L
s
.55944 .44183 m
.55014 .46275 L
s
.55944 .44183 m
.57744 .44711 L
s
.55944 .44183 m
.55225 .43442 L
s
.55944 .44183 m
.56501 .41368 L
s
.55944 .44183 m
.55856 .39752 L
s
.55944 .44183 m
.5615 .41527 L
s
.55944 .44183 m
.55327 .40919 L
s
.55944 .44183 m
.54649 .39693 L
s
.55944 .44183 m
.53982 .38274 L
s
.55944 .44183 m
.53941 .38266 L
s
.45609 .28309 m
.49424 .2956 L
s
.62292 .43306 m
.58133 .41765 L
s
.62292 .43306 m
.59965 .45453 L
s
.62292 .43306 m
.67183 .47906 L
s
.62292 .43306 m
.6176 .44517 L
s
.62292 .43306 m
.60823 .442 L
s
.62292 .43306 m
.65977 .4349 L
s
.62292 .43306 m
.63299 .43582 L
s
.62292 .43306 m
.64955 .45433 L
s
.62292 .43306 m
.61349 .44103 L
s
.62292 .43306 m
.65382 .45138 L
s
.62292 .43306 m
.63016 .45278 L
s
.62292 .43306 m
.62503 .42402 L
s
.62292 .43306 m
.65166 .45281 L
s
.62292 .43306 m
.61793 .45262 L
s
.62292 .43306 m
.61602 .45829 L
s
.62292 .43306 m
.58364 .37805 L
s
.62292 .43306 m
.58323 .37773 L
s
.58133 .41765 m
.62384 .49815 L
s
.58133 .41765 m
.58219 .44424 L
s
.58133 .41765 m
.5865 .44751 L
s
.58133 .41765 m
.61517 .41511 L
s
.58133 .41765 m
.61914 .41318 L
s
.58133 .41765 m
.49735 .34272 L
s
.58133 .41765 m
.59292 .4434 L
s
.58133 .41765 m
.54745 .36056 L
s
.58133 .41765 m
.51133 .3498 L
s
.58133 .41765 m
.61793 .45262 L
s
.58133 .41765 m
.58364 .37805 L
s
.58133 .41765 m
.58323 .37773 L
s
.59965 .45453 m
.56625 .38337 L
s
.59965 .45453 m
.58165 .49009 L
s
.59965 .45453 m
.5652 .37555 L
s
.59965 .45453 m
.60806 .49309 L
s
.59965 .45453 m
.60975 .46057 L
s
.59965 .45453 m
.62559 .47542 L
s
.59965 .45453 m
.60972 .47178 L
s
.59965 .45453 m
.62583 .46853 L
s
.59965 .45453 m
.62273 .46012 L
s
.59965 .45453 m
.64624 .44508 L
s
.59965 .45453 m
.59332 .43348 L
s
.59965 .45453 m
.64562 .51131 L
s
.59965 .45453 m
.5721 .43017 L
s
.59965 .45453 m
.56501 .41368 L
s
.59965 .45453 m
.58312 .41419 L
s
.59965 .45453 m
.57761 .41288 L
s
.59965 .45453 m
.58486 .42 L
s
.59965 .45453 m
.61602 .45829 L
s
.59965 .45453 m
.6076 .52362 L
s
.6176 .44517 m
.65977 .4349 L
s
.6176 .44517 m
.60654 .48568 L
s
.6176 .44517 m
.63299 .43582 L
s
.6176 .44517 m
.60972 .47178 L
s
.6176 .44517 m
.63706 .48006 L
s
.6176 .44517 m
.64132 .44763 L
s
.6176 .44517 m
.62583 .46853 L
s
.6176 .44517 m
.62273 .46012 L
s
.6176 .44517 m
.61381 .41125 L
s
.6176 .44517 m
.60277 .45232 L
s
.6176 .44517 m
.61349 .44103 L
s
.6176 .44517 m
.60691 .4399 L
s
.6176 .44517 m
.64624 .44508 L
s
.6176 .44517 m
.59332 .43348 L
s
.6176 .44517 m
.65219 .4493 L
s
.6176 .44517 m
.61517 .41511 L
s
.6176 .44517 m
.63505 .49522 L
s
.6176 .44517 m
.65547 .48838 L
s
.6176 .44517 m
.63016 .45278 L
s
.6176 .44517 m
.5721 .43017 L
s
.6176 .44517 m
.63512 .45592 L
s
.6176 .44517 m
.56501 .41368 L
s
.6176 .44517 m
.61191 .47379 L
s
.6176 .44517 m
.62878 .46114 L
s
.6176 .44517 m
.58486 .42 L
s
.6176 .44517 m
.62321 .45816 L
s
.6176 .44517 m
.63885 .47812 L
s
.6176 .44517 m
.61602 .45829 L
s
.6176 .44517 m
.58364 .37805 L
s
.6176 .44517 m
.64338 .47283 L
s
.6176 .44517 m
.58323 .37773 L
s
.60823 .442 m
.63299 .43582 L
s
.60823 .442 m
.62664 .47057 L
s
.60823 .442 m
.60975 .46057 L
s
.60823 .442 m
.62559 .47542 L
s
.60823 .442 m
.60972 .47178 L
s
.60823 .442 m
.61381 .41125 L
s
.60823 .442 m
.60714 .41719 L
s
.60823 .442 m
.60277 .45232 L
s
.60823 .442 m
.61349 .44103 L
s
.60823 .442 m
.60691 .4399 L
s
.60823 .442 m
.64624 .44508 L
s
.60823 .442 m
.59332 .43348 L
s
.60823 .442 m
.61517 .41511 L
s
.60823 .442 m
.63505 .49522 L
s
.60823 .442 m
.56226 .39917 L
s
.60823 .442 m
.63016 .45278 L
s
.60823 .442 m
.5721 .43017 L
s
.60823 .442 m
.56501 .41368 L
s
.60823 .442 m
.64291 .45067 L
s
.60823 .442 m
.63347 .46625 L
s
.60823 .442 m
.58312 .41419 L
s
.60823 .442 m
.57761 .41288 L
s
.60823 .442 m
.62878 .46114 L
s
.60823 .442 m
.58486 .42 L
s
.60823 .442 m
.62321 .45816 L
s
.60823 .442 m
.58364 .37805 L
s
.60823 .442 m
.62093 .471 L
s
.60823 .442 m
.6414 .47165 L
s
.60823 .442 m
.58323 .37773 L
s
.60823 .442 m
.63347 .45359 L
s
.60823 .442 m
.63047 .4712 L
s
.60823 .442 m
.6076 .52362 L
s
.65977 .4349 m
.60972 .47178 L
s
.65977 .4349 m
.64132 .44763 L
s
.65977 .4349 m
.61349 .44103 L
s
.65977 .4349 m
.64573 .4681 L
s
.65977 .4349 m
.64624 .44508 L
s
.65977 .4349 m
.69152 .46057 L
s
.65977 .4349 m
.66068 .44559 L
s
.65977 .4349 m
.63016 .45278 L
s
.65977 .4349 m
.69238 .4584 L
s
.65977 .4349 m
.65848 .32135 L
s
.65977 .4349 m
.64291 .45067 L
s
.65977 .4349 m
.68426 .44401 L
s
.65977 .4349 m
.69391 .44706 L
s
.65977 .4349 m
.69389 .45201 L
s
.65977 .4349 m
.69151 .45588 L
s
.65977 .4349 m
.68296 .44536 L
s
.63299 .43582 m
.62273 .46012 L
s
.63299 .43582 m
.61381 .41125 L
s
.63299 .43582 m
.61517 .41511 L
s
.63299 .43582 m
.60735 .37238 L
s
.63299 .43582 m
.6254 .4814 L
s
.63299 .43582 m
.63512 .45592 L
s
.63299 .43582 m
.63347 .46625 L
s
.63299 .43582 m
.65955 .47102 L
s
.63299 .43582 m
.64409 .45192 L
s
.63299 .43582 m
.61793 .45262 L
s
.63299 .43582 m
.66668 .45248 L
s
.63299 .43582 m
.58364 .37805 L
s
.63299 .43582 m
.58323 .37773 L
s
.63299 .43582 m
.66535 .45608 L
s
.61349 .44103 m
.63505 .49522 L
s
.61349 .44103 m
.56226 .39917 L
s
.61349 .44103 m
.58486 .42 L
s
.61349 .44103 m
.61602 .45829 L
s
.61349 .44103 m
.63713 .47071 L
s
.57991 .27272 m
.57087 .31025 L
s
.57087 .31025 m
.58193 .27432 L
s
.57087 .31025 m
.49735 .34272 L
s
.57087 .31025 m
.54629 .34256 L
s
.57087 .31025 m
.54745 .36056 L
s
.57087 .31025 m
.5205 .36453 L
s
.57087 .31025 m
.55854 .3667 L
s
.57087 .31025 m
.51133 .3498 L
s
.57087 .31025 m
.58714 .27797 L
s
.57087 .31025 m
.58372 .27295 L
s
.57087 .31025 m
.5372 .34874 L
s
.57087 .31025 m
.57979 .27552 L
s
.57087 .31025 m
.65065 .27539 L
s
.57087 .31025 m
.5777 .27376 L
s
.57087 .31025 m
.58872 .27602 L
s
.57087 .31025 m
.65098 .27439 L
s
.63943 .54085 m
.62384 .49815 L
s
.28759 .35376 m
.31099 .34036 L
s
.28759 .35376 m
.32136 .36028 L
s
.31099 .34036 m
.27357 .33707 L
s
.31099 .34036 m
.27386 .33506 L
s
.31099 .34036 m
.27484 .32274 L
s
.31099 .34036 m
.27313 .32294 L
s
.31099 .34036 m
.26837 .33882 L
s
.31099 .34036 m
.27223 .33325 L
s
.31099 .34036 m
.27375 .33154 L
s
.31099 .34036 m
.27266 .34106 L
s
.31099 .34036 m
.27234 .34338 L
s
.31099 .34036 m
.38491 .35273 L
s
.31099 .34036 m
.26733 .33661 L
s
.31099 .34036 m
.2724 .32919 L
s
.31099 .34036 m
.26834 .33058 L
s
.31099 .34036 m
.28079 .30505 L
s
.31099 .34036 m
.26862 .33402 L
s
.31099 .34036 m
.27056 .3314 L
s
.31099 .34036 m
.26797 .34367 L
s
.31099 .34036 m
.35322 .36465 L
s
.31099 .34036 m
.27023 .34307 L
s
.31099 .34036 m
.26688 .33271 L
s
.31099 .34036 m
.27249 .33901 L
s
.31099 .34036 m
.35387 .3625 L
s
.31099 .34036 m
.26582 .33496 L
s
.31099 .34036 m
.26804 .34102 L
s
.31099 .34036 m
.27011 .34817 L
s
.31099 .34036 m
.27046 .33491 L
s
.31099 .34036 m
.26921 .34562 L
s
.31099 .34036 m
.35343 .36354 L
s
.31099 .34036 m
.26992 .3288 L
s
.31099 .34036 m
.2718 .34574 L
s
.31099 .34036 m
.27039 .34017 L
s
.31099 .34036 m
.26563 .3409 L
s
.31099 .34036 m
.26685 .34624 L
s
.31099 .34036 m
.42004 .31057 L
s
.31099 .34036 m
.41982 .30965 L
s
.31099 .34036 m
.2657 .34364 L
s
.31099 .34036 m
.26768 .3482 L
s
.31099 .34036 m
.26557 .33847 L
s
.31099 .34036 m
.27044 .33719 L
s
.32136 .36028 m
.28506 .33493 L
s
.32136 .36028 m
.28243 .36817 L
s
.32136 .36028 m
.28011 .36568 L
s
.32136 .36028 m
.28121 .36367 L
s
.32136 .36028 m
.27737 .36448 L
s
.32136 .36028 m
.28135 .36149 L
s
.32136 .36028 m
.27785 .36677 L
s
.32136 .36028 m
.35322 .36465 L
s
.32136 .36028 m
.35387 .3625 L
s
.32136 .36028 m
.27916 .36047 L
s
.32136 .36028 m
.27808 .36241 L
s
.32136 .36028 m
.35343 .36354 L
s
.32136 .36028 m
.36344 .37077 L
s
.32136 .36028 m
.36372 .37261 L
s
.32136 .36028 m
.36216 .37555 L
s
.32136 .36028 m
.36321 .37435 L
s
.32136 .36028 m
.36185 .37371 L
s
.32136 .36028 m
.2825 .37058 L
s
.32136 .36028 m
.27802 .36899 L
s
.32136 .36028 m
.36236 .37197 L
s
.32136 .36028 m
.28162 .37253 L
s
.32136 .36028 m
.28038 .36885 L
s
.64143 .54005 m
.62384 .49815 L
s
.55309 .17677 m
.55674 .21873 L
s
.55674 .21873 m
.55555 .17863 L
s
.55674 .21873 m
.55966 .18014 L
s
.55674 .21873 m
.55659 .17668 L
s
.55674 .21873 m
.55107 .17613 L
s
.44948 .2645 m
.47799 .3003 L
s
.70595 .50588 m
.67183 .47906 L
s
.35006 .51427 m
.36805 .47995 L
s
.62938 .0396 m
.63094 .0836 L
s
.63094 .0836 m
.64392 .19621 L
s
.63094 .0836 m
.64086 .04243 L
s
.63094 .0836 m
.63151 .05273 L
s
.63094 .0836 m
.63397 .04295 L
s
.63094 .0836 m
.63578 .113 L
s
.63094 .0836 m
.6275 .04338 L
s
.63094 .0836 m
.63232 .03949 L
s
.63094 .0836 m
.63025 .05143 L
s
.63094 .0836 m
.64978 .05903 L
s
.63094 .0836 m
.62448 .04804 L
s
.63094 .0836 m
.63773 .04844 L
s
.63094 .0836 m
.6315 .04157 L
s
.63094 .0836 m
.62856 .05005 L
s
.63094 .0836 m
.62552 .04219 L
s
.63094 .0836 m
.62289 .10544 L
s
.63094 .0836 m
.62291 .0495 L
s
.63094 .0836 m
.62157 .05104 L
s
.63094 .0836 m
.60164 .16612 L
s
.63094 .0836 m
.62808 .05273 L
s
.63094 .0836 m
.63665 .03947 L
s
.63094 .0836 m
.62085 .04808 L
s
.63094 .0836 m
.62104 .10599 L
s
.63094 .0836 m
.61965 .04958 L
s
.63094 .0836 m
.62656 .04904 L
s
.63094 .0836 m
.60887 .15201 L
s
.63094 .0836 m
.62646 .05131 L
s
.63094 .0836 m
.62699 .04045 L
s
.63094 .0836 m
.6245 .05172 L
s
.63094 .0836 m
.62085 .105 L
s
.63094 .0836 m
.64934 .12077 L
s
.63094 .0836 m
.63623 .04616 L
s
.63094 .0836 m
.62241 .04702 L
s
.63094 .0836 m
.61154 .15363 L
s
.55407 .47891 m
.55944 .44183 L
s
.47554 .79522 m
.47769 .75869 L
s
.51156 .71769 m
.49375 .67096 L
s
.51156 .71769 m
.54201 .74063 L
s
.58915 .40183 m
.61315 .41991 L
s
.58915 .40183 m
.55892 .41288 L
s
.58915 .40183 m
.58364 .37805 L
s
.58915 .40183 m
.58323 .37773 L
s
.60698 .23772 m
.57643 .22507 L
s
.57643 .22507 m
.6024 .21763 L
s
.57643 .22507 m
.60125 .23161 L
s
.57643 .22507 m
.59851 .234 L
s
.57643 .22507 m
.60455 .21886 L
s
.57643 .22507 m
.60489 .22821 L
s
.57643 .22507 m
.6035 .2241 L
s
.57643 .22507 m
.60369 .22193 L
s
.57643 .22507 m
.60285 .22826 L
s
.57643 .22507 m
.59576 .22987 L
s
.57643 .22507 m
.59452 .2339 L
s
.57643 .22507 m
.56308 .27307 L
s
.57643 .22507 m
.59654 .23503 L
s
.57643 .22507 m
.59972 .23872 L
s
.57643 .22507 m
.60332 .23285 L
s
.57643 .22507 m
.59944 .22695 L
s
.57643 .22507 m
.60054 .23482 L
s
.57643 .22507 m
.60179 .2256 L
s
.57643 .22507 m
.60623 .22587 L
s
.57643 .22507 m
.46601 .24172 L
s
.57643 .22507 m
.60186 .2371 L
s
.57643 .22507 m
.5982 .23007 L
s
.57643 .22507 m
.5932 .23656 L
s
.57643 .22507 m
.60696 .23515 L
s
.57643 .22507 m
.61313 .14888 L
s
.57643 .22507 m
.6051 .23621 L
s
.57643 .22507 m
.60618 .2326 L
s
.57643 .22507 m
.60823 .22388 L
s
.57643 .22507 m
.60768 .22185 L
s
.57643 .22507 m
.43736 .20498 L
s
.57643 .22507 m
.60812 .22702 L
s
.45478 .31226 m
.49354 .32682 L
s
.49354 .32682 m
.45359 .31383 L
s
.49354 .32682 m
.49593 .3299 L
s
.49354 .32682 m
.45179 .32054 L
s
.49354 .32682 m
.40556 .30635 L
s
.49354 .32682 m
.44282 .24336 L
s
.49354 .32682 m
.57331 .35816 L
s
.49354 .32682 m
.47863 .30194 L
s
.49354 .32682 m
.49418 .27517 L
s
.49354 .32682 m
.45407 .31734 L
s
.49354 .32682 m
.45853 .31499 L
s
.49354 .32682 m
.45128 .31826 L
s
.49354 .32682 m
.45833 .31218 L
s
.49354 .32682 m
.58364 .37805 L
s
.49354 .32682 m
.58323 .37773 L
s
.49354 .32682 m
.45519 .31975 L
s
.55047 .48083 m
.55944 .44183 L
s
.66745 .04956 m
.64999 .0828 L
s
.64999 .0828 m
.66711 .04305 L
s
.64999 .0828 m
.64018 .11732 L
s
.64999 .0828 m
.64978 .05903 L
s
.64999 .0828 m
.66589 .04771 L
s
.64999 .0828 m
.66142 .04361 L
s
.64999 .0828 m
.64934 .12077 L
s
.64999 .0828 m
.61313 .14888 L
s
.64999 .0828 m
.61154 .15363 L
s
.49206 .4123 m
.51347 .3982 L
s
.49206 .4123 m
.51587 .40368 L
s
.45122 .26343 m
.47799 .3003 L
s
.66795 .66418 m
.65596 .62326 L
s
.64493 .04742 m
.63094 .0836 L
s
.46792 .79351 m
.47769 .75869 L
s
.69408 .45643 m
.65977 .4349 L
s
.36553 .47554 m
.40278 .44973 L
s
.6634 .04723 m
.64999 .0828 L
s
.66217 .24447 m
.65065 .27539 L
s
.66217 .24447 m
.65098 .27439 L
s
.34076 .10243 m
.34291 .14158 L
s
.34291 .14158 m
.33136 .1018 L
s
.34291 .14158 m
.33012 .10902 L
s
.34291 .14158 m
.33451 .10825 L
s
.34291 .14158 m
.32823 .10671 L
s
.34291 .14158 m
.33819 .10574 L
s
.34291 .14158 m
.33229 .10347 L
s
.34291 .14158 m
.33432 .10661 L
s
.34291 .14158 m
.32569 .10392 L
s
.34291 .14158 m
.33293 .1052 L
s
.34291 .14158 m
.32877 .1042 L
s
.34291 .14158 m
.33483 .10435 L
s
.34291 .14158 m
.33366 .10181 L
s
.34291 .14158 m
.33017 .10687 L
s
.63723 .49301 m
.61602 .45829 L
s
.47885 .45686 m
.51465 .43329 L
s
.51465 .43329 m
.48549 .46111 L
s
.51465 .43329 m
.48744 .46627 L
s
.51465 .43329 m
.4865 .46291 L
s
.51465 .43329 m
.48293 .45703 L
s
.51465 .43329 m
.58111 .39779 L
s
.51465 .43329 m
.48149 .45881 L
s
.51465 .43329 m
.48146 .46281 L
s
.51465 .43329 m
.48585 .46479 L
s
.51465 .43329 m
.58364 .37805 L
s
.51465 .43329 m
.58323 .37773 L
s
.66233 .24776 m
.65065 .27539 L
s
.66233 .24776 m
.65098 .27439 L
s
.6348 .12116 m
.62503 .16505 L
s
.6348 .12116 m
.61913 .169 L
s
.6348 .12116 m
.63094 .0836 L
s
.6348 .12116 m
.64999 .0828 L
s
.62503 .16505 m
.64326 .12939 L
s
.62503 .16505 m
.64956 .13266 L
s
.62503 .16505 m
.58464 .22251 L
s
.62503 .16505 m
.57955 .22544 L
s
.62503 .16505 m
.64999 .0828 L
s
.62503 .16505 m
.60606 .31852 L
s
.62503 .16505 m
.64792 .13463 L
s
.62503 .16505 m
.64279 .13304 L
s
.62503 .16505 m
.64736 .13168 L
s
.62503 .16505 m
.64594 .12802 L
s
.62503 .16505 m
.57049 .19944 L
s
.62503 .16505 m
.67082 .16701 L
s
.62503 .16505 m
.63578 .113 L
s
.62503 .16505 m
.64357 .12672 L
s
.62503 .16505 m
.64566 .13381 L
s
.62503 .16505 m
.6411 .13003 L
s
.62503 .16505 m
.6479 .12939 L
s
.62503 .16505 m
.64153 .12708 L
s
.62503 .16505 m
.64 .13165 L
s
.62503 .16505 m
.63937 .1271 L
s
.62503 .16505 m
.63823 .12888 L
s
.62503 .16505 m
.64934 .12077 L
s
.62503 .16505 m
.65635 .14515 L
s
.62503 .16505 m
.61154 .15363 L
s
.61913 .169 m
.62372 .13457 L
s
.61913 .169 m
.59266 .35966 L
s
.61913 .169 m
.63276 .13392 L
s
.61913 .169 m
.63081 .13241 L
s
.61913 .169 m
.63124 .13649 L
s
.61913 .169 m
.62451 .1318 L
s
.61913 .169 m
.61992 .13063 L
s
.61913 .169 m
.64018 .11732 L
s
.61913 .169 m
.62884 .13369 L
s
.61913 .169 m
.63537 .13518 L
s
.61913 .169 m
.62289 .10544 L
s
.61913 .169 m
.61781 .13171 L
s
.61913 .169 m
.62104 .10599 L
s
.61913 .169 m
.62085 .105 L
s
.61913 .169 m
.58364 .37805 L
s
.61913 .169 m
.58323 .37773 L
s
.65052 .36918 m
.62391 .36897 L
s
.65052 .36918 m
.64477 .38357 L
s
.65052 .36918 m
.6447 .38279 L
s
.60577 .22174 m
.57643 .22507 L
s
.57332 .46791 m
.57055 .43393 L
s
.34343 .51571 m
.36805 .47995 L
s
.605 .39462 m
.61381 .41125 L
s
.605 .39462 m
.61517 .41511 L
s
.605 .39462 m
.58364 .37805 L
s
.605 .39462 m
.58323 .37773 L
s
.61381 .41125 m
.5721 .43017 L
s
.61381 .41125 m
.64155 .42279 L
s
.61381 .41125 m
.58486 .42 L
s
.61381 .41125 m
.64397 .42194 L
s
.61381 .41125 m
.64388 .41934 L
s
.61381 .41125 m
.58364 .37805 L
s
.61381 .41125 m
.58323 .37773 L
s
.53964 .24346 m
.54332 .28488 L
s
.66318 .26854 m
.64217 .29716 L
s
.66318 .26854 m
.65065 .27539 L
s
.66318 .26854 m
.65098 .27439 L
s
.59757 .44171 m
.58133 .41765 L
s
.58845 .4824 m
.55944 .44183 L
s
.58845 .4824 m
.62384 .49815 L
s
.57575 .46803 m
.57055 .43393 L
s
.6389 .47571 m
.6176 .44517 L
s
.61733 .47109 m
.60141 .44154 L
s
.60141 .44154 m
.58165 .49009 L
s
.60141 .44154 m
.60972 .47178 L
s
.60141 .44154 m
.61381 .41125 L
s
.60141 .44154 m
.60714 .41719 L
s
.60141 .44154 m
.64624 .44508 L
s
.60141 .44154 m
.61517 .41511 L
s
.60141 .44154 m
.60035 .49708 L
s
.60141 .44154 m
.58364 .37805 L
s
.60141 .44154 m
.58323 .37773 L
s
.48386 .70833 m
.49375 .67096 L
s
.68067 .51963 m
.65547 .48838 L
s
.60427 .40633 m
.60823 .442 L
s
.60427 .40633 m
.62503 .42402 L
s
.60427 .40633 m
.58364 .37805 L
s
.60427 .40633 m
.58323 .37773 L
s
.62922 .41571 m
.60007 .40706 L
s
.37037 .46685 m
.40278 .44973 L
s
.42422 .12907 m
.43468 .17057 L
s
.46184 .39927 m
.49835 .38894 L
s
.36963 .47514 m
.40278 .44973 L
s
.59612 .56963 m
.58697 .53139 L
s
.58697 .53139 m
.59946 .57218 L
s
.58697 .53139 m
.59428 .57258 L
s
.58697 .53139 m
.59689 .572 L
s
.58697 .53139 m
.59876 .5694 L
s
.58697 .53139 m
.60266 .57232 L
s
.58697 .53139 m
.60104 .56994 L
s
.58697 .53139 m
.55957 .49893 L
s
.58697 .53139 m
.56068 .49885 L
s
.58697 .53139 m
.60377 .57013 L
s
.79098 .25355 m
.77321 .28958 L
s
.77321 .28958 m
.80475 .25867 L
s
.77321 .28958 m
.80158 .26264 L
s
.77321 .28958 m
.79385 .25967 L
s
.77321 .28958 m
.80089 .25915 L
s
.77321 .28958 m
.80001 .2613 L
s
.77321 .28958 m
.79186 .25737 L
s
.77321 .28958 m
.79955 .25326 L
s
.77321 .28958 m
.79808 .26151 L
s
.77321 .28958 m
.79748 .25835 L
s
.77321 .28958 m
.74872 .34384 L
s
.77321 .28958 m
.80306 .26005 L
s
.77321 .28958 m
.64624 .44508 L
s
.77321 .28958 m
.79917 .25713 L
s
.77321 .28958 m
.79529 .25668 L
s
.77321 .28958 m
.7962 .26018 L
s
.77321 .28958 m
.7931 .25545 L
s
.77321 .28958 m
.79291 .25263 L
s
.77321 .28958 m
.7957 .25374 L
s
.77321 .28958 m
.80121 .25638 L
s
.77321 .28958 m
.79762 .25188 L
s
.77321 .28958 m
.8035 .25668 L
s
.77321 .28958 m
.79489 .25154 L
s
.77321 .28958 m
.80171 .2542 L
s
.56025 .4612 m
.55944 .44183 L
s
.56025 .4612 m
.57055 .43393 L
s
.47814 .73258 m
.49375 .67096 L
s
.47814 .73258 m
.46881 .76766 L
s
.47814 .73258 m
.47114 .76783 L
s
.63428 .54037 m
.62384 .49815 L
s
.56514 .46015 m
.55944 .44183 L
s
.56514 .46015 m
.57055 .43393 L
s
.63067 .5416 m
.62384 .49815 L
s
.64545 .51704 m
.6254 .4814 L
s
.61731 .47335 m
.60141 .44154 L
s
.48703 .56604 m
.50371 .52694 L
s
.60583 .46205 m
.59477 .43955 L
s
.60583 .46205 m
.59965 .45453 L
s
.60583 .46205 m
.60141 .44154 L
s
.60583 .46205 m
.60771 .46072 L
s
.60583 .46205 m
.61344 .46462 L
s
.59477 .43955 m
.62982 .46525 L
s
.59477 .43955 m
.62384 .49815 L
s
.59477 .43955 m
.60771 .46072 L
s
.59477 .43955 m
.61344 .46462 L
s
.59477 .43955 m
.56625 .38337 L
s
.59477 .43955 m
.55254 .49723 L
s
.59477 .43955 m
.60823 .442 L
s
.59477 .43955 m
.5652 .37555 L
s
.59477 .43955 m
.60305 .37478 L
s
.59477 .43955 m
.628 .42848 L
s
.59477 .43955 m
.59792 .38724 L
s
.59477 .43955 m
.63299 .43582 L
s
.59477 .43955 m
.60975 .46057 L
s
.59477 .43955 m
.62108 .45462 L
s
.59477 .43955 m
.61381 .41125 L
s
.59477 .43955 m
.60714 .41719 L
s
.59477 .43955 m
.60277 .45232 L
s
.59477 .43955 m
.60691 .4399 L
s
.59477 .43955 m
.62568 .43626 L
s
.59477 .43955 m
.59332 .43348 L
s
.59477 .43955 m
.61517 .41511 L
s
.59477 .43955 m
.63016 .45278 L
s
.59477 .43955 m
.5721 .43017 L
s
.59477 .43955 m
.56501 .41368 L
s
.59477 .43955 m
.60035 .49708 L
s
.59477 .43955 m
.55732 .49666 L
s
.59477 .43955 m
.58312 .41419 L
s
.59477 .43955 m
.63493 .44342 L
s
.59477 .43955 m
.55266 .4527 L
s
.59477 .43955 m
.60007 .40706 L
s
.59477 .43955 m
.5712 .41344 L
s
.59477 .43955 m
.60275 .47265 L
s
.59477 .43955 m
.57761 .41288 L
s
.59477 .43955 m
.60565 .47117 L
s
.59477 .43955 m
.58486 .42 L
s
.59477 .43955 m
.57842 .40179 L
s
.59477 .43955 m
.58364 .37805 L
s
.59477 .43955 m
.58323 .37773 L
s
.59477 .43955 m
.60743 .47423 L
s
.59477 .43955 m
.6076 .52362 L
s
.60771 .46072 m
.60823 .442 L
s
.60771 .46072 m
.60975 .46057 L
s
.60771 .46072 m
.62922 .47353 L
s
.60771 .46072 m
.62273 .46012 L
s
.60771 .46072 m
.60714 .41719 L
s
.60771 .46072 m
.60691 .4399 L
s
.60771 .46072 m
.61517 .41511 L
s
.60771 .46072 m
.63505 .49522 L
s
.60771 .46072 m
.63016 .45278 L
s
.60771 .46072 m
.63512 .45592 L
s
.60771 .46072 m
.61602 .45829 L
s
.60771 .46072 m
.58364 .37805 L
s
.60771 .46072 m
.62093 .471 L
s
.60771 .46072 m
.62943 .49949 L
s
.60771 .46072 m
.58323 .37773 L
s
.60771 .46072 m
.62655 .48465 L
s
.60771 .46072 m
.63347 .45359 L
s
.69555 .52452 m
.66514 .49551 L
s
.66514 .49551 m
.64871 .47736 L
s
.66514 .49551 m
.69796 .52478 L
s
.66514 .49551 m
.68136 .5127 L
s
.66514 .49551 m
.69404 .52892 L
s
.66514 .49551 m
.62559 .47542 L
s
.66514 .49551 m
.68265 .53036 L
s
.66514 .49551 m
.60972 .47178 L
s
.66514 .49551 m
.64624 .44508 L
s
.66514 .49551 m
.63512 .45592 L
s
.66514 .49551 m
.69101 .52713 L
s
.66514 .49551 m
.65955 .47102 L
s
.66514 .49551 m
.69446 .52654 L
s
.29131 .35208 m
.31099 .34036 L
s
.29131 .35208 m
.32136 .36028 L
s
.41157 .63115 m
.43213 .59617 L
s
.63182 .28281 m
.61547 .30781 L
s
.61547 .30781 m
.57917 .36634 L
s
.61547 .30781 m
.63883 .28086 L
s
.61547 .30781 m
.58501 .37533 L
s
.61547 .30781 m
.64384 .2855 L
s
.61547 .30781 m
.63927 .28412 L
s
.61547 .30781 m
.63627 .27921 L
s
.61547 .30781 m
.63967 .28719 L
s
.61547 .30781 m
.58364 .37805 L
s
.61547 .30781 m
.63202 .27397 L
s
.61547 .30781 m
.6425 .29022 L
s
.61547 .30781 m
.58323 .37773 L
s
.66584 .28442 m
.65019 .31561 L
s
.65019 .31561 m
.61381 .41125 L
s
.65019 .31561 m
.65565 .3534 L
s
.65019 .31561 m
.61517 .41511 L
s
.65019 .31561 m
.67962 .28949 L
s
.65019 .31561 m
.67366 .29359 L
s
.65019 .31561 m
.67577 .28981 L
s
.65019 .31561 m
.65163 .33941 L
s
.65019 .31561 m
.6756 .28598 L
s
.65019 .31561 m
.65033 .34056 L
s
.65019 .31561 m
.64936 .33874 L
s
.65019 .31561 m
.67375 .2844 L
s
.65019 .31561 m
.67316 .29102 L
s
.65019 .31561 m
.67695 .29654 L
s
.65019 .31561 m
.67308 .28649 L
s
.65019 .31561 m
.68104 .29851 L
s
.65019 .31561 m
.67768 .29161 L
s
.65019 .31561 m
.67114 .28673 L
s
.65019 .31561 m
.68094 .29321 L
s
.65019 .31561 m
.58364 .37805 L
s
.65019 .31561 m
.67659 .29397 L
s
.65019 .31561 m
.66626 .28705 L
s
.65019 .31561 m
.66973 .29114 L
s
.65019 .31561 m
.58323 .37773 L
s
.61449 .4913 m
.60771 .46072 L
s
.61449 .4913 m
.61344 .46462 L
s
.67339 .33602 m
.64702 .35485 L
s
.64702 .35485 m
.6702 .32915 L
s
.64702 .35485 m
.60714 .41719 L
s
.64702 .35485 m
.67549 .34005 L
s
.64702 .35485 m
.67128 .33579 L
s
.64702 .35485 m
.65054 .35699 L
s
.64702 .35485 m
.58364 .37805 L
s
.64702 .35485 m
.58323 .37773 L
s
.64702 .35485 m
.67302 .33293 L
s
.20852 .45682 m
.22153 .4194 L
s
.20852 .45682 m
.23124 .48473 L
s
.45712 .56721 m
.47535 .52707 L
s
.35245 .51802 m
.36805 .47995 L
s
.61679 .4911 m
.60771 .46072 L
s
.61679 .4911 m
.61344 .46462 L
s
.61912 .4912 m
.60771 .46072 L
s
.61912 .4912 m
.61344 .46462 L
s
.45054 .6359 m
.46734 .60005 L
s
.46734 .60005 m
.45318 .63814 L
s
.46734 .60005 m
.44844 .63734 L
s
.46734 .60005 m
.45076 .63843 L
s
.46734 .60005 m
.44712 .6353 L
s
.46734 .60005 m
.50371 .52694 L
s
.66837 .28807 m
.65019 .31561 L
s
.46304 .27287 m
.49424 .2956 L
s
.61535 .56377 m
.6076 .52362 L
s
.31289 .38272 m
.35126 .3846 L
s
.68194 .29513 m
.65019 .31561 L
s
.48049 .74959 m
.47236 .78416 L
s
.48049 .74959 m
.47432 .78369 L
s
.48049 .74959 m
.49375 .67096 L
s
.48049 .74959 m
.47915 .78496 L
s
.48049 .74959 m
.47609 .78521 L
s
.7027 .51034 m
.67183 .47906 L
s
.36717 .46486 m
.40278 .44973 L
s
.47035 .79548 m
.47769 .75869 L
s
.66354 .5022 m
.63713 .47071 L
s
.56487 .34232 m
.54578 .3589 L
s
.54578 .3589 m
.54991 .37037 L
s
.54578 .3589 m
.56625 .38337 L
s
.54578 .3589 m
.52049 .35956 L
s
.54578 .3589 m
.54818 .354 L
s
.54578 .3589 m
.52465 .34169 L
s
.54578 .3589 m
.5698 .3775 L
s
.54578 .3589 m
.5673 .34703 L
s
.54578 .3589 m
.56804 .37961 L
s
.54578 .3589 m
.56992 .39139 L
s
.54578 .3589 m
.54629 .34256 L
s
.54578 .3589 m
.54745 .36056 L
s
.54578 .3589 m
.51133 .3498 L
s
.54578 .3589 m
.49111 .3082 L
s
.54578 .3589 m
.5398 .35598 L
s
.54578 .3589 m
.5372 .34874 L
s
.54578 .3589 m
.58364 .37805 L
s
.54578 .3589 m
.53403 .3567 L
s
.54578 .3589 m
.58323 .37773 L
s
.54578 .3589 m
.5405 .35514 L
s
.54578 .3589 m
.52908 .32822 L
s
.58944 .57204 m
.58697 .53139 L
s
.55048 .47801 m
.55944 .44183 L
s
.60991 .2228 m
.57643 .22507 L
s
.61284 .56766 m
.6076 .52362 L
s
.29059 .35464 m
.31099 .34036 L
s
.29059 .35464 m
.32136 .36028 L
s
.68053 .46942 m
.64624 .44508 L
s
.60572 .49418 m
.59965 .45453 L
s
.49905 .36942 m
.51534 .37483 L
s
.49905 .36942 m
.51551 .37215 L
s
.49905 .36942 m
.51226 .36324 L
s
.51534 .37483 m
.50549 .35318 L
s
.51551 .37215 m
.52488 .33943 L
s
.51551 .37215 m
.53186 .36836 L
s
.51551 .37215 m
.5365 .34361 L
s
.51551 .37215 m
.50804 .36511 L
s
.51551 .37215 m
.51366 .40342 L
s
.51551 .37215 m
.48282 .38088 L
s
.51551 .37215 m
.50443 .35641 L
s
.51226 .36324 m
.51111 .39245 L
s
.51226 .36324 m
.49735 .34272 L
s
.51226 .36324 m
.48127 .36837 L
s
.51226 .36324 m
.54745 .36056 L
s
.51226 .36324 m
.51133 .3498 L
s
.51226 .36324 m
.53537 .34653 L
s
.51226 .36324 m
.5372 .34874 L
s
.51226 .36324 m
.4797 .36116 L
s
.51226 .36324 m
.47891 .36402 L
s
.5993 .43889 m
.58133 .41765 L
s
.40077 .49519 m
.4307 .51615 L
s
.40077 .49519 m
.40278 .44973 L
s
.61398 .4893 m
.60771 .46072 L
s
.61398 .4893 m
.61344 .46462 L
s
.68554 .51634 m
.65547 .48838 L
s
.56284 .14479 m
.52876 .14227 L
s
.52876 .14227 m
.55749 .15596 L
s
.52876 .14227 m
.46388 .0918 L
s
.52876 .14227 m
.55267 .1517 L
s
.52876 .14227 m
.55467 .14775 L
s
.52876 .14227 m
.55462 .14082 L
s
.52876 .14227 m
.56091 .13836 L
s
.52876 .14227 m
.45805 .0995 L
s
.52876 .14227 m
.55653 .13939 L
s
.52876 .14227 m
.56144 .1434 L
s
.52876 .14227 m
.55859 .13717 L
s
.52876 .14227 m
.55637 .13683 L
s
.52876 .14227 m
.56103 .1461 L
s
.52876 .14227 m
.55551 .1514 L
s
.52876 .14227 m
.55766 .14984 L
s
.52876 .14227 m
.55552 .15431 L
s
.52876 .14227 m
.55789 .14332 L
s
.52876 .14227 m
.55922 .13963 L
s
.52876 .14227 m
.55356 .1461 L
s
.52876 .14227 m
.55806 .14794 L
s
.52876 .14227 m
.55935 .14448 L
s
.52876 .14227 m
.43736 .20498 L
s
.52876 .14227 m
.55614 .14521 L
s
.31498 .38315 m
.35126 .3846 L
s
.48932 .42309 m
.52304 .40806 L
s
.52304 .40806 m
.49294 .43082 L
s
.52304 .40806 m
.51468 .40878 L
s
.52304 .40806 m
.531 .41368 L
s
.52304 .40806 m
.51628 .4259 L
s
.52304 .40806 m
.53681 .3861 L
s
.52304 .40806 m
.5208 .42511 L
s
.52304 .40806 m
.52569 .40701 L
s
.52304 .40806 m
.52414 .41025 L
s
.52304 .40806 m
.52389 .38807 L
s
.52304 .40806 m
.48994 .42722 L
s
.52304 .40806 m
.51493 .40685 L
s
.52304 .40806 m
.52271 .38855 L
s
.52304 .40806 m
.58364 .37805 L
s
.52304 .40806 m
.58323 .37773 L
s
.52304 .40806 m
.51664 .41711 L
s
.52304 .40806 m
.52096 .41895 L
s
.52304 .40806 m
.51552 .3763 L
s
.62313 .4898 m
.60771 .46072 L
s
.62313 .4898 m
.61344 .46462 L
s
.71978 .55787 m
.6966 .52207 L
s
.6966 .52207 m
.72476 .55699 L
s
.6966 .52207 m
.60972 .47178 L
s
.6966 .52207 m
.64624 .44508 L
s
.6966 .52207 m
.72804 .55309 L
s
.6966 .52207 m
.72661 .55563 L
s
.6966 .52207 m
.70972 .4608 L
s
.6966 .52207 m
.72495 .55379 L
s
.6966 .52207 m
.7263 .55187 L
s
.63383 .11794 m
.61913 .169 L
s
.63383 .11794 m
.63094 .0836 L
s
.30888 .38826 m
.35126 .3846 L
s
.70361 .5063 m
.67183 .47906 L
s
.58716 .47044 m
.55944 .44183 L
s
.58716 .47044 m
.57055 .43393 L
s
.58716 .47044 m
.62384 .49815 L
s
.58196 .19883 m
.5741 .23797 L
s
.6386 .39364 m
.67183 .47906 L
s
.6386 .39364 m
.66844 .40641 L
s
.6386 .39364 m
.65565 .3534 L
s
.6386 .39364 m
.61517 .41511 L
s
.6386 .39364 m
.65848 .32135 L
s
.6386 .39364 m
.58364 .37805 L
s
.6386 .39364 m
.58323 .37773 L
s
.52616 .3929 m
.53982 .38274 L
s
.52616 .3929 m
.53941 .38266 L
s
.68634 .12828 m
.67082 .16701 L
s
.67082 .16701 m
.69335 .13501 L
s
.67082 .16701 m
.65848 .32135 L
s
.67082 .16701 m
.68593 .13049 L
s
.67082 .16701 m
.64934 .12077 L
s
.67082 .16701 m
.69063 .13443 L
s
.67082 .16701 m
.68933 .12859 L
s
.67082 .16701 m
.6915 .13222 L
s
.67082 .16701 m
.65635 .14515 L
s
.67082 .16701 m
.61154 .15363 L
s
.58717 .57391 m
.58697 .53139 L
s
.60191 .39274 m
.60714 .41719 L
s
.60191 .39274 m
.58364 .37805 L
s
.60191 .39274 m
.58323 .37773 L
s
.60714 .41719 m
.59564 .39885 L
s
.60714 .41719 m
.6353 .43027 L
s
.60714 .41719 m
.59311 .40168 L
s
.60714 .41719 m
.59471 .40048 L
s
.60714 .41719 m
.58364 .37805 L
s
.60714 .41719 m
.58323 .37773 L
s
.62105 .4904 m
.60771 .46072 L
s
.62105 .4904 m
.61344 .46462 L
s
.6705 .66434 m
.65596 .62326 L
s
.4149 .13631 m
.43468 .17057 L
s
.59616 .44342 m
.60539 .47848 L
s
.59616 .44342 m
.6028 .48046 L
s
.59616 .44342 m
.60021 .40485 L
s
.59616 .44342 m
.60266 .47782 L
s
.59616 .44342 m
.60022 .47882 L
s
.59616 .44342 m
.59996 .48172 L
s
.59616 .44342 m
.59762 .48032 L
s
.59616 .44342 m
.59659 .48215 L
s
.59616 .44342 m
.58364 .37805 L
s
.59616 .44342 m
.58323 .37773 L
s
.60021 .40485 m
.5999 .35222 L
s
.60021 .40485 m
.58364 .37805 L
s
.60021 .40485 m
.58323 .37773 L
s
.65946 .50441 m
.63713 .47071 L
s
.61736 .48792 m
.60771 .46072 L
s
.61736 .48792 m
.61344 .46462 L
s
.19781 .49985 m
.23124 .48473 L
s
.44957 .26652 m
.47799 .3003 L
s
.61894 .48912 m
.60771 .46072 L
s
.61894 .48912 m
.61344 .46462 L
s
.51434 .23924 m
.52391 .27351 L
s
.51434 .23924 m
.51974 .26258 L
s
.52391 .27351 m
.50638 .3357 L
s
.52391 .27351 m
.51974 .26258 L
s
.52391 .27351 m
.54511 .312 L
s
.52391 .27351 m
.52073 .23083 L
s
.52391 .27351 m
.5238 .231 L
s
.52391 .27351 m
.5412 .2858 L
s
.52391 .27351 m
.51722 .23118 L
s
.52391 .27351 m
.5214 .23798 L
s
.52391 .27351 m
.52958 .264 L
s
.52391 .27351 m
.52388 .3327 L
s
.52391 .27351 m
.54291 .34188 L
s
.52391 .27351 m
.5419 .34508 L
s
.52391 .27351 m
.54121 .34532 L
s
.52391 .27351 m
.5067 .2419 L
s
.51974 .26258 m
.5412 .2858 L
s
.51974 .26258 m
.5214 .23798 L
s
.51974 .26258 m
.50947 .22128 L
s
.51974 .26258 m
.51785 .21947 L
s
.51974 .26258 m
.52958 .264 L
s
.51974 .26258 m
.52388 .3327 L
s
.51974 .26258 m
.54291 .34188 L
s
.51974 .26258 m
.46601 .24172 L
s
.51974 .26258 m
.5419 .34508 L
s
.51974 .26258 m
.54121 .34532 L
s
.51974 .26258 m
.5067 .2419 L
s
.51974 .26258 m
.43736 .20498 L
s
.52424 .61388 m
.53626 .57664 L
s
.62969 .06333 m
.64095 .02283 L
s
.62969 .06333 m
.6391 .02154 L
s
.62969 .06333 m
.63711 .02237 L
s
.62969 .06333 m
.63513 .02133 L
s
.62969 .06333 m
.61154 .15363 L
s
.41362 .63213 m
.43213 .59617 L
s
.4474 .19364 m
.46023 .23404 L
s
.6741 .26053 m
.65065 .27539 L
s
.6741 .26053 m
.65098 .27439 L
s
.68815 .56669 m
.66576 .52921 L
s
.66576 .52921 m
.68136 .5127 L
s
.66576 .52921 m
.65932 .5291 L
s
.66576 .52921 m
.68265 .53036 L
s
.66576 .52921 m
.64624 .44508 L
s
.66576 .52921 m
.65547 .48838 L
s
.66576 .52921 m
.66752 .54279 L
s
.66576 .52921 m
.68609 .56875 L
s
.66576 .52921 m
.60087 .51431 L
s
.66576 .52921 m
.68855 .56876 L
s
.66576 .52921 m
.69074 .56652 L
s
.55204 .31351 m
.55683 .34042 L
s
.55683 .34042 m
.53626 .34832 L
s
.55683 .34042 m
.54792 .31274 L
s
.55683 .34042 m
.54774 .31511 L
s
.55683 .34042 m
.54019 .36429 L
s
.55683 .34042 m
.56333 .35514 L
s
.55683 .34042 m
.58364 .37805 L
s
.55683 .34042 m
.58323 .37773 L
s
.55683 .34042 m
.52908 .32822 L
s
.1428 .61728 m
.16357 .59761 L
s
.16357 .59761 m
.15678 .62575 L
s
.16357 .59761 m
.14453 .62011 L
s
.16357 .59761 m
.13853 .61775 L
s
.16357 .59761 m
.13426 .61522 L
s
.16357 .59761 m
.17082 .62132 L
s
.16357 .59761 m
.17886 .62102 L
s
.16357 .59761 m
.1319 .61184 L
s
.16357 .59761 m
.14034 .61542 L
s
.16357 .59761 m
.14064 .61972 L
s
.16357 .59761 m
.174 .62439 L
s
.16357 .59761 m
.13744 .61358 L
s
.16357 .59761 m
.17309 .62101 L
s
.16357 .59761 m
.13254 .61387 L
s
.16357 .59761 m
.13912 .62284 L
s
.16357 .59761 m
.16993 .62528 L
s
.16357 .59761 m
.17178 .62383 L
s
.16357 .59761 m
.13665 .62087 L
s
.16357 .59761 m
.14361 .62504 L
s
.16357 .59761 m
.14153 .62268 L
s
.16357 .59761 m
.15674 .62307 L
s
.16357 .59761 m
.14436 .62276 L
s
.16357 .59761 m
.13534 .61832 L
s
.16357 .59761 m
.23124 .48473 L
s
.16357 .59761 m
.20738 .55115 L
s
.16357 .59761 m
.20726 .57936 L
s
.44856 .56058 m
.47535 .52707 L
s
.6705 .66213 m
.65596 .62326 L
s
.66191 .27561 m
.64217 .29716 L
s
.66191 .27561 m
.65065 .27539 L
s
.66191 .27561 m
.65098 .27439 L
s
.57154 .1301 m
.57236 .17343 L
s
.57236 .17343 m
.57014 .13217 L
s
.57236 .17343 m
.5761 .12981 L
s
.57236 .17343 m
.56798 .1317 L
s
.57236 .17343 m
.57246 .13323 L
s
.57236 .17343 m
.56951 .12903 L
s
.57236 .17343 m
.56703 .12976 L
s
.57236 .17343 m
.57915 .13375 L
s
.57236 .17343 m
.57693 .13265 L
s
.57236 .17343 m
.64708 .21945 L
s
.57236 .17343 m
.55862 .23561 L
s
.57236 .17343 m
.57322 .12876 L
s
.57236 .17343 m
.60164 .16612 L
s
.57236 .17343 m
.53446 .22085 L
s
.1466 .41485 m
.16738 .4405 L
s
.16738 .4405 m
.23124 .48473 L
s
.66914 .28412 m
.65019 .31561 L
s
.60683 .53691 m
.60035 .49708 L
s
.60683 .53691 m
.6076 .52362 L
s
.56757 .4689 m
.57055 .43393 L
s
.64294 .64616 m
.6263 .6097 L
s
.6263 .6097 m
.6383 .64938 L
s
.6263 .6097 m
.63923 .64707 L
s
.6263 .6097 m
.62697 .52708 L
s
.6263 .6097 m
.64313 .64868 L
s
.51958 .23946 m
.52391 .27351 L
s
.51958 .23946 m
.51974 .26258 L
s
.33929 .5103 m
.36805 .47995 L
s
.37203 .48309 m
.40278 .44973 L
s
.37145 .47388 m
.40278 .44973 L
s
.5882 .46953 m
.55944 .44183 L
s
.5882 .46953 m
.57055 .43393 L
s
.5882 .46953 m
.62384 .49815 L
s
.58504 .19766 m
.5741 .23797 L
s
.66648 .24883 m
.65065 .27539 L
s
.66648 .24883 m
.65098 .27439 L
s
.57944 .35952 m
.56108 .34239 L
s
.57944 .35952 m
.56161 .35708 L
s
.57944 .35952 m
.58364 .37805 L
s
.57944 .35952 m
.58323 .37773 L
s
.56108 .34239 m
.65134 .3129 L
s
.56108 .34239 m
.55988 .33255 L
s
.56108 .34239 m
.54942 .32954 L
s
.56108 .34239 m
.49424 .2956 L
s
.56108 .34239 m
.58046 .37466 L
s
.56108 .34239 m
.5999 .35222 L
s
.56108 .34239 m
.5398 .35598 L
s
.56108 .34239 m
.56583 .32375 L
s
.56108 .34239 m
.53982 .38274 L
s
.56108 .34239 m
.58364 .37805 L
s
.56108 .34239 m
.54437 .32001 L
s
.56108 .34239 m
.53941 .38266 L
s
.56108 .34239 m
.50533 .33461 L
s
.56108 .34239 m
.53716 .30913 L
s
.56108 .34239 m
.58323 .37773 L
s
.56108 .34239 m
.53737 .33409 L
s
.56108 .34239 m
.5405 .35514 L
s
.56161 .35708 m
.54942 .32954 L
s
.56161 .35708 m
.55956 .33756 L
s
.56161 .35708 m
.58046 .37466 L
s
.56161 .35708 m
.5999 .35222 L
s
.56161 .35708 m
.54649 .39693 L
s
.56161 .35708 m
.56583 .32375 L
s
.56161 .35708 m
.53982 .38274 L
s
.56161 .35708 m
.58364 .37805 L
s
.56161 .35708 m
.53941 .38266 L
s
.56161 .35708 m
.58323 .37773 L
s
.56161 .35708 m
.53737 .33409 L
s
.32377 .48377 m
.28804 .50094 L
s
.28804 .50094 m
.31814 .49419 L
s
.28804 .50094 m
.32074 .49401 L
s
.28804 .50094 m
.31654 .48755 L
s
.28804 .50094 m
.31735 .48984 L
s
.28804 .50094 m
.31344 .48781 L
s
.28804 .50094 m
.31448 .48645 L
s
.28804 .50094 m
.23124 .48473 L
s
.28804 .50094 m
.20738 .55115 L
s
.60905 .42304 m
.60771 .46072 L
s
.60905 .42304 m
.61344 .46462 L
s
.60905 .42304 m
.63037 .39878 L
s
.60905 .42304 m
.61381 .41125 L
s
.60905 .42304 m
.62292 .46657 L
s
.60905 .42304 m
.61517 .41511 L
s
.60905 .42304 m
.62503 .42402 L
s
.60905 .42304 m
.58364 .37805 L
s
.60905 .42304 m
.58323 .37773 L
s
.56232 .17895 m
.55674 .21873 L
s
.46024 .21794 m
.47855 .25577 L
s
.47855 .25577 m
.46269 .21903 L
s
.47855 .25577 m
.5054 .29867 L
s
.47855 .25577 m
.50492 .29914 L
s
.47855 .25577 m
.52987 .31285 L
s
.47855 .25577 m
.47435 .25892 L
s
.47855 .25577 m
.46424 .21494 L
s
.47855 .25577 m
.47925 .28897 L
s
.47855 .25577 m
.47336 .25977 L
s
.47855 .25577 m
.4455 .26989 L
s
.47855 .25577 m
.47773 .24905 L
s
.47855 .25577 m
.43736 .20498 L
s
.47855 .25577 m
.47587 .24952 L
s
.61862 .48638 m
.60771 .46072 L
s
.61862 .48638 m
.61344 .46462 L
s
.62493 .48834 m
.60771 .46072 L
s
.62493 .48834 m
.61344 .46462 L
s
.53159 .61921 m
.53626 .57664 L
s
.46474 .40556 m
.49835 .38894 L
s
.66553 .66468 m
.65596 .62326 L
s
.49672 .32646 m
.52488 .33943 L
s
.52488 .33943 m
.49735 .34272 L
s
.52488 .33943 m
.56479 .32867 L
s
.52488 .33943 m
.54015 .33601 L
s
.52488 .33943 m
.51133 .3498 L
s
.52488 .33943 m
.54942 .32954 L
s
.52488 .33943 m
.56583 .32375 L
s
.52488 .33943 m
.53982 .38274 L
s
.52488 .33943 m
.53941 .38266 L
s
.52488 .33943 m
.52406 .34522 L
s
.67734 .33625 m
.64702 .35485 L
s
.44832 .33373 m
.48829 .33723 L
s
.48829 .33723 m
.45007 .3283 L
s
.48829 .33723 m
.4479 .3284 L
s
.48829 .33723 m
.4835 .27741 L
s
.48829 .33723 m
.50804 .36511 L
s
.48829 .33723 m
.56226 .39917 L
s
.48829 .33723 m
.48441 .2759 L
s
.48829 .33723 m
.45188 .32976 L
s
.48829 .33723 m
.52987 .31285 L
s
.48829 .33723 m
.47925 .28897 L
s
.48829 .33723 m
.44699 .33141 L
s
.48829 .33723 m
.48066 .30384 L
s
.48829 .33723 m
.51552 .3763 L
s
.47739 .37749 m
.51096 .36668 L
s
.51096 .36668 m
.47845 .37532 L
s
.51096 .36668 m
.47498 .37085 L
s
.51096 .36668 m
.47297 .37094 L
s
.51096 .36668 m
.47451 .3703 L
s
.51096 .36668 m
.47481 .3716 L
s
.51096 .36668 m
.47438 .37104 L
s
.36768 .48075 m
.40278 .44973 L
s
.60672 .43853 m
.55944 .44183 L
s
.60672 .43853 m
.57055 .43393 L
s
.60672 .43853 m
.661 .42944 L
s
.661 .42944 m
.69378 .43657 L
s
.661 .42944 m
.64132 .44763 L
s
.661 .42944 m
.65219 .4493 L
s
.661 .42944 m
.69113 .43049 L
s
.661 .42944 m
.66068 .44559 L
s
.661 .42944 m
.63016 .45278 L
s
.661 .42944 m
.64895 .45964 L
s
.661 .42944 m
.69783 .41876 L
s
.661 .42944 m
.69499 .43042 L
s
.661 .42944 m
.63493 .44342 L
s
.661 .42944 m
.68426 .44401 L
s
.661 .42944 m
.69582 .43351 L
s
.661 .42944 m
.69298 .43031 L
s
.661 .42944 m
.69644 .41764 L
s
.661 .42944 m
.63347 .45359 L
s
.661 .42944 m
.68296 .44536 L
s
.66503 .66259 m
.65596 .62326 L
s
.55215 .17909 m
.55674 .21873 L
s
.15401 .62357 m
.16357 .59761 L
s
.4518 .26552 m
.47799 .3003 L
s
.65879 .27179 m
.64217 .29716 L
s
.65879 .27179 m
.65065 .27539 L
s
.65879 .27179 m
.65098 .27439 L
s
.58457 .56729 m
.496 .49482 L
s
.58457 .56729 m
.60627 .59481 L
s
.58457 .56729 m
.6263 .6097 L
s
.58457 .56729 m
.5531 .49006 L
s
.58457 .56729 m
.66354 .51876 L
s
.58457 .56729 m
.60361 .68467 L
s
.60627 .59481 m
.61244 .63565 L
s
.60627 .59481 m
.57187 .47844 L
s
.60627 .59481 m
.65596 .62326 L
s
.60627 .59481 m
.6191 .63565 L
s
.60627 .59481 m
.60613 .63566 L
s
.60627 .59481 m
.57986 .56372 L
s
.60627 .59481 m
.61195 .63787 L
s
.60627 .59481 m
.60989 .63273 L
s
.60627 .59481 m
.60997 .63735 L
s
.60627 .59481 m
.61657 .63415 L
s
.60627 .59481 m
.61247 .63255 L
s
.60627 .59481 m
.6017 .54525 L
s
.60627 .59481 m
.60328 .54503 L
s
.60627 .59481 m
.61674 .63679 L
s
.60627 .59481 m
.61435 .63459 L
s
.60627 .59481 m
.61445 .63152 L
s
.60627 .59481 m
.6215 .63357 L
s
.60627 .59481 m
.6189 .6331 L
s
.60627 .59481 m
.61708 .63129 L
s
.60627 .59481 m
.62046 .63124 L
s
.60627 .59481 m
.58215 .47378 L
s
.60627 .59481 m
.60788 .634 L
s
.67133 .28902 m
.65019 .31561 L
s
.61278 .39437 m
.64254 .40336 L
s
.61278 .39437 m
.61381 .41125 L
s
.61278 .39437 m
.61517 .41511 L
s
.61278 .39437 m
.58364 .37805 L
s
.61278 .39437 m
.58323 .37773 L
s
.13649 .58442 m
.12732 .56431 L
s
.12732 .56431 m
.09891 .58662 L
s
.12732 .56431 m
.09307 .57797 L
s
.12732 .56431 m
.09684 .57337 L
s
.12732 .56431 m
.10149 .58204 L
s
.12732 .56431 m
.09878 .57604 L
s
.12732 .56431 m
.09498 .58313 L
s
.12732 .56431 m
.11435 .58628 L
s
.12732 .56431 m
.09824 .58217 L
s
.12732 .56431 m
.09536 .57618 L
s
.12732 .56431 m
.10002 .58408 L
s
.12732 .56431 m
.09703 .57823 L
s
.12732 .56431 m
.09602 .58059 L
s
.12732 .56431 m
.09351 .58036 L
s
.12732 .56431 m
.09679 .58473 L
s
.12732 .56431 m
.12531 .58649 L
s
.12732 .56431 m
.09996 .57934 L
s
.12732 .56431 m
.10171 .58621 L
s
.12732 .56431 m
.23124 .48473 L
s
.12732 .56431 m
.20738 .55115 L
s
.64485 .13093 m
.62503 .16505 L
s
.51404 .22179 m
.51974 .26258 L
s
.56286 .4611 m
.55944 .44183 L
s
.56286 .4611 m
.57055 .43393 L
s
.64117 .04003 m
.63094 .0836 L
s
.31721 .39282 m
.35126 .3846 L
s
.45546 .37211 m
.47498 .37085 L
s
.45546 .37211 m
.47297 .37094 L
s
.45546 .37211 m
.47451 .3703 L
s
.45546 .37211 m
.47481 .3716 L
s
.45546 .37211 m
.47438 .37104 L
s
.22826 .42538 m
.25598 .39348 L
s
.25598 .39348 m
.22874 .42343 L
s
.25598 .39348 m
.22419 .42099 L
s
.25598 .39348 m
.22327 .41626 L
s
.25598 .39348 m
.22393 .41819 L
s
.25598 .39348 m
.23004 .42074 L
s
.25598 .39348 m
.22613 .41966 L
s
.69488 .43863 m
.661 .42944 L
s
.66185 .25319 m
.65065 .27539 L
s
.66185 .25319 m
.65098 .27439 L
s
.66345 .25202 m
.65065 .27539 L
s
.66345 .25202 m
.65098 .27439 L
s
.4711 .20894 m
.45946 .17495 L
s
.4711 .20894 m
.50543 .25916 L
s
.4711 .20894 m
.43736 .20498 L
s
.32858 .10193 m
.34291 .14158 L
s
.64283 .56632 m
.62697 .52708 L
s
.66467 .2762 m
.64217 .29716 L
s
.66467 .2762 m
.65065 .27539 L
s
.66467 .2762 m
.65098 .27439 L
s
.56514 .46227 m
.55944 .44183 L
s
.56514 .46227 m
.57055 .43393 L
s
.34258 .51045 m
.36805 .47995 L
s
.45721 .37089 m
.47498 .37085 L
s
.45721 .37089 m
.47297 .37094 L
s
.45721 .37089 m
.47451 .3703 L
s
.45721 .37089 m
.47481 .3716 L
s
.45721 .37089 m
.47438 .37104 L
s
.14728 .52715 m
.1708 .51264 L
s
.1708 .51264 m
.13824 .52484 L
s
.1708 .51264 m
.23124 .48473 L
s
.67696 .47856 m
.64624 .44508 L
s
.67696 .47856 m
.71125 .49343 L
s
.67696 .47856 m
.6414 .47165 L
s
.69682 .42737 m
.661 .42944 L
s
.676 .23948 m
.65065 .27539 L
s
.67518 .23678 m
.65098 .27439 L
s
.5255 .53278 m
.53959 .49259 L
s
.64474 .28939 m
.61547 .30781 L
s
.4309 .42883 m
.46472 .40845 L
s
.42765 .40022 m
.46681 .38086 L
s
.46681 .38086 m
.43059 .39499 L
s
.46681 .38086 m
.49366 .35173 L
s
.46681 .38086 m
.42603 .39131 L
s
.46681 .38086 m
.42986 .40104 L
s
.46681 .38086 m
.42634 .39611 L
s
.46681 .38086 m
.47853 .37001 L
s
.46681 .38086 m
.47498 .37085 L
s
.46681 .38086 m
.47451 .3703 L
s
.46681 .38086 m
.47481 .3716 L
s
.46681 .38086 m
.47438 .37104 L
s
.67141 .25924 m
.65065 .27539 L
s
.67141 .25924 m
.65098 .27439 L
s
.55658 .23523 m
.56826 .27872 L
s
.64007 .39607 m
.67989 .39382 L
s
.64007 .39607 m
.66573 .39144 L
s
.64007 .39607 m
.66575 .39727 L
s
.64007 .39607 m
.67032 .40264 L
s
.64007 .39607 m
.66557 .39525 L
s
.64007 .39607 m
.66701 .40106 L
s
.64007 .39607 m
.65161 .42285 L
s
.64007 .39607 m
.61517 .41511 L
s
.64007 .39607 m
.61914 .41318 L
s
.64007 .39607 m
.66808 .39465 L
s
.64007 .39607 m
.66904 .39945 L
s
.64007 .39607 m
.58364 .37805 L
s
.64007 .39607 m
.58323 .37773 L
s
.66983 .25767 m
.65065 .27539 L
s
.66983 .25767 m
.65098 .27439 L
s
.54354 .22388 m
.57643 .22507 L
s
.54354 .22388 m
.51974 .26258 L
s
.66003 .27388 m
.64217 .29716 L
s
.66003 .27388 m
.65065 .27539 L
s
.66003 .27388 m
.65098 .27439 L
s
.14879 .62336 m
.16357 .59761 L
s
.54285 .29075 m
.54158 .32184 L
s
.63484 .04107 m
.63094 .0836 L
s
.3463 .5123 m
.36805 .47995 L
s
.6967 .52739 m
.66514 .49551 L
s
.63315 .65164 m
.6263 .6097 L
s
.48401 .41629 m
.51875 .4007 L
s
.51875 .4007 m
.53681 .3861 L
s
.51875 .4007 m
.48597 .42212 L
s
.51875 .4007 m
.53735 .34146 L
s
.51875 .4007 m
.52569 .40701 L
s
.51875 .4007 m
.52389 .38807 L
s
.51875 .4007 m
.52271 .38855 L
s
.51875 .4007 m
.48571 .417 L
s
.51875 .4007 m
.58364 .37805 L
s
.51875 .4007 m
.58323 .37773 L
s
.51875 .4007 m
.51664 .41711 L
s
.46217 .2754 m
.49424 .2956 L
s
.65273 .53091 m
.63505 .49522 L
s
.63505 .49522 m
.65359 .52617 L
s
.63505 .49522 m
.63276 .49985 L
s
.63505 .49522 m
.65773 .531 L
s
.63505 .49522 m
.63347 .46625 L
s
.63505 .49522 m
.65156 .53587 L
s
.63505 .49522 m
.63344 .50203 L
s
.63505 .49522 m
.65572 .5299 L
s
.63505 .49522 m
.63543 .49973 L
s
.63505 .49522 m
.63114 .50226 L
s
.63505 .49522 m
.61793 .45262 L
s
.63505 .49522 m
.65153 .53334 L
s
.63505 .49522 m
.63673 .50239 L
s
.63505 .49522 m
.65393 .53284 L
s
.67385 .33036 m
.64702 .35485 L
s
.55301 .29289 m
.54571 .32632 L
s
.54571 .32632 m
.49065 .28112 L
s
.54571 .32632 m
.55601 .29284 L
s
.54571 .32632 m
.55405 .29513 L
s
.54571 .32632 m
.55392 .29703 L
s
.54571 .32632 m
.55104 .29678 L
s
.54571 .32632 m
.52488 .33943 L
s
.54571 .32632 m
.56501 .41368 L
s
.54571 .32632 m
.5508 .29425 L
s
.49444 .55282 m
.496 .49482 L
s
.49444 .55282 m
.46734 .60005 L
s
.49444 .55282 m
.5396 .5348 L
s
.5396 .5348 m
.53261 .57707 L
s
.5396 .5348 m
.53532 .4999 L
s
.5396 .5348 m
.55732 .49666 L
s
.63212 .04424 m
.63094 .0836 L
s
.6697 .25106 m
.65065 .27539 L
s
.6697 .25106 m
.65098 .27439 L
s
.55234 .48008 m
.55944 .44183 L
s
.61604 .48917 m
.60771 .46072 L
s
.61604 .48917 m
.61344 .46462 L
s
.40513 .49465 m
.496 .49482 L
s
.40513 .49465 m
.538 .47906 L
s
.40513 .49465 m
.47535 .52707 L
s
.40513 .49465 m
.23124 .48473 L
s
.538 .47906 m
.62384 .49815 L
s
.538 .47906 m
.55225 .43442 L
s
.538 .47906 m
.5531 .49006 L
s
.538 .47906 m
.5721 .43017 L
s
.538 .47906 m
.56501 .41368 L
s
.538 .47906 m
.527 .51891 L
s
.538 .47906 m
.60087 .51431 L
s
.538 .47906 m
.50371 .52694 L
s
.58669 .27442 m
.57087 .31025 L
s
.60699 .35979 m
.59241 .34386 L
s
.60699 .35979 m
.58364 .37805 L
s
.60699 .35979 m
.63435 .34324 L
s
.60699 .35979 m
.58323 .37773 L
s
.59241 .34386 m
.56625 .38337 L
s
.59241 .34386 m
.54158 .32184 L
s
.59241 .34386 m
.61829 .32638 L
s
.59241 .34386 m
.61716 .32378 L
s
.59241 .34386 m
.65134 .3129 L
s
.59241 .34386 m
.56333 .35514 L
s
.59241 .34386 m
.5999 .35222 L
s
.59241 .34386 m
.56583 .32375 L
s
.59241 .34386 m
.58364 .37805 L
s
.59241 .34386 m
.58323 .37773 L
s
.67227 .32931 m
.64702 .35485 L
s
.55275 .2714 m
.54532 .3096 L
s
.54532 .3096 m
.50189 .29353 L
s
.54532 .3096 m
.54568 .3567 L
s
.54532 .3096 m
.4835 .27741 L
s
.54532 .3096 m
.55862 .23561 L
s
.54532 .3096 m
.55449 .34131 L
s
.54532 .3096 m
.50154 .33352 L
s
.54532 .3096 m
.58364 .37805 L
s
.54532 .3096 m
.58323 .37773 L
s
.55752 .29485 m
.54571 .32632 L
s
.29291 .35327 m
.31099 .34036 L
s
.29291 .35327 m
.32136 .36028 L
s
.45691 .36899 m
.47498 .37085 L
s
.45691 .36899 m
.47297 .37094 L
s
.45691 .36899 m
.47451 .3703 L
s
.45691 .36899 m
.47481 .3716 L
s
.45691 .36899 m
.47438 .37104 L
s
.55239 .2738 m
.54532 .3096 L
s
.54463 .22519 m
.57643 .22507 L
s
.54463 .22519 m
.51974 .26258 L
s
.59979 .36392 m
.59241 .34386 L
s
.59979 .36392 m
.58364 .37805 L
s
.59979 .36392 m
.58323 .37773 L
s
.64756 .04544 m
.63094 .0836 L
s
.59794 .23909 m
.57643 .22507 L
s
.52862 .39182 m
.53982 .38274 L
s
.52862 .39182 m
.53941 .38266 L
s
.50757 .74057 m
.51194 .77597 L
s
.50757 .74057 m
.53675 .76573 L
s
.50757 .74057 m
.49375 .67096 L
s
.50757 .74057 m
.50656 .77655 L
s
.5501 .2719 m
.54532 .3096 L
s
.62299 .31313 m
.5982 .33286 L
s
.5982 .33286 m
.53626 .34832 L
s
.5982 .33286 m
.58899 .31993 L
s
.5982 .33286 m
.65134 .3129 L
s
.5982 .33286 m
.65399 .34064 L
s
.5982 .33286 m
.62152 .31098 L
s
.5982 .33286 m
.56479 .32867 L
s
.5982 .33286 m
.54015 .33601 L
s
.5982 .33286 m
.58364 .37805 L
s
.5982 .33286 m
.58323 .37773 L
s
.54632 .36298 m
.52443 .36899 L
s
.54632 .36298 m
.54158 .32184 L
s
.54632 .36298 m
.52396 .36649 L
s
.54632 .36298 m
.52122 .3617 L
s
.54632 .36298 m
.52613 .37083 L
s
.54632 .36298 m
.58364 .37805 L
s
.54632 .36298 m
.52145 .36702 L
s
.54632 .36298 m
.58323 .37773 L
s
.45701 .37272 m
.47498 .37085 L
s
.45701 .37272 m
.47297 .37094 L
s
.45701 .37272 m
.47451 .3703 L
s
.45701 .37272 m
.47481 .3716 L
s
.45701 .37272 m
.47438 .37104 L
s
.45902 .5662 m
.47535 .52707 L
s
.67632 .25988 m
.65065 .27539 L
s
.67632 .25988 m
.65098 .27439 L
s
.50774 .71984 m
.49375 .67096 L
s
.50774 .71984 m
.53504 .74637 L
s
.6221 .13157 m
.61913 .169 L
s
.69214 .42603 m
.661 .42944 L
s
.61015 .3947 m
.63829 .40344 L
s
.61015 .3947 m
.61381 .41125 L
s
.61015 .3947 m
.61517 .41511 L
s
.61015 .3947 m
.58364 .37805 L
s
.61015 .3947 m
.58323 .37773 L
s
.66768 .25381 m
.65065 .27539 L
s
.66768 .25381 m
.65098 .27439 L
s
.35446 .51908 m
.36805 .47995 L
s
.59824 .36296 m
.59241 .34386 L
s
.59824 .36296 m
.58364 .37805 L
s
.59824 .36296 m
.58323 .37773 L
s
.48334 .34207 m
.5175 .34425 L
s
.5175 .34425 m
.52034 .2525 L
s
.5175 .34425 m
.48592 .33918 L
s
.5175 .34425 m
.53681 .3861 L
s
.5175 .34425 m
.48323 .33921 L
s
.5175 .34425 m
.52389 .38807 L
s
.5175 .34425 m
.48923 .33413 L
s
.5175 .34425 m
.52271 .38855 L
s
.5175 .34425 m
.48472 .33648 L
s
.5175 .34425 m
.58364 .37805 L
s
.5175 .34425 m
.58323 .37773 L
s
.38158 .32674 m
.42213 .32557 L
s
.42213 .32557 m
.38213 .31757 L
s
.42213 .32557 m
.38035 .31633 L
s
.42213 .32557 m
.3801 .31452 L
s
.42213 .32557 m
.38288 .32019 L
s
.42213 .32557 m
.43826 .34313 L
s
.42213 .32557 m
.51347 .3982 L
s
.42213 .32557 m
.51587 .40368 L
s
.42213 .32557 m
.37951 .32235 L
s
.42213 .32557 m
.43736 .20498 L
s
.42213 .32557 m
.38197 .32294 L
s
.4145 .26523 m
.45127 .28462 L
s
.45127 .28462 m
.41318 .26333 L
s
.45127 .28462 m
.50668 .30155 L
s
.45127 .28462 m
.50309 .30247 L
s
.45127 .28462 m
.48421 .28899 L
s
.45127 .28462 m
.50654 .3023 L
s
.45127 .28462 m
.50594 .30198 L
s
.45127 .28462 m
.50582 .30272 L
s
.45127 .28462 m
.5054 .29867 L
s
.45127 .28462 m
.50492 .29914 L
s
.45127 .28462 m
.41497 .26187 L
s
.45127 .28462 m
.4564 .34472 L
s
.61003 .43623 m
.58133 .41765 L
s
.61003 .43623 m
.62744 .44079 L
s
.4739 .33324 m
.51035 .33876 L
s
.67475 .25873 m
.65065 .27539 L
s
.67475 .25873 m
.65098 .27439 L
s
.42515 .13125 m
.43468 .17057 L
s
.31238 .39472 m
.35126 .3846 L
s
.61955 .32844 m
.59241 .34386 L
s
.58499 .27586 m
.57087 .31025 L
s
.73038 .38585 m
.70185 .37369 L
s
.70185 .37369 m
.73699 .37678 L
s
.70185 .37369 m
.66043 .36821 L
s
.70185 .37369 m
.74853 .34885 L
s
.70185 .37369 m
.73388 .38998 L
s
.70185 .37369 m
.73632 .3831 L
s
.70185 .37369 m
.58262 .39959 L
s
.70185 .37369 m
.6938 .37828 L
s
.70185 .37369 m
.69685 .38191 L
s
.70185 .37369 m
.73645 .37181 L
s
.70185 .37369 m
.58046 .37466 L
s
.70185 .37369 m
.73397 .3828 L
s
.70185 .37369 m
.73058 .38823 L
s
.70185 .37369 m
.73604 .37473 L
s
.70185 .37369 m
.78725 .37022 L
s
.70185 .37369 m
.73644 .38637 L
s
.70185 .37369 m
.73439 .37997 L
s
.70185 .37369 m
.58364 .37805 L
s
.70185 .37369 m
.58323 .37773 L
s
.70185 .37369 m
.7345 .37707 L
s
.70185 .37369 m
.73385 .37432 L
s
.70185 .37369 m
.73131 .39071 L
s
.70185 .37369 m
.73382 .38764 L
s
.70185 .37369 m
.78759 .3344 L
s
.70185 .37369 m
.73018 .38329 L
s
.70185 .37369 m
.74861 .33599 L
s
.70185 .37369 m
.73121 .37828 L
s
.70185 .37369 m
.73509 .36855 L
s
.70185 .37369 m
.7313 .38082 L
s
.70185 .37369 m
.78504 .36729 L
s
.70185 .37369 m
.73686 .37973 L
s
.70185 .37369 m
.78496 .36602 L
s
.70185 .37369 m
.74937 .33851 L
s
.70185 .37369 m
.73419 .38515 L
s
.45469 .56512 m
.47535 .52707 L
s
.59765 .57439 m
.58697 .53139 L
s
.66612 .2722 m
.64217 .29716 L
s
.66612 .2722 m
.65065 .27539 L
s
.66612 .2722 m
.65098 .27439 L
s
.38269 .31533 m
.42213 .32557 L
s
.64134 .538 m
.62384 .49815 L
s
.66992 .33217 m
.64702 .35485 L
s
.32489 .06946 m
.33709 .09542 L
s
.32489 .06946 m
.34259 .08478 L
s
.34259 .08478 m
.31866 .05085 L
s
.34259 .08478 m
.32053 .05342 L
s
.34259 .08478 m
.43736 .20498 L
s
.2995 .5579 m
.25967 .55215 L
s
.25967 .55215 m
.29381 .55958 L
s
.25967 .55215 m
.28852 .5615 L
s
.25967 .55215 m
.2921 .56474 L
s
.25967 .55215 m
.28954 .56361 L
s
.25967 .55215 m
.28646 .56686 L
s
.25967 .55215 m
.23124 .48473 L
s
.25967 .55215 m
.20738 .55115 L
s
.25967 .55215 m
.20726 .57936 L
s
.25967 .55215 m
.29214 .56226 L
s
.60058 .57393 m
.58697 .53139 L
s
.67635 .2573 m
.65065 .27539 L
s
.67635 .2573 m
.65098 .27439 L
s
.67281 .46436 m
.63727 .44442 L
s
.63727 .44442 m
.64562 .51131 L
s
.63727 .44442 m
.61517 .41511 L
s
.63727 .44442 m
.63016 .45278 L
s
.63727 .44442 m
.66935 .46748 L
s
.63727 .44442 m
.67087 .46574 L
s
.63727 .44442 m
.58364 .37805 L
s
.63727 .44442 m
.6414 .47165 L
s
.63727 .44442 m
.58323 .37773 L
s
.52535 .41844 m
.50452 .39159 L
s
.52535 .41844 m
.50754 .45049 L
s
.52535 .41844 m
.50546 .45232 L
s
.52535 .41844 m
.50894 .4527 L
s
.52535 .41844 m
.50044 .44585 L
s
.52535 .41844 m
.50517 .44997 L
s
.52535 .41844 m
.50291 .44932 L
s
.52535 .41844 m
.52953 .35176 L
s
.52535 .41844 m
.50268 .44717 L
s
.52535 .41844 m
.49971 .44754 L
s
.52535 .41844 m
.49805 .44444 L
s
.52535 .41844 m
.58364 .37805 L
s
.52535 .41844 m
.58323 .37773 L
s
.50452 .39159 m
.50624 .35535 L
s
.48679 .33472 m
.5175 .34425 L
s
.52522 .23998 m
.52391 .27351 L
s
.52522 .23998 m
.51974 .26258 L
s
.63173 .11548 m
.61913 .169 L
s
.63173 .11548 m
.63094 .0836 L
s
.56904 .44517 m
.56501 .41368 L
s
.4933 .43263 m
.52304 .40806 L
s
.65648 .42773 m
.65547 .48838 L
s
.65648 .42773 m
.64477 .38357 L
s
.65648 .42773 m
.6447 .38279 L
s
.46143 .29956 m
.49518 .31727 L
s
.54792 .28886 m
.54158 .32184 L
s
.62673 .5245 m
.61549 .48576 L
s
.61549 .48576 m
.62697 .52708 L
s
.61549 .48576 m
.62976 .5237 L
s
.54249 .49369 m
.55266 .4527 L
s
.60799 .49542 m
.59965 .45453 L
s
.63242 .11898 m
.61913 .169 L
s
.63242 .11898 m
.63094 .0836 L
s
.29264 .35026 m
.31099 .34036 L
s
.29264 .35026 m
.32136 .36028 L
s
.51863 .34991 m
.48695 .35132 L
s
.51863 .34991 m
.48612 .34813 L
s
.51863 .34991 m
.48206 .36296 L
s
.51863 .34991 m
.54158 .32184 L
s
.51863 .34991 m
.45316 .30772 L
s
.51863 .34991 m
.48905 .34675 L
s
.51863 .34991 m
.58364 .37805 L
s
.51863 .34991 m
.58323 .37773 L
s
.48206 .36296 m
.47853 .37001 L
s
.48206 .36296 m
.47498 .37085 L
s
.48206 .36296 m
.47297 .37094 L
s
.48206 .36296 m
.47451 .3703 L
s
.48206 .36296 m
.47481 .3716 L
s
.48206 .36296 m
.47438 .37104 L
s
.45316 .30772 m
.4455 .26989 L
s
.45316 .30772 m
.41539 .29152 L
s
.45316 .30772 m
.41318 .29324 L
s
.45316 .30772 m
.41263 .298 L
s
.60985 .02264 m
.6164 .06526 L
s
.6164 .06526 m
.63151 .05273 L
s
.6164 .06526 m
.61547 .02671 L
s
.6164 .06526 m
.61751 .02158 L
s
.6164 .06526 m
.61553 .02325 L
s
.6164 .06526 m
.6212 .02232 L
s
.6164 .06526 m
.63025 .05143 L
s
.6164 .06526 m
.61274 .02588 L
s
.6164 .06526 m
.62448 .04804 L
s
.6164 .06526 m
.6197 .02568 L
s
.6164 .06526 m
.62856 .05005 L
s
.6164 .06526 m
.62289 .10544 L
s
.6164 .06526 m
.61031 .0245 L
s
.6164 .06526 m
.62291 .0495 L
s
.6164 .06526 m
.61921 .02312 L
s
.6164 .06526 m
.61705 .02508 L
s
.6164 .06526 m
.62157 .05104 L
s
.6164 .06526 m
.60164 .16612 L
s
.6164 .06526 m
.62808 .05273 L
s
.6164 .06526 m
.61413 .0214 L
s
.6164 .06526 m
.62085 .04808 L
s
.6164 .06526 m
.62104 .10599 L
s
.6164 .06526 m
.61965 .04958 L
s
.6164 .06526 m
.62656 .04904 L
s
.6164 .06526 m
.60887 .15201 L
s
.6164 .06526 m
.62646 .05131 L
s
.6164 .06526 m
.6245 .05172 L
s
.6164 .06526 m
.61314 .02347 L
s
.6164 .06526 m
.62085 .105 L
s
.6164 .06526 m
.6107 .0271 L
s
.6164 .06526 m
.60856 .02595 L
s
.6164 .06526 m
.62241 .04702 L
s
.6164 .06526 m
.61154 .15363 L
s
.6091 .53759 m
.60035 .49708 L
s
.6091 .53759 m
.6076 .52362 L
s
.32614 .0674 m
.33709 .09542 L
s
.32614 .0674 m
.34259 .08478 L
s
.63637 .3885 m
.64702 .35485 L
s
.63637 .3885 m
.60714 .41719 L
s
.37428 .48199 m
.40278 .44973 L
s
.46594 .41454 m
.50121 .39775 L
s
.50121 .39775 m
.517 .34109 L
s
.50121 .39775 m
.52858 .40466 L
s
.50121 .39775 m
.46805 .41602 L
s
.50121 .39775 m
.46893 .42073 L
s
.50121 .39775 m
.54649 .39693 L
s
.50121 .39775 m
.46632 .41789 L
s
.50121 .39775 m
.53982 .38274 L
s
.50121 .39775 m
.46888 .41853 L
s
.50121 .39775 m
.53941 .38266 L
s
.50121 .39775 m
.4653 .34594 L
s
.64553 .04524 m
.63094 .0836 L
s
.66912 .27385 m
.64217 .29716 L
s
.66912 .27385 m
.65065 .27539 L
s
.55865 .17828 m
.55674 .21873 L
s
.67281 .23571 m
.65098 .27439 L
s
.63358 .13728 m
.61913 .169 L
s
.66095 .24574 m
.65065 .27539 L
s
.66095 .24574 m
.65098 .27439 L
s
.33722 .10016 m
.34291 .14158 L
s
.63541 .65069 m
.6263 .6097 L
s
.57497 .13399 m
.57236 .17343 L
s
.65917 .26933 m
.64217 .29716 L
s
.65917 .26933 m
.65065 .27539 L
s
.65917 .26933 m
.65098 .27439 L
s
.71381 .39824 m
.74559 .38837 L
s
.71381 .39824 m
.74872 .34384 L
s
.71381 .39824 m
.74484 .38646 L
s
.71381 .39824 m
.64624 .44508 L
s
.49602 .33298 m
.52406 .34522 L
s
.59065 .53679 m
.60372 .49612 L
s
.60372 .49612 m
.5993 .53569 L
s
.60372 .49612 m
.66701 .48791 L
s
.60372 .49612 m
.59791 .5374 L
s
.60372 .49612 m
.59571 .53876 L
s
.60372 .49612 m
.60062 .53981 L
s
.60372 .49612 m
.5946 .5361 L
s
.60372 .49612 m
.59333 .53817 L
s
.60372 .49612 m
.59892 .53976 L
s
.54604 .24498 m
.54332 .28488 L
s
.31509 .3883 m
.35126 .3846 L
s
.55179 .14276 m
.52876 .14227 L
s
.61 .3841 m
.63876 .38105 L
s
.61 .3841 m
.60021 .40485 L
s
.61 .3841 m
.58364 .37805 L
s
.61 .3841 m
.58323 .37773 L
s
.40508 .20921 m
.44282 .24336 L
s
.44282 .24336 m
.4835 .27741 L
s
.44282 .24336 m
.50668 .30155 L
s
.44282 .24336 m
.40396 .22404 L
s
.44282 .24336 m
.50309 .30247 L
s
.44282 .24336 m
.40865 .21935 L
s
.44282 .24336 m
.50654 .3023 L
s
.44282 .24336 m
.40952 .22984 L
s
.44282 .24336 m
.50594 .30198 L
s
.44282 .24336 m
.40996 .20957 L
s
.44282 .24336 m
.50582 .30272 L
s
.44282 .24336 m
.5054 .29867 L
s
.44282 .24336 m
.50492 .29914 L
s
.44282 .24336 m
.42242 .20589 L
s
.44282 .24336 m
.4049 .21344 L
s
.44282 .24336 m
.40175 .22253 L
s
.44282 .24336 m
.43273 .20628 L
s
.44282 .24336 m
.47435 .25892 L
s
.44282 .24336 m
.42802 .20797 L
s
.44282 .24336 m
.42527 .21293 L
s
.44282 .24336 m
.42347 .21069 L
s
.44282 .24336 m
.41239 .20767 L
s
.44282 .24336 m
.42195 .20026 L
s
.44282 .24336 m
.47336 .25977 L
s
.44282 .24336 m
.43385 .20182 L
s
.44282 .24336 m
.41758 .22268 L
s
.44282 .24336 m
.4311 .20383 L
s
.44282 .24336 m
.47235 .26087 L
s
.44282 .24336 m
.43361 .19957 L
s
.44282 .24336 m
.41043 .2068 L
s
.44282 .24336 m
.47685 .26069 L
s
.44282 .24336 m
.42543 .198 L
s
.44282 .24336 m
.43826 .34313 L
s
.44282 .24336 m
.42595 .21542 L
s
.44282 .24336 m
.49111 .3082 L
s
.44282 .24336 m
.42421 .20021 L
s
.44282 .24336 m
.40426 .23342 L
s
.44282 .24336 m
.40704 .22182 L
s
.44282 .24336 m
.43246 .20959 L
s
.44282 .24336 m
.41487 .20516 L
s
.44282 .24336 m
.40788 .20559 L
s
.44282 .24336 m
.4114 .22531 L
s
.44282 .24336 m
.41986 .20675 L
s
.44282 .24336 m
.41937 .20185 L
s
.44282 .24336 m
.40761 .2163 L
s
.44282 .24336 m
.42992 .2059 L
s
.44282 .24336 m
.42552 .20804 L
s
.44282 .24336 m
.40293 .21907 L
s
.44282 .24336 m
.42911 .20042 L
s
.44282 .24336 m
.41243 .22239 L
s
.44282 .24336 m
.41991 .19915 L
s
.44282 .24336 m
.40404 .21099 L
s
.44282 .24336 m
.52388 .3327 L
s
.44282 .24336 m
.39853 .22485 L
s
.44282 .24336 m
.42229 .21785 L
s
.44282 .24336 m
.4225 .21546 L
s
.44282 .24336 m
.42114 .21028 L
s
.44282 .24336 m
.40805 .22752 L
s
.44282 .24336 m
.4239 .2033 L
s
.44282 .24336 m
.41267 .2051 L
s
.44282 .24336 m
.41344 .21712 L
s
.44282 .24336 m
.48042 .27374 L
s
.44282 .24336 m
.41904 .2117 L
s
.44282 .24336 m
.42983 .21124 L
s
.44282 .24336 m
.41709 .20673 L
s
.44282 .24336 m
.41666 .21112 L
s
.44282 .24336 m
.42165 .20245 L
s
.44282 .24336 m
.41127 .21742 L
s
.44282 .24336 m
.40673 .21927 L
s
.44282 .24336 m
.39935 .21903 L
s
.44282 .24336 m
.40502 .2179 L
s
.44282 .24336 m
.41996 .21977 L
s
.44282 .24336 m
.41719 .20258 L
s
.44282 .24336 m
.4304 .20896 L
s
.44282 .24336 m
.47576 .26199 L
s
.44282 .24336 m
.42625 .21052 L
s
.44282 .24336 m
.43421 .20393 L
s
.44282 .24336 m
.43143 .19885 L
s
.44282 .24336 m
.42581 .20234 L
s
.44282 .24336 m
.41178 .21234 L
s
.44282 .24336 m
.40712 .20985 L
s
.44282 .24336 m
.42181 .21307 L
s
.44282 .24336 m
.42653 .19977 L
s
.44282 .24336 m
.42867 .19805 L
s
.44282 .24336 m
.40207 .22722 L
s
.44282 .24336 m
.40566 .21558 L
s
.44282 .24336 m
.4824 .27205 L
s
.44282 .24336 m
.40912 .21187 L
s
.44282 .24336 m
.41625 .21397 L
s
.44282 .24336 m
.48318 .2703 L
s
.44282 .24336 m
.4066 .22482 L
s
.44282 .24336 m
.40849 .20799 L
s
.44282 .24336 m
.41554 .22314 L
s
.44282 .24336 m
.40223 .23301 L
s
.44282 .24336 m
.40502 .22179 L
s
.44282 .24336 m
.40939 .22224 L
s
.44282 .24336 m
.40318 .21592 L
s
.44282 .24336 m
.41911 .21411 L
s
.44282 .24336 m
.40274 .21227 L
s
.44282 .24336 m
.43131 .20166 L
s
.44282 .24336 m
.50076 .27459 L
s
.44282 .24336 m
.41467 .20969 L
s
.44282 .24336 m
.41231 .20992 L
s
.44282 .24336 m
.41485 .20297 L
s
.44282 .24336 m
.40349 .22988 L
s
.44282 .24336 m
.41124 .20319 L
s
.44282 .24336 m
.39992 .22105 L
s
.44282 .24336 m
.41953 .21661 L
s
.44282 .24336 m
.4016 .23016 L
s
.44282 .24336 m
.4176 .19993 L
s
.44282 .24336 m
.41432 .21225 L
s
.44282 .24336 m
.41374 .2198 L
s
.44282 .24336 m
.42081 .20424 L
s
.44282 .24336 m
.41823 .20446 L
s
.44282 .24336 m
.40005 .23169 L
s
.44282 .24336 m
.4143 .22562 L
s
.44282 .24336 m
.48105 .27254 L
s
.44282 .24336 m
.40447 .22635 L
s
.44282 .24336 m
.41303 .20193 L
s
.44282 .24336 m
.40108 .22462 L
s
.44282 .24336 m
.42191 .20817 L
s
.44282 .24336 m
.40636 .20738 L
s
.44282 .24336 m
.42276 .19835 L
s
.44282 .24336 m
.48195 .27079 L
s
.44282 .24336 m
.39992 .22902 L
s
.44282 .24336 m
.4155 .20065 L
s
.44282 .24336 m
.41826 .20909 L
s
.44282 .24336 m
.41124 .22004 L
s
.44282 .24336 m
.47419 .263 L
s
.44282 .24336 m
.416 .21641 L
s
.44282 .24336 m
.40042 .21603 L
s
.44282 .24336 m
.41734 .2204 L
s
.44282 .24336 m
.42515 .20533 L
s
.44282 .24336 m
.41649 .21846 L
s
.44282 .24336 m
.40973 .21591 L
s
.44282 .24336 m
.40178 .21395 L
s
.44282 .24336 m
.39859 .22249 L
s
.44282 .24336 m
.41357 .21456 L
s
.44282 .24336 m
.41467 .20752 L
s
.44282 .24336 m
.39825 .22768 L
s
.44282 .24336 m
.40663 .21194 L
s
.44282 .24336 m
.40593 .22834 L
s
.44282 .24336 m
.40898 .22521 L
s
.44282 .24336 m
.39992 .22618 L
s
.44282 .24336 m
.40791 .23178 L
s
.44282 .24336 m
.40342 .22101 L
s
.44282 .24336 m
.41089 .2142 L
s
.44282 .24336 m
.40125 .21795 L
s
.44282 .24336 m
.40798 .21358 L
s
.44282 .24336 m
.40978 .20433 L
s
.34481 .51221 m
.36805 .47995 L
s
.6861 .64388 m
.65596 .62326 L
s
.45803 .37609 m
.47498 .37085 L
s
.45803 .37609 m
.47297 .37094 L
s
.45803 .37609 m
.47451 .3703 L
s
.45803 .37609 m
.47481 .3716 L
s
.45803 .37609 m
.47438 .37104 L
s
.58295 .3285 m
.59648 .2918 L
s
.58295 .3285 m
.54791 .32558 L
s
.58295 .3285 m
.57619 .30212 L
s
.58295 .3285 m
.58364 .37805 L
s
.58295 .3285 m
.58423 .29708 L
s
.58295 .3285 m
.58276 .29648 L
s
.58295 .3285 m
.58323 .37773 L
s
.62515 .31173 m
.5982 .33286 L
s
.42914 .42768 m
.46472 .40845 L
s
.64353 .5371 m
.62384 .49815 L
s
.46835 .34792 m
.50549 .35318 L
s
.50549 .35318 m
.46179 .32113 L
s
.50549 .35318 m
.47027 .34878 L
s
.50549 .35318 m
.54015 .33601 L
s
.50549 .35318 m
.49247 .34328 L
s
.50549 .35318 m
.49111 .3082 L
s
.50549 .35318 m
.53604 .37387 L
s
.50549 .35318 m
.5398 .35598 L
s
.50549 .35318 m
.5405 .35514 L
s
.70604 .50364 m
.67183 .47906 L
s
.67223 .25787 m
.65065 .27539 L
s
.67223 .25787 m
.65098 .27439 L
s
.337 .13195 m
.30069 .11141 L
s
.337 .13195 m
.2981 .11714 L
s
.337 .13195 m
.32188 .09641 L
s
.337 .13195 m
.3229 .09523 L
s
.337 .13195 m
.30346 .11148 L
s
.337 .13195 m
.30284 .1093 L
s
.337 .13195 m
.2999 .11461 L
s
.337 .13195 m
.30014 .11754 L
s
.337 .13195 m
.30261 .11329 L
s
.337 .13195 m
.43736 .20498 L
s
.32188 .09641 m
.33709 .09542 L
s
.32188 .09641 m
.34259 .08478 L
s
.3229 .09523 m
.33709 .09542 L
s
.3229 .09523 m
.34259 .08478 L
s
.34368 .3237 m
.31099 .34036 L
s
.34368 .3237 m
.32136 .36028 L
s
.34368 .3237 m
.40133 .29355 L
s
.66614 .37214 m
.64477 .38357 L
s
.66614 .37214 m
.6447 .38279 L
s
.59427 .24051 m
.57643 .22507 L
s
.43051 .39224 m
.46681 .38086 L
s
.32416 .06724 m
.33709 .09542 L
s
.32416 .06724 m
.34259 .08478 L
s
.6006 .22054 m
.57643 .22507 L
s
.58947 .44521 m
.58133 .41765 L
s
.24087 .30327 m
.28079 .30505 L
s
.64555 .04262 m
.63094 .0836 L
s
.57411 .13122 m
.57236 .17343 L
s
.34585 .51836 m
.36805 .47995 L
s
.69658 .43645 m
.661 .42944 L
s
.67307 .25359 m
.65065 .27539 L
s
.67307 .25359 m
.65098 .27439 L
s
.3255 .10955 m
.34291 .14158 L
s
.67168 .25188 m
.65065 .27539 L
s
.67168 .25188 m
.65098 .27439 L
s
.65546 .26727 m
.64217 .29716 L
s
.65546 .26727 m
.65065 .27539 L
s
.65546 .26727 m
.65098 .27439 L
s
.36116 .46803 m
.40278 .44973 L
s
.15442 .32406 m
.16717 .36113 L
s
.16717 .36113 m
.15995 .31945 L
s
.16717 .36113 m
.15116 .32761 L
s
.16717 .36113 m
.23124 .48473 L
s
.45702 .3182 m
.49354 .32682 L
s
.63545 .53873 m
.62384 .49815 L
s
.66097 .47555 m
.64741 .43904 L
s
.64741 .43904 m
.66492 .47487 L
s
.64741 .43904 m
.66319 .4737 L
s
.64741 .43904 m
.66165 .47835 L
s
.64741 .43904 m
.6728 .47118 L
s
.64741 .43904 m
.66733 .47587 L
s
.64741 .43904 m
.66465 .4771 L
s
.48438 .56474 m
.50371 .52694 L
s
.3801 .32489 m
.42213 .32557 L
s
.32221 .06771 m
.33709 .09542 L
s
.32221 .06771 m
.34259 .08478 L
s
.37317 .4681 m
.40278 .44973 L
s
.14568 .32959 m
.16717 .36113 L
s
.47743 .33072 m
.51035 .33876 L
s
.3674 .15094 m
.3972 .1831 L
s
.48128 .70757 m
.49375 .67096 L
s
.6297 .277 m
.61547 .30781 L
s
.69442 .54361 m
.66354 .51876 L
s
.567 .23416 m
.56826 .27872 L
s
.42357 .13377 m
.43468 .17057 L
s
.72174 .55651 m
.6966 .52207 L
s
.4119 .13161 m
.43468 .17057 L
s
.40849 .55167 m
.4307 .51615 L
s
.32254 .06981 m
.33709 .09542 L
s
.32254 .06981 m
.34259 .08478 L
s
.31912 .49646 m
.28804 .50094 L
s
.33743 .10194 m
.34291 .14158 L
s
.63205 .27889 m
.61547 .30781 L
s
.56589 .23708 m
.56826 .27872 L
s
.63379 .64909 m
.6263 .6097 L
s
.54334 .24344 m
.54332 .28488 L
s
.54289 .24562 m
.54332 .28488 L
s
.40651 .54923 m
.4307 .51615 L
s
.56859 .23592 m
.56826 .27872 L
s
.66775 .45633 m
.63299 .43582 L
s
.53449 .53542 m
.53959 .49259 L
s
.45559 .37393 m
.47498 .37085 L
s
.45559 .37393 m
.47297 .37094 L
s
.45559 .37393 m
.47451 .3703 L
s
.45559 .37393 m
.47481 .3716 L
s
.45559 .37393 m
.47438 .37104 L
s
.62642 .36836 m
.63037 .39878 L
s
.62642 .36836 m
.61517 .41511 L
s
.62642 .36836 m
.65163 .33941 L
s
.62642 .36836 m
.65033 .34056 L
s
.62642 .36836 m
.64936 .33874 L
s
.62642 .36836 m
.64832 .34707 L
s
.62642 .36836 m
.58364 .37805 L
s
.62642 .36836 m
.58323 .37773 L
s
.58288 .19664 m
.5741 .23797 L
s
.57318 .3017 m
.55952 .32986 L
s
.31024 .38642 m
.35126 .3846 L
s
.55313 .14963 m
.52876 .14227 L
s
.44836 .14524 m
.47335 .17424 L
s
.44836 .14524 m
.43468 .17057 L
s
.47335 .17424 m
.44822 .14725 L
s
.47335 .17424 m
.45033 .14584 L
s
.47335 .17424 m
.46676 .13188 L
s
.47335 .17424 m
.46729 .13434 L
s
.47335 .17424 m
.45941 .13238 L
s
.47335 .17424 m
.45795 .13444 L
s
.47335 .17424 m
.46149 .13345 L
s
.47335 .17424 m
.46252 .1358 L
s
.47335 .17424 m
.4622 .13101 L
s
.47335 .17424 m
.45986 .13566 L
s
.47335 .17424 m
.46509 .13521 L
s
.47335 .17424 m
.4641 .1329 L
s
.47335 .17424 m
.46501 .13045 L
s
.47335 .17424 m
.52958 .264 L
s
.47335 .17424 m
.46906 .13114 L
s
.47335 .17424 m
.46959 .13339 L
s
.47335 .17424 m
.5067 .2419 L
s
.47335 .17424 m
.43468 .17057 L
s
.16982 .31365 m
.16717 .36113 L
s
.58806 .26915 m
.59072 .22992 L
s
.58806 .26915 m
.5922 .2283 L
s
.58806 .26915 m
.59648 .2918 L
s
.58806 .26915 m
.54791 .32558 L
s
.58806 .26915 m
.57619 .30212 L
s
.58806 .26915 m
.59406 .22732 L
s
.58806 .26915 m
.59241 .2251 L
s
.58806 .26915 m
.59039 .22586 L
s
.58806 .26915 m
.59506 .22533 L
s
.58806 .26915 m
.58927 .23181 L
s
.58806 .26915 m
.58887 .22748 L
s
.58806 .26915 m
.60887 .15201 L
s
.58806 .26915 m
.58364 .37805 L
s
.58806 .26915 m
.58423 .29708 L
s
.58806 .26915 m
.58276 .29648 L
s
.58806 .26915 m
.58323 .37773 L
s
.58806 .26915 m
.58756 .22937 L
s
.45456 .56729 m
.47535 .52707 L
s
.41167 .13343 m
.43468 .17057 L
s
.3751 .27582 m
.41124 .29278 L
s
.44847 .3468 m
.48885 .34964 L
s
.48885 .34964 m
.4488 .34974 L
s
.48885 .34964 m
.5332 .36018 L
s
.48885 .34964 m
.44282 .24336 L
s
.48885 .34964 m
.45316 .30772 L
s
.48885 .34964 m
.50219 .46191 L
s
.48885 .34964 m
.45055 .34266 L
s
.48885 .34964 m
.58364 .37805 L
s
.48885 .34964 m
.58323 .37773 L
s
.48479 .56726 m
.50371 .52694 L
s
.42521 .27111 m
.45747 .29448 L
s
.55373 .41923 m
.55616 .39234 L
s
.55616 .39234 m
.5414 .3984 L
s
.55616 .39234 m
.55108 .36076 L
s
.55616 .39234 m
.56226 .39917 L
s
.55616 .39234 m
.57747 .38571 L
s
.55616 .39234 m
.55309 .37901 L
s
.55616 .39234 m
.57462 .37796 L
s
.55616 .39234 m
.54785 .3864 L
s
.55616 .39234 m
.55892 .41288 L
s
.55616 .39234 m
.55856 .39752 L
s
.55616 .39234 m
.5531 .40512 L
s
.55616 .39234 m
.58262 .39959 L
s
.55616 .39234 m
.55854 .3667 L
s
.55616 .39234 m
.58111 .39779 L
s
.55616 .39234 m
.55787 .37916 L
s
.55616 .39234 m
.57653 .39528 L
s
.55616 .39234 m
.48459 .41855 L
s
.55616 .39234 m
.57657 .3945 L
s
.55616 .39234 m
.58046 .37466 L
s
.55616 .39234 m
.56499 .40708 L
s
.55616 .39234 m
.54713 .38928 L
s
.55616 .39234 m
.54631 .38895 L
s
.55616 .39234 m
.53604 .37387 L
s
.55616 .39234 m
.57048 .39688 L
s
.55616 .39234 m
.56935 .40116 L
s
.55616 .39234 m
.58364 .37805 L
s
.55616 .39234 m
.58323 .37773 L
s
.55616 .39234 m
.56804 .40129 L
s
.55616 .39234 m
.57247 .38948 L
s
.55616 .39234 m
.55323 .42159 L
s
.54845 .41547 m
.54089 .44658 L
s
.54845 .41547 m
.53835 .447 L
s
.54845 .41547 m
.5336 .44659 L
s
.54845 .41547 m
.54023 .44938 L
s
.54845 .41547 m
.53626 .34832 L
s
.54845 .41547 m
.53747 .44997 L
s
.54845 .41547 m
.53625 .44544 L
s
.54845 .41547 m
.53525 .44869 L
s
.54845 .41547 m
.58364 .37805 L
s
.54845 .41547 m
.58323 .37773 L
s
.53626 .34832 m
.54172 .40798 L
s
.53626 .34832 m
.54568 .3567 L
s
.53626 .34832 m
.55 .38212 L
s
.53626 .34832 m
.50668 .30155 L
s
.53626 .34832 m
.50309 .30247 L
s
.53626 .34832 m
.55277 .37269 L
s
.53626 .34832 m
.50654 .3023 L
s
.53626 .34832 m
.50594 .30198 L
s
.53626 .34832 m
.50582 .30272 L
s
.53626 .34832 m
.5054 .29867 L
s
.53626 .34832 m
.50492 .29914 L
s
.53626 .34832 m
.53375 .32109 L
s
.53626 .34832 m
.55435 .37075 L
s
.53626 .34832 m
.55856 .39752 L
s
.53626 .34832 m
.58046 .37466 L
s
.53626 .34832 m
.5999 .35222 L
s
.53626 .34832 m
.58364 .37805 L
s
.53626 .34832 m
.58323 .37773 L
s
.63423 .03861 m
.63094 .0836 L
s
.63779 .53854 m
.62384 .49815 L
s
.48889 .42543 m
.51875 .4007 L
s
.69538 .13402 m
.67082 .16701 L
s
.6024 .49257 m
.59965 .45453 L
s
.56141 .17701 m
.55674 .21873 L
s
.39751 .34297 m
.45937 .30721 L
s
.39751 .34297 m
.35126 .3846 L
s
.45937 .30721 m
.36564 .30396 L
s
.45937 .30721 m
.5243 .31652 L
s
.45937 .30721 m
.43679 .36221 L
s
.45937 .30721 m
.49701 .29888 L
s
.49142 .4326 m
.52304 .40806 L
s
.36238 .2754 m
.40133 .29355 L
s
.56186 .38325 m
.55648 .34806 L
s
.56186 .38325 m
.55616 .39234 L
s
.56186 .38325 m
.56501 .41368 L
s
.55648 .34806 m
.52675 .32397 L
s
.55648 .34806 m
.53401 .43165 L
s
.55648 .34806 m
.5225 .39827 L
s
.55648 .34806 m
.59241 .34386 L
s
.55648 .34806 m
.55827 .38281 L
s
.55648 .34806 m
.5982 .33286 L
s
.55648 .34806 m
.54991 .37037 L
s
.55648 .34806 m
.56625 .38337 L
s
.55648 .34806 m
.57814 .32657 L
s
.55648 .34806 m
.57619 .30212 L
s
.55648 .34806 m
.56108 .34239 L
s
.55648 .34806 m
.56208 .34603 L
s
.55648 .34806 m
.53401 .31687 L
s
.55648 .34806 m
.55816 .32711 L
s
.55648 .34806 m
.50804 .36511 L
s
.55648 .34806 m
.65134 .3129 L
s
.55648 .34806 m
.52987 .31285 L
s
.55648 .34806 m
.54332 .28488 L
s
.55648 .34806 m
.57599 .32447 L
s
.55648 .34806 m
.57918 .32852 L
s
.55648 .34806 m
.58364 .37805 L
s
.55648 .34806 m
.52406 .34522 L
s
.55648 .34806 m
.58323 .37773 L
s
.55648 .34806 m
.57332 .32356 L
s
.41631 .29379 m
.45316 .30772 L
s
.59011 .27803 m
.57087 .31025 L
s
.61196 .63788 m
.60627 .59481 L
s
.5728 .40967 m
.58209 .4056 L
s
.5728 .40967 m
.55616 .39234 L
s
.58209 .4056 m
.60972 .47178 L
s
.58209 .4056 m
.59493 .42915 L
s
.58209 .4056 m
.5414 .3984 L
s
.58209 .4056 m
.60691 .4399 L
s
.58209 .4056 m
.64624 .44508 L
s
.58209 .4056 m
.49835 .38894 L
s
.58209 .4056 m
.60599 .42141 L
s
.58209 .4056 m
.60956 .41345 L
s
.58209 .4056 m
.60007 .40706 L
s
.58209 .4056 m
.54015 .33601 L
s
.58209 .4056 m
.55435 .37075 L
s
.58209 .4056 m
.60673 .41376 L
s
.58209 .4056 m
.6093 .41094 L
s
.58209 .4056 m
.59964 .42596 L
s
.58209 .4056 m
.60934 .41811 L
s
.58209 .4056 m
.60565 .41941 L
s
.58209 .4056 m
.60425 .41692 L
s
.6018 .2397 m
.57643 .22507 L
s
.15091 .32976 m
.16717 .36113 L
s
.53123 .33143 m
.49835 .38894 L
s
.53123 .33143 m
.56826 .27872 L
s
.42837 .43026 m
.46472 .40845 L
s
.32168 .49045 m
.28804 .50094 L
s
.64337 .04398 m
.63094 .0836 L
s
.37326 .48057 m
.40278 .44973 L
s
.45344 .26183 m
.47799 .3003 L
s
.64886 .49085 m
.67183 .47906 L
s
.64886 .49085 m
.61344 .46462 L
s
.56327 .23785 m
.56826 .27872 L
s
.49791 .32236 m
.52465 .34169 L
s
.52465 .34169 m
.51534 .37483 L
s
.52465 .34169 m
.51551 .37215 L
s
.52465 .34169 m
.51226 .36324 L
s
.52465 .34169 m
.56804 .37961 L
s
.52465 .34169 m
.50638 .3357 L
s
.52465 .34169 m
.53186 .36836 L
s
.52465 .34169 m
.50443 .35641 L
s
.52465 .34169 m
.54629 .34256 L
s
.52465 .34169 m
.55435 .37075 L
s
.52465 .34169 m
.54745 .36056 L
s
.52465 .34169 m
.5205 .36453 L
s
.52465 .34169 m
.55854 .3667 L
s
.52465 .34169 m
.55787 .37916 L
s
.52465 .34169 m
.51133 .3498 L
s
.52465 .34169 m
.5398 .35598 L
s
.52465 .34169 m
.50788 .35048 L
s
.52465 .34169 m
.5372 .34874 L
s
.52465 .34169 m
.58364 .37805 L
s
.52465 .34169 m
.53403 .3567 L
s
.52465 .34169 m
.49862 .32555 L
s
.52465 .34169 m
.58323 .37773 L
s
.52465 .34169 m
.50318 .31833 L
s
.52465 .34169 m
.5405 .35514 L
s
.52465 .34169 m
.50916 .35296 L
s
.52465 .34169 m
.51552 .3763 L
s
.52465 .34169 m
.52908 .32822 L
s
.63685 .65196 m
.6263 .6097 L
s
.56234 .51856 m
.57187 .47844 L
s
.57187 .47844 m
.56561 .51984 L
s
.57187 .47844 m
.59615 .47928 L
s
.57187 .47844 m
.56478 .51746 L
s
.57187 .47844 m
.56752 .51745 L
s
.57187 .47844 m
.56709 .52181 L
s
.57187 .47844 m
.55892 .41288 L
s
.57187 .47844 m
.57033 .5178 L
s
.57187 .47844 m
.56627 .44715 L
s
.57187 .47844 m
.56463 .44723 L
s
.57187 .47844 m
.58364 .37805 L
s
.57187 .47844 m
.58323 .37773 L
s
.57187 .47844 m
.56312 .44776 L
s
.57187 .47844 m
.58215 .47378 L
s
.36938 .47271 m
.40278 .44973 L
s
.68615 .4134 m
.64741 .43904 L
s
.68615 .4134 m
.70185 .37369 L
s
.45574 .37023 m
.47498 .37085 L
s
.45574 .37023 m
.47297 .37094 L
s
.45574 .37023 m
.47451 .3703 L
s
.45574 .37023 m
.47481 .3716 L
s
.45574 .37023 m
.47438 .37104 L
s
.69452 .45423 m
.65977 .4349 L
s
.29166 .3471 m
.31099 .34036 L
s
.29166 .3471 m
.32136 .36028 L
s
.56688 .34439 m
.54578 .3589 L
s
.65465 .26584 m
.64217 .29716 L
s
.65465 .26584 m
.65065 .27539 L
s
.65465 .26584 m
.65098 .27439 L
s
.45349 .26466 m
.47799 .3003 L
s
.38375 .32411 m
.42213 .32557 L
s
.4231 .27564 m
.45747 .29448 L
s
.52107 .42222 m
.496 .49482 L
s
.52107 .42222 m
.49199 .44479 L
s
.52107 .42222 m
.538 .47906 L
s
.52107 .42222 m
.53455 .4616 L
s
.52107 .42222 m
.50121 .39775 L
s
.52107 .42222 m
.52329 .52567 L
s
.52107 .42222 m
.5531 .49006 L
s
.52107 .42222 m
.56501 .41368 L
s
.52107 .42222 m
.54649 .39693 L
s
.52107 .42222 m
.54296 .39615 L
s
.52107 .42222 m
.53982 .38274 L
s
.52107 .42222 m
.53941 .38266 L
s
.52107 .42222 m
.52406 .34522 L
s
.52107 .42222 m
.47799 .3003 L
s
.49199 .44479 m
.46606 .48023 L
s
.49199 .44479 m
.48567 .39946 L
s
.49199 .44479 m
.5225 .39827 L
s
.49199 .44479 m
.46049 .47464 L
s
.49199 .44479 m
.46695 .47841 L
s
.49199 .44479 m
.51735 .40243 L
s
.49199 .44479 m
.46492 .47686 L
s
.49199 .44479 m
.50642 .45905 L
s
.49199 .44479 m
.46262 .47528 L
s
.49199 .44479 m
.46164 .47747 L
s
.53455 .4616 m
.5721 .43017 L
s
.53455 .4616 m
.56501 .41368 L
s
.53455 .4616 m
.47588 .49263 L
s
.52329 .52567 m
.51697 .56919 L
s
.52329 .52567 m
.55957 .49893 L
s
.52329 .52567 m
.56068 .49885 L
s
.52329 .52567 m
.51538 .56767 L
s
.62215 .30756 m
.5982 .33286 L
s
.40637 .5522 m
.4307 .51615 L
s
.49452 .2136 m
.52034 .2525 L
s
.52034 .2525 m
.50135 .21402 L
s
.52034 .2525 m
.57049 .19944 L
s
.52034 .2525 m
.50176 .21194 L
s
.52034 .2525 m
.50231 .20984 L
s
.52034 .2525 m
.50355 .21333 L
s
.51733 .23976 m
.52391 .27351 L
s
.51733 .23976 m
.51974 .26258 L
s
.07145 .41532 m
.10108 .43026 L
s
.10108 .43026 m
.08202 .3999 L
s
.10108 .43026 m
.09396 .38759 L
s
.10108 .43026 m
.06765 .43047 L
s
.10108 .43026 m
.06544 .43236 L
s
.10108 .43026 m
.06944 .419 L
s
.10108 .43026 m
.23124 .48473 L
s
.37317 .27375 m
.41124 .29278 L
s
.39724 .05865 m
.37944 .0793 L
s
.39724 .05865 m
.36002 .05282 L
s
.39724 .05865 m
.46388 .0918 L
s
.39724 .05865 m
.36022 .05434 L
s
.39724 .05865 m
.38914 .02014 L
s
.39724 .05865 m
.38337 .0218 L
s
.39724 .05865 m
.38348 .0194 L
s
.39724 .05865 m
.38622 .02168 L
s
.39724 .05865 m
.38649 .0194 L
s
.39724 .05865 m
.38113 .02325 L
s
.39724 .05865 m
.3809 .02034 L
s
.39724 .05865 m
.37886 .02772 L
s
.39724 .05865 m
.45805 .0995 L
s
.39724 .05865 m
.3796 .02463 L
s
.39724 .05865 m
.37887 .02157 L
s
.39724 .05865 m
.38932 .02244 L
s
.39724 .05865 m
.41199 .08366 L
s
.39724 .05865 m
.37668 .02265 L
s
.39724 .05865 m
.37715 .02529 L
s
.39724 .05865 m
.38116 .02699 L
s
.39724 .05865 m
.37474 .02482 L
s
.39724 .05865 m
.38729 .02438 L
s
.39724 .05865 m
.3742 .02782 L
s
.39724 .05865 m
.38345 .02588 L
s
.39724 .05865 m
.38475 .02401 L
s
.39724 .05865 m
.37624 .02832 L
s
.39724 .05865 m
.43736 .20498 L
s
.36002 .05282 m
.34259 .08478 L
s
.36022 .05434 m
.34259 .08478 L
s
.60989 .40201 m
.60781 .42394 L
s
.60989 .40201 m
.62153 .4236 L
s
.60989 .40201 m
.60714 .41719 L
s
.60989 .40201 m
.63889 .41168 L
s
.60989 .40201 m
.58364 .37805 L
s
.60989 .40201 m
.58323 .37773 L
s
.60781 .42394 m
.58133 .41765 L
s
.62153 .4236 m
.61517 .41511 L
s
.62153 .4236 m
.65311 .43625 L
s
.62153 .4236 m
.65124 .43847 L
s
.62153 .4236 m
.58364 .37805 L
s
.62153 .4236 m
.63713 .47071 L
s
.62153 .4236 m
.58323 .37773 L
s
.56539 .35405 m
.56482 .35163 L
s
.56539 .35405 m
.58244 .34657 L
s
.56539 .35405 m
.56108 .34239 L
s
.56539 .35405 m
.56161 .35708 L
s
.56539 .35405 m
.55525 .338 L
s
.56539 .35405 m
.52985 .3448 L
s
.56539 .35405 m
.58364 .37805 L
s
.56539 .35405 m
.58323 .37773 L
s
.56539 .35405 m
.5506 .33725 L
s
.56482 .35163 m
.56108 .34239 L
s
.56482 .35163 m
.53735 .34146 L
s
.56482 .35163 m
.55525 .338 L
s
.56482 .35163 m
.58364 .37805 L
s
.56482 .35163 m
.58323 .37773 L
s
.56482 .35163 m
.5506 .33725 L
s
.58807 .29763 m
.56583 .32375 L
s
.66176 .2501 m
.65065 .27539 L
s
.66176 .2501 m
.65098 .27439 L
s
.66316 .04219 m
.64999 .0828 L
s
.54452 .31535 m
.55683 .34042 L
s
.31621 .40297 m
.35126 .3846 L
s
.63647 .2818 m
.61547 .30781 L
s
.6226 .28635 m
.57087 .31025 L
s
.6226 .28635 m
.64217 .29716 L
s
.6226 .28635 m
.65065 .27539 L
s
.6226 .28635 m
.65098 .27439 L
s
.61196 .63788 m
.60627 .59481 L
s
.57097 .49389 m
.61788 .49469 L
s
.57097 .49389 m
.53455 .4616 L
s
.57097 .49389 m
.5531 .49006 L
s
.61788 .49469 m
.60972 .47178 L
s
.61788 .49469 m
.64624 .44508 L
s
.67459 .25649 m
.65065 .27539 L
s
.67459 .25649 m
.65098 .27439 L
s
.45985 .36952 m
.47853 .37001 L
s
.45985 .36952 m
.47498 .37085 L
s
.45985 .36952 m
.47297 .37094 L
s
.45985 .36952 m
.47451 .3703 L
s
.45985 .36952 m
.47481 .3716 L
s
.45985 .36952 m
.47438 .37104 L
s
.4524 .34575 m
.48885 .34964 L
s
.31004 .38197 m
.35126 .3846 L
s
.46504 .21773 m
.47855 .25577 L
s
.82909 .25891 m
.8032 .28608 L
s
.8032 .28608 m
.82877 .25509 L
s
.8032 .28608 m
.83486 .26056 L
s
.8032 .28608 m
.82592 .25224 L
s
.8032 .28608 m
.82671 .25774 L
s
.8032 .28608 m
.82855 .25163 L
s
.8032 .28608 m
.83302 .25321 L
s
.8032 .28608 m
.83381 .25792 L
s
.8032 .28608 m
.83184 .25922 L
s
.57247 .35084 m
.54158 .32184 L
s
.57247 .35084 m
.58364 .37805 L
s
.57247 .35084 m
.58323 .37773 L
s
.62054 .56723 m
.6076 .52362 L
s
.38334 .27373 m
.45005 .29128 L
s
.38334 .27373 m
.27005 .24204 L
s
.38334 .27373 m
.41124 .29278 L
s
.38334 .27373 m
.47799 .3003 L
s
.45005 .29128 m
.41801 .26466 L
s
.45005 .29128 m
.41981 .26407 L
s
.45005 .29128 m
.41124 .29278 L
s
.45005 .29128 m
.4653 .34594 L
s
.13241 .61732 m
.16357 .59761 L
s
.52931 .61783 m
.53626 .57664 L
s
.6751 .33676 m
.64702 .35485 L
s
.77066 .32919 m
.74981 .33257 L
s
.77066 .32919 m
.74604 .33955 L
s
.77066 .32919 m
.78759 .3344 L
s
.57222 .43632 m
.5721 .43017 L
s
.57222 .43632 m
.56501 .41368 L
s
.57222 .43632 m
.58486 .42 L
s
.57222 .43632 m
.56104 .43436 L
s
.57222 .43632 m
.56005 .44596 L
s
.56907 .56459 m
.56986 .53807 L
s
.56907 .56459 m
.56976 .54248 L
s
.56907 .56459 m
.57084 .53808 L
s
.80872 .30683 m
.78759 .3344 L
s
.55009 .50233 m
.58875 .44918 L
s
.55009 .50233 m
.5202 .52558 L
s
.55009 .50233 m
.5207 .52576 L
s
.56177 .4628 m
.55944 .44183 L
s
.56177 .4628 m
.57055 .43393 L
s
.53387 .26604 m
.53491 .3049 L
s
.53491 .3049 m
.54058 .28704 L
s
.53491 .3049 m
.53821 .26625 L
s
.53491 .3049 m
.52775 .26362 L
s
.53491 .3049 m
.45937 .30721 L
s
.53491 .3049 m
.52391 .27351 L
s
.53491 .3049 m
.54158 .32184 L
s
.53491 .3049 m
.54706 .30318 L
s
.53491 .3049 m
.51974 .26258 L
s
.53491 .3049 m
.53594 .2668 L
s
.53491 .3049 m
.53174 .26774 L
s
.53491 .3049 m
.52565 .26883 L
s
.53491 .3049 m
.49701 .29888 L
s
.53491 .3049 m
.58364 .37805 L
s
.53491 .3049 m
.53716 .30913 L
s
.53491 .3049 m
.58323 .37773 L
s
.6674 .25576 m
.65065 .27539 L
s
.6674 .25576 m
.65098 .27439 L
s
.77346 .30582 m
.74981 .33257 L
s
.51645 .41967 m
.531 .41368 L
s
.51645 .41967 m
.53359 .40544 L
s
.51645 .41967 m
.51875 .4007 L
s
.531 .41368 m
.53681 .3861 L
s
.531 .41368 m
.50336 .4402 L
s
.531 .41368 m
.5208 .42511 L
s
.531 .41368 m
.52569 .40701 L
s
.531 .41368 m
.52414 .41025 L
s
.531 .41368 m
.52389 .38807 L
s
.531 .41368 m
.52271 .38855 L
s
.531 .41368 m
.58364 .37805 L
s
.531 .41368 m
.58323 .37773 L
s
.531 .41368 m
.51664 .41711 L
s
.531 .41368 m
.5094 .44431 L
s
.531 .41368 m
.50291 .43695 L
s
.53359 .40544 m
.51628 .4259 L
s
.53359 .40544 m
.51151 .43312 L
s
.53359 .40544 m
.50992 .43196 L
s
.53359 .40544 m
.50841 .43035 L
s
.53359 .40544 m
.53681 .3861 L
s
.53359 .40544 m
.5208 .42511 L
s
.53359 .40544 m
.52569 .40701 L
s
.53359 .40544 m
.52414 .41025 L
s
.53359 .40544 m
.52389 .38807 L
s
.53359 .40544 m
.52271 .38855 L
s
.53359 .40544 m
.58364 .37805 L
s
.53359 .40544 m
.58323 .37773 L
s
.53359 .40544 m
.51664 .41711 L
s
.53359 .40544 m
.52096 .41895 L
s
.53359 .40544 m
.51552 .3763 L
s
.57648 .35519 m
.56482 .35163 L
s
.57648 .35519 m
.58244 .34657 L
s
.57648 .35519 m
.56108 .34239 L
s
.57648 .35519 m
.55525 .338 L
s
.57648 .35519 m
.58364 .37805 L
s
.57648 .35519 m
.58323 .37773 L
s
.6028 .42257 m
.58209 .4056 L
s
.14719 .3335 m
.16717 .36113 L
s
.56776 .46074 m
.55944 .44183 L
s
.56776 .46074 m
.57055 .43393 L
s
.85945 .35564 m
.83473 .35504 L
s
.85945 .35564 m
.83171 .34729 L
s
.83473 .35504 m
.87434 .35863 L
s
.83473 .35504 m
.83613 .37836 L
s
.83473 .35504 m
.84545 .39381 L
s
.83473 .35504 m
.87295 .38287 L
s
.83473 .35504 m
.82225 .39546 L
s
.83473 .35504 m
.8591 .36862 L
s
.83473 .35504 m
.84972 .33237 L
s
.83473 .35504 m
.8583 .37023 L
s
.83473 .35504 m
.84905 .33196 L
s
.83473 .35504 m
.84978 .33202 L
s
.83473 .35504 m
.8507 .32965 L
s
.83473 .35504 m
.85056 .32938 L
s
.83473 .35504 m
.85047 .32959 L
s
.83473 .35504 m
.85008 .33379 L
s
.83473 .35504 m
.86238 .32752 L
s
.83473 .35504 m
.85326 .33222 L
s
.83171 .34729 m
.87376 .3489 L
s
.83171 .34729 m
.84972 .33237 L
s
.83171 .34729 m
.84905 .33196 L
s
.83171 .34729 m
.84978 .33202 L
s
.83171 .34729 m
.8507 .32965 L
s
.83171 .34729 m
.85056 .32938 L
s
.83171 .34729 m
.85047 .32959 L
s
.83171 .34729 m
.85008 .33379 L
s
.83171 .34729 m
.86238 .32752 L
s
.83171 .34729 m
.85326 .33222 L
s
.44342 .3439 m
.46681 .38086 L
s
.44342 .3439 m
.45937 .30721 L
s
.3602 .28223 m
.40133 .29355 L
s
.63669 .53608 m
.62384 .49815 L
s
.59197 .57522 m
.58697 .53139 L
s
.14382 .3354 m
.16717 .36113 L
s
.5694 .23364 m
.55674 .21873 L
s
.5694 .23364 m
.56826 .27872 L
s
.41987 .27747 m
.45747 .29448 L
s
.46108 .36877 m
.47853 .37001 L
s
.46108 .36877 m
.47498 .37085 L
s
.46108 .36877 m
.47297 .37094 L
s
.46108 .36877 m
.47451 .3703 L
s
.46108 .36877 m
.47481 .3716 L
s
.46108 .36877 m
.47438 .37104 L
s
.44927 .56274 m
.47535 .52707 L
s
.52714 .47248 m
.5433 .43583 L
s
.5433 .43583 m
.55732 .49666 L
s
.5433 .43583 m
.52782 .46914 L
s
.5433 .43583 m
.52932 .47444 L
s
.5433 .43583 m
.52957 .47177 L
s
.5433 .43583 m
.53507 .47551 L
s
.5433 .43583 m
.52573 .47037 L
s
.5433 .43583 m
.53209 .47295 L
s
.5433 .43583 m
.52388 .3327 L
s
.5433 .43583 m
.54291 .34188 L
s
.5433 .43583 m
.5419 .34508 L
s
.5433 .43583 m
.54121 .34532 L
s
.56682 .23915 m
.56826 .27872 L
s
.71194 .1837 m
.69045 .21698 L
s
.69045 .21698 m
.71464 .18235 L
s
.69045 .21698 m
.70954 .1808 L
s
.69045 .21698 m
.7169 .18439 L
s
.69045 .21698 m
.65134 .3129 L
s
.63347 .11638 m
.61913 .169 L
s
.63347 .11638 m
.63094 .0836 L
s
.34067 .29524 m
.41124 .29278 L
s
.34067 .29524 m
.28079 .30505 L
s
.53025 .57694 m
.5396 .5348 L
s
.53037 .35476 m
.55648 .34806 L
s
.53037 .35476 m
.51226 .36324 L
s
.61508 .56778 m
.6076 .52362 L
s
.63445 .27749 m
.61547 .30781 L
s
.38481 .31984 m
.42213 .32557 L
s
.85062 .31082 m
.83426 .32165 L
s
.85062 .31082 m
.8507 .32965 L
s
.85062 .31082 m
.85056 .32938 L
s
.85062 .31082 m
.85047 .32959 L
s
.85062 .31082 m
.83774 .31705 L
s
.85062 .31082 m
.83746 .31663 L
s
.66964 .25591 m
.65065 .27539 L
s
.66964 .25591 m
.65098 .27439 L
s
.2305 .42449 m
.25598 .39348 L
s
.62954 .44785 m
.58133 .41765 L
s
.62954 .44785 m
.67183 .47906 L
s
.62954 .44785 m
.62153 .4236 L
s
.61045 .7253 m
.60361 .68467 L
s
.49971 .37178 m
.51534 .37483 L
s
.49971 .37178 m
.51551 .37215 L
s
.49971 .37178 m
.51226 .36324 L
s
.45541 .27447 m
.49424 .2956 L
s
.45534 .29575 m
.48885 .34964 L
s
.45534 .29575 m
.44282 .24336 L
s
.66575 .47255 m
.64741 .43904 L
s
.48762 .34083 m
.5175 .34425 L
s
.5296 .41474 m
.55944 .44183 L
s
.5296 .41474 m
.57055 .43393 L
s
.5296 .41474 m
.56287 .3889 L
s
.5296 .41474 m
.46838 .39055 L
s
.56287 .3889 m
.56226 .39917 L
s
.56287 .3889 m
.55351 .36871 L
s
.56287 .3889 m
.56501 .41368 L
s
.56287 .3889 m
.57747 .38571 L
s
.56287 .3889 m
.55309 .37901 L
s
.56287 .3889 m
.57462 .37796 L
s
.56287 .3889 m
.57315 .38161 L
s
.56287 .3889 m
.57002 .37958 L
s
.56287 .3889 m
.58057 .3829 L
s
.56287 .3889 m
.55856 .39752 L
s
.56287 .3889 m
.5712 .41344 L
s
.56287 .3889 m
.58262 .39959 L
s
.56287 .3889 m
.55854 .3667 L
s
.56287 .3889 m
.58111 .39779 L
s
.56287 .3889 m
.55787 .37916 L
s
.56287 .3889 m
.57653 .39528 L
s
.56287 .3889 m
.59833 .38521 L
s
.56287 .3889 m
.57657 .3945 L
s
.56287 .3889 m
.58046 .37466 L
s
.56287 .3889 m
.54713 .38928 L
s
.56287 .3889 m
.54631 .38895 L
s
.56287 .3889 m
.5999 .35222 L
s
.56287 .3889 m
.5398 .35598 L
s
.56287 .3889 m
.54649 .39693 L
s
.56287 .3889 m
.54296 .39615 L
s
.56287 .3889 m
.56935 .40116 L
s
.56287 .3889 m
.53982 .38274 L
s
.56287 .3889 m
.58364 .37805 L
s
.56287 .3889 m
.53941 .38266 L
s
.56287 .3889 m
.58323 .37773 L
s
.56287 .3889 m
.56804 .40129 L
s
.56287 .3889 m
.56124 .37785 L
s
.56287 .3889 m
.5405 .35514 L
s
.46838 .39055 m
.51635 .39447 L
s
.46838 .39055 m
.42962 .39213 L
s
.46838 .39055 m
.47853 .37001 L
s
.46838 .39055 m
.47498 .37085 L
s
.46838 .39055 m
.47297 .37094 L
s
.46838 .39055 m
.43292 .40128 L
s
.46838 .39055 m
.47451 .3703 L
s
.46838 .39055 m
.4564 .34472 L
s
.46838 .39055 m
.47481 .3716 L
s
.46838 .39055 m
.42911 .40742 L
s
.46838 .39055 m
.47438 .37104 L
s
.52157 .24017 m
.52391 .27351 L
s
.52157 .24017 m
.51974 .26258 L
s
.87847 .32241 m
.8507 .32965 L
s
.87847 .32241 m
.85056 .32938 L
s
.87847 .32241 m
.85047 .32959 L
s
.39394 .22341 m
.45937 .30721 L
s
.39394 .22341 m
.34291 .14158 L
s
.51368 .3265 m
.50549 .35318 L
s
.51368 .3265 m
.53931 .31313 L
s
.53931 .31313 m
.5412 .2858 L
s
.53931 .31313 m
.53984 .2775 L
s
.53931 .31313 m
.49518 .31727 L
s
.53931 .31313 m
.55988 .33255 L
s
.53931 .31313 m
.54942 .32954 L
s
.53931 .31313 m
.49424 .2956 L
s
.53931 .31313 m
.56583 .32375 L
s
.53931 .31313 m
.52958 .264 L
s
.53931 .31313 m
.58364 .37805 L
s
.53931 .31313 m
.52388 .3327 L
s
.53931 .31313 m
.54291 .34188 L
s
.53931 .31313 m
.5419 .34508 L
s
.53931 .31313 m
.54121 .34532 L
s
.53931 .31313 m
.58323 .37773 L
s
.53931 .31313 m
.5067 .2419 L
s
.49521 .4528 m
.50071 .42068 L
s
.49521 .4528 m
.52526 .44472 L
s
.50071 .42068 m
.49477 .44989 L
s
.50071 .42068 m
.47079 .44524 L
s
.50071 .42068 m
.35126 .3846 L
s
.50071 .42068 m
.49404 .45166 L
s
.50071 .42068 m
.58501 .37533 L
s
.50071 .42068 m
.47404 .45311 L
s
.50071 .42068 m
.58262 .39959 L
s
.50071 .42068 m
.57998 .39436 L
s
.50071 .42068 m
.46868 .44413 L
s
.50071 .42068 m
.47101 .44986 L
s
.50071 .42068 m
.47342 .44921 L
s
.50071 .42068 m
.47308 .45132 L
s
.50071 .42068 m
.46954 .45104 L
s
.50071 .42068 m
.46903 .44743 L
s
.50071 .42068 m
.47097 .45226 L
s
.50071 .42068 m
.58364 .37805 L
s
.50071 .42068 m
.58323 .37773 L
s
.50071 .42068 m
.47183 .44736 L
s
.52526 .44472 m
.49477 .44989 L
s
.52526 .44472 m
.50776 .4807 L
s
.52526 .44472 m
.50026 .47882 L
s
.52526 .44472 m
.51002 .48267 L
s
.52526 .44472 m
.51148 .4849 L
s
.52526 .44472 m
.50667 .48485 L
s
.52526 .44472 m
.49404 .45166 L
s
.52526 .44472 m
.50433 .48381 L
s
.52526 .44472 m
.50525 .48013 L
s
.52526 .44472 m
.58262 .39959 L
s
.52526 .44472 m
.50699 .48266 L
s
.52526 .44472 m
.58046 .37466 L
s
.52526 .44472 m
.50915 .48517 L
s
.52526 .44472 m
.58364 .37805 L
s
.52526 .44472 m
.58323 .37773 L
s
.52526 .44472 m
.50281 .4791 L
s
.52526 .44472 m
.50341 .48179 L
s
.52526 .44472 m
.50108 .4813 L
s
.54572 .33868 m
.55648 .34806 L
s
.54572 .33868 m
.52386 .36529 L
s
.54572 .33868 m
.54578 .3589 L
s
.54572 .33868 m
.57087 .31025 L
s
.54572 .33868 m
.52465 .34169 L
s
.52386 .36529 m
.54991 .37037 L
s
.52386 .36529 m
.54818 .354 L
s
.52386 .36529 m
.51226 .36324 L
s
.52386 .36529 m
.50418 .33084 L
s
.52386 .36529 m
.50638 .3357 L
s
.52386 .36529 m
.53186 .36836 L
s
.52386 .36529 m
.53519 .41358 L
s
.52386 .36529 m
.49735 .34272 L
s
.52386 .36529 m
.49352 .36745 L
s
.52386 .36529 m
.49581 .36484 L
s
.52386 .36529 m
.54629 .34256 L
s
.52386 .36529 m
.54745 .36056 L
s
.52386 .36529 m
.55787 .37916 L
s
.52386 .36529 m
.51133 .3498 L
s
.52386 .36529 m
.49482 .36212 L
s
.52386 .36529 m
.53604 .37387 L
s
.52386 .36529 m
.50788 .35048 L
s
.52386 .36529 m
.5372 .34874 L
s
.52386 .36529 m
.50916 .35296 L
s
.52253 .34699 m
.5332 .36018 L
s
.52253 .34699 m
.5436 .34465 L
s
.52253 .34699 m
.51035 .33876 L
s
.5332 .36018 m
.56208 .34603 L
s
.5332 .36018 m
.54277 .3843 L
s
.5332 .36018 m
.54942 .32954 L
s
.5332 .36018 m
.58046 .37466 L
s
.5332 .36018 m
.5999 .35222 L
s
.5332 .36018 m
.56583 .32375 L
s
.5332 .36018 m
.58364 .37805 L
s
.5332 .36018 m
.58323 .37773 L
s
.5436 .34465 m
.56161 .35708 L
s
.5436 .34465 m
.53256 .32298 L
s
.5436 .34465 m
.55525 .338 L
s
.5436 .34465 m
.5402 .32334 L
s
.5436 .34465 m
.55892 .41288 L
s
.5436 .34465 m
.49424 .2956 L
s
.5436 .34465 m
.55956 .33756 L
s
.5436 .34465 m
.53537 .34653 L
s
.5436 .34465 m
.53617 .32759 L
s
.5436 .34465 m
.52348 .32111 L
s
.5436 .34465 m
.5398 .35598 L
s
.5436 .34465 m
.58364 .37805 L
s
.5436 .34465 m
.54437 .32001 L
s
.5436 .34465 m
.50533 .33461 L
s
.5436 .34465 m
.53716 .30913 L
s
.5436 .34465 m
.58323 .37773 L
s
.5436 .34465 m
.56428 .33483 L
s
.5436 .34465 m
.5405 .35514 L
s
.5436 .34465 m
.5506 .33725 L
s
.41479 .29653 m
.45316 .30772 L
s
.49003 .22297 m
.47987 .18151 L
s
.49003 .22297 m
.47777 .18227 L
s
.49003 .22297 m
.48441 .2759 L
s
.49003 .22297 m
.5412 .2858 L
s
.49003 .22297 m
.45946 .17495 L
s
.49003 .22297 m
.48204 .18106 L
s
.49003 .22297 m
.52958 .264 L
s
.49003 .22297 m
.5067 .2419 L
s
.49003 .22297 m
.43736 .20498 L
s
.31493 .39862 m
.35126 .3846 L
s
.53986 .48708 m
.5202 .52558 L
s
.53986 .48708 m
.5207 .52576 L
s
.53986 .48708 m
.56104 .43436 L
s
.53986 .48708 m
.56005 .44596 L
s
.57818 .30281 m
.55952 .32986 L
s
.61921 .5657 m
.6076 .52362 L
s
.69411 .13173 m
.67082 .16701 L
s
.22884 .43763 m
.24516 .40319 L
s
.22884 .43763 m
.24154 .40261 L
s
.22884 .43763 m
.23124 .48473 L
s
.66763 .25171 m
.65065 .27539 L
s
.66763 .25171 m
.65098 .27439 L
s
.48553 .36345 m
.42159 .38004 L
s
.48553 .36345 m
.55648 .34806 L
s
.42159 .38004 m
.38321 .38344 L
s
.42159 .38004 m
.38427 .39102 L
s
.42159 .38004 m
.38185 .38666 L
s
.42159 .38004 m
.38501 .39361 L
s
.42159 .38004 m
.38329 .3984 L
s
.42159 .38004 m
.38191 .39052 L
s
.42159 .38004 m
.37745 .38566 L
s
.42159 .38004 m
.38283 .39472 L
s
.42159 .38004 m
.5332 .36018 L
s
.42159 .38004 m
.38155 .39687 L
s
.42159 .38004 m
.34498 .34408 L
s
.42159 .38004 m
.38253 .3807 L
s
.42159 .38004 m
.37987 .38394 L
s
.42159 .38004 m
.38085 .38202 L
s
.42159 .38004 m
.38399 .38879 L
s
.42159 .38004 m
.38141 .39284 L
s
.42159 .38004 m
.37879 .38023 L
s
.42159 .38004 m
.51347 .3982 L
s
.42159 .38004 m
.37778 .38238 L
s
.42159 .38004 m
.3787 .39069 L
s
.42159 .38004 m
.37883 .39285 L
s
.42159 .38004 m
.58364 .37805 L
s
.42159 .38004 m
.35322 .36465 L
s
.42159 .38004 m
.51587 .40368 L
s
.42159 .38004 m
.35387 .3625 L
s
.42159 .38004 m
.58323 .37773 L
s
.42159 .38004 m
.38004 .38881 L
s
.42159 .38004 m
.3794 .38641 L
s
.42159 .38004 m
.35343 .36354 L
s
.42159 .38004 m
.36344 .37077 L
s
.42159 .38004 m
.36372 .37261 L
s
.42159 .38004 m
.36216 .37555 L
s
.42159 .38004 m
.36321 .37435 L
s
.42159 .38004 m
.36185 .37371 L
s
.42159 .38004 m
.37984 .39496 L
s
.42159 .38004 m
.36236 .37197 L
s
.74141 .48797 m
.71586 .45576 L
s
.71586 .45576 m
.66701 .48791 L
s
.71586 .45576 m
.74411 .48221 L
s
.71586 .45576 m
.7482 .47955 L
s
.71586 .45576 m
.74617 .48076 L
s
.71586 .45576 m
.74715 .48299 L
s
.71586 .45576 m
.74645 .48676 L
s
.71586 .45576 m
.7451 .48463 L
s
.71586 .45576 m
.7418 .48465 L
s
.71586 .45576 m
.66824 .50371 L
s
.22935 .41772 m
.25598 .39348 L
s
.5017 .43863 m
.496 .49482 L
s
.5017 .43863 m
.47535 .52707 L
s
.5017 .43863 m
.50121 .39775 L
s
.5017 .43863 m
.49411 .40444 L
s
.5017 .43863 m
.48829 .33723 L
s
.5017 .43863 m
.48292 .49834 L
s
.5017 .43863 m
.47811 .44744 L
s
.5017 .43863 m
.51366 .40342 L
s
.5017 .43863 m
.49835 .38894 L
s
.5017 .43863 m
.54649 .39693 L
s
.5017 .43863 m
.53982 .38274 L
s
.5017 .43863 m
.51993 .4298 L
s
.5017 .43863 m
.53941 .38266 L
s
.5017 .43863 m
.47588 .49263 L
s
.5017 .43863 m
.50371 .52694 L
s
.49411 .40444 m
.50804 .36511 L
s
.49411 .40444 m
.51366 .40342 L
s
.49411 .40444 m
.45994 .42592 L
s
.49411 .40444 m
.47549 .36267 L
s
.49411 .40444 m
.53982 .38274 L
s
.49411 .40444 m
.51993 .4298 L
s
.49411 .40444 m
.53941 .38266 L
s
.49411 .40444 m
.45863 .42396 L
s
.47811 .44744 m
.5205 .36453 L
s
.47811 .44744 m
.44817 .47776 L
s
.47811 .44744 m
.47588 .49263 L
s
.04443 .47228 m
.06043 .49899 L
s
.06043 .49899 m
.03433 .48281 L
s
.06043 .49899 m
.0324 .51188 L
s
.06043 .49899 m
.02682 .5018 L
s
.06043 .49899 m
.03272 .50918 L
s
.06043 .49899 m
.02527 .51019 L
s
.06043 .49899 m
.02929 .50121 L
s
.06043 .49899 m
.04145 .4725 L
s
.06043 .49899 m
.02715 .5076 L
s
.06043 .49899 m
.03003 .51332 L
s
.06043 .49899 m
.23124 .48473 L
s
.06043 .49899 m
.03108 .48959 L
s
.06043 .49899 m
.02619 .50452 L
s
.06043 .49899 m
.02966 .50922 L
s
.62496 .38524 m
.60021 .40485 L
s
.62496 .38524 m
.6536 .39049 L
s
.62496 .38524 m
.65383 .38695 L
s
.62496 .38524 m
.65421 .38389 L
s
.62496 .38524 m
.65484 .38046 L
s
.62496 .38524 m
.58364 .37805 L
s
.62496 .38524 m
.58323 .37773 L
s
.59378 .46369 m
.58616 .43183 L
s
.58616 .43183 m
.59477 .43955 L
s
.58616 .43183 m
.58875 .44918 L
s
.58616 .43183 m
.60771 .46072 L
s
.58616 .43183 m
.61344 .46462 L
s
.58616 .43183 m
.53455 .4616 L
s
.58616 .43183 m
.59493 .42915 L
s
.58616 .43183 m
.61381 .41125 L
s
.58616 .43183 m
.60714 .41719 L
s
.58616 .43183 m
.61517 .41511 L
s
.58616 .43183 m
.5721 .43017 L
s
.58616 .43183 m
.56501 .41368 L
s
.58616 .43183 m
.57331 .40064 L
s
.58616 .43183 m
.57456 .39966 L
s
.58616 .43183 m
.59609 .46491 L
s
.58616 .43183 m
.59748 .46274 L
s
.58616 .43183 m
.57917 .42011 L
s
.58616 .43183 m
.58364 .37805 L
s
.58616 .43183 m
.58323 .37773 L
s
.29099 .34938 m
.31099 .34036 L
s
.29099 .34938 m
.32136 .36028 L
s
.49804 .41399 m
.51347 .3982 L
s
.49804 .41399 m
.51587 .40368 L
s
.06891 .42852 m
.10108 .43026 L
s
.50526 .55212 m
.5202 .52558 L
s
.50526 .55212 m
.5207 .52576 L
s
.66148 .26788 m
.64217 .29716 L
s
.66148 .26788 m
.65065 .27539 L
s
.66148 .26788 m
.65098 .27439 L
s
.595 .52045 m
.59615 .47928 L
s
.59615 .47928 m
.60505 .51978 L
s
.59615 .47928 m
.58878 .46691 L
s
.59615 .47928 m
.60714 .41719 L
s
.59615 .47928 m
.60261 .52084 L
s
.59615 .47928 m
.60684 .51835 L
s
.59615 .47928 m
.6001 .51902 L
s
.59615 .47928 m
.6017 .54525 L
s
.59615 .47928 m
.60328 .54503 L
s
.59615 .47928 m
.59767 .52144 L
s
.59615 .47928 m
.60035 .52147 L
s
.59615 .47928 m
.59729 .51915 L
s
.59615 .47928 m
.58364 .37805 L
s
.59615 .47928 m
.58323 .37773 L
s
.56358 .52066 m
.57187 .47844 L
s
.42226 .29204 m
.45937 .30721 L
s
.32136 .07295 m
.33709 .09542 L
s
.32136 .07295 m
.34259 .08478 L
s
.45402 .38401 m
.41457 .39593 L
s
.45402 .38401 m
.41166 .39039 L
s
.45402 .38401 m
.41265 .39753 L
s
.45402 .38401 m
.41556 .39284 L
s
.45402 .38401 m
.41447 .3907 L
s
.45402 .38401 m
.41362 .38845 L
s
.45402 .38401 m
.53626 .34832 L
s
.45402 .38401 m
.41603 .38289 L
s
.45402 .38401 m
.41108 .38262 L
s
.45402 .38401 m
.41229 .38722 L
s
.45402 .38401 m
.41563 .38642 L
s
.45402 .38401 m
.40988 .39358 L
s
.45402 .38401 m
.41456 .38479 L
s
.45402 .38401 m
.41417 .38173 L
s
.45402 .38401 m
.41199 .38076 L
s
.45402 .38401 m
.41338 .39426 L
s
.45402 .38401 m
.41626 .38882 L
s
.45402 .38401 m
.4094 .39018 L
s
.45402 .38401 m
.41256 .3843 L
s
.45402 .38401 m
.58364 .37805 L
s
.45402 .38401 m
.41179 .39254 L
s
.45402 .38401 m
.58323 .37773 L
s
.45402 .38401 m
.41001 .38772 L
s
.45402 .38401 m
.41398 .37944 L
s
.45402 .38401 m
.41117 .39577 L
s
.45402 .38401 m
.41054 .38519 L
s
.36679 .47404 m
.40278 .44973 L
s
.49212 .422 m
.50071 .42068 L
s
.49212 .422 m
.52526 .44472 L
s
.49212 .422 m
.48057 .38149 L
s
.48057 .38149 m
.48804 .38393 L
s
.48057 .38149 m
.54019 .36429 L
s
.48057 .38149 m
.48459 .41855 L
s
.48057 .38149 m
.58364 .37805 L
s
.48057 .38149 m
.4564 .34472 L
s
.48057 .38149 m
.58323 .37773 L
s
.54143 .27848 m
.53931 .31313 L
s
.36864 .28326 m
.5486 .31304 L
s
.36864 .28326 m
.45127 .28462 L
s
.36864 .28326 m
.34291 .14158 L
s
.36864 .28326 m
.25598 .39348 L
s
.36864 .28326 m
.27005 .24204 L
s
.36864 .28326 m
.41124 .29278 L
s
.36864 .28326 m
.28079 .30505 L
s
.41475 .13256 m
.43468 .17057 L
s
.63102 .11879 m
.61913 .169 L
s
.63102 .11879 m
.63094 .0836 L
s
.59375 .46848 m
.58616 .43183 L
s
.59375 .46848 m
.59615 .47928 L
s
.57581 .56622 m
.53626 .57664 L
s
.57581 .56622 m
.6076 .52362 L
s
.52952 .61522 m
.53626 .57664 L
s
.8168 .453 m
.79023 .42767 L
s
.79023 .42767 m
.81417 .45774 L
s
.79023 .42767 m
.81829 .45875 L
s
.79023 .42767 m
.81921 .45568 L
s
.79023 .42767 m
.82229 .45296 L
s
.79023 .42767 m
.81682 .45679 L
s
.79023 .42767 m
.82197 .45596 L
s
.79023 .42767 m
.81988 .45335 L
s
.79023 .42767 m
.64981 .40279 L
s
.79023 .42767 m
.82225 .39546 L
s
.79023 .42767 m
.8198 .45106 L
s
.79023 .42767 m
.84153 .4264 L
s
.79023 .42767 m
.83166 .41821 L
s
.79023 .42767 m
.81542 .45504 L
s
.79023 .42767 m
.83405 .42096 L
s
.79023 .42767 m
.81681 .46035 L
s
.28304 .36591 m
.32136 .36028 L
s
.5552 .18051 m
.55674 .21873 L
s
.42024 .26013 m
.45005 .29128 L
s
.46951 .19347 m
.48025 .23425 L
s
.48025 .23425 m
.43736 .20498 L
s
.37064 .46463 m
.40278 .44973 L
s
.80385 .26302 m
.77321 .28958 L
s
.85549 .43435 m
.8185 .40722 L
s
.8185 .40722 m
.78669 .35959 L
s
.8185 .40722 m
.80798 .39872 L
s
.8185 .40722 m
.81773 .36604 L
s
.8185 .40722 m
.83381 .37755 L
s
.8185 .40722 m
.85514 .4318 L
s
.8185 .40722 m
.85318 .43206 L
s
.8185 .40722 m
.85171 .43667 L
s
.8185 .40722 m
.74214 .35885 L
s
.8185 .40722 m
.84544 .43549 L
s
.8185 .40722 m
.85976 .39029 L
s
.8185 .40722 m
.82444 .35049 L
s
.8185 .40722 m
.83462 .35219 L
s
.8185 .40722 m
.84199 .44281 L
s
.8185 .40722 m
.84984 .42873 L
s
.8185 .40722 m
.85237 .42971 L
s
.8185 .40722 m
.83015 .38037 L
s
.8185 .40722 m
.86336 .36658 L
s
.8185 .40722 m
.83089 .34884 L
s
.8185 .40722 m
.86776 .36322 L
s
.8185 .40722 m
.84059 .43359 L
s
.8185 .40722 m
.86333 .35726 L
s
.8185 .40722 m
.84979 .43782 L
s
.8185 .40722 m
.853 .43473 L
s
.8185 .40722 m
.88379 .38888 L
s
.8185 .40722 m
.83613 .37836 L
s
.8185 .40722 m
.85173 .44021 L
s
.8185 .40722 m
.82583 .38005 L
s
.8185 .40722 m
.82543 .38133 L
s
.8185 .40722 m
.82468 .37945 L
s
.8185 .40722 m
.84525 .43867 L
s
.8185 .40722 m
.8355 .35193 L
s
.8185 .40722 m
.84545 .39381 L
s
.8185 .40722 m
.88307 .38772 L
s
.8185 .40722 m
.84854 .44195 L
s
.8185 .40722 m
.84209 .44022 L
s
.8185 .40722 m
.85082 .43149 L
s
.8185 .40722 m
.83968 .44172 L
s
.8185 .40722 m
.84352 .43417 L
s
.8185 .40722 m
.8138 .38358 L
s
.8185 .40722 m
.84875 .43316 L
s
.8185 .40722 m
.84657 .44215 L
s
.8185 .40722 m
.848 .43585 L
s
.8185 .40722 m
.85069 .4345 L
s
.8185 .40722 m
.84378 .43109 L
s
.8185 .40722 m
.84739 .42717 L
s
.8185 .40722 m
.85275 .42715 L
s
.8185 .40722 m
.86008 .42069 L
s
.8185 .40722 m
.86154 .42541 L
s
.8185 .40722 m
.85328 .43849 L
s
.8185 .40722 m
.85512 .41482 L
s
.8185 .40722 m
.85305 .41473 L
s
.8185 .40722 m
.86349 .42526 L
s
.8185 .40722 m
.86334 .42031 L
s
.8185 .40722 m
.86176 .42188 L
s
.8185 .40722 m
.85599 .413 L
s
.8185 .40722 m
.86116 .39038 L
s
.8185 .40722 m
.86412 .42174 L
s
.8185 .40722 m
.84275 .43786 L
s
.8185 .40722 m
.86168 .41961 L
s
.8185 .40722 m
.84449 .44082 L
s
.8185 .40722 m
.85497 .43647 L
s
.8185 .40722 m
.85766 .38965 L
s
.8185 .40722 m
.84601 .43263 L
s
.8185 .40722 m
.58364 .37805 L
s
.8185 .40722 m
.84804 .43029 L
s
.8185 .40722 m
.83166 .41821 L
s
.8185 .40722 m
.83867 .43956 L
s
.8185 .40722 m
.85378 .41282 L
s
.8185 .40722 m
.85959 .38752 L
s
.8185 .40722 m
.86063 .4179 L
s
.8185 .40722 m
.58323 .37773 L
s
.8185 .40722 m
.84589 .42954 L
s
.8185 .40722 m
.859 .38901 L
s
.8185 .40722 m
.86195 .42364 L
s
.8185 .40722 m
.8552 .42936 L
s
.8185 .40722 m
.85916 .419 L
s
.8185 .40722 m
.85786 .38783 L
s
.8185 .40722 m
.86004 .42357 L
s
.8185 .40722 m
.86254 .41801 L
s
.8185 .40722 m
.85889 .42187 L
s
.8185 .40722 m
.84139 .43582 L
s
.8185 .40722 m
.8608 .38885 L
s
.8185 .40722 m
.86407 .42349 L
s
.8185 .40722 m
.84449 .44306 L
s
.56713 .42112 m
.56332 .39221 L
s
.56713 .42112 m
.5721 .43017 L
s
.56713 .42112 m
.56501 .41368 L
s
.56332 .39221 m
.50638 .3357 L
s
.56332 .39221 m
.56287 .3889 L
s
.56332 .39221 m
.55616 .39234 L
s
.56332 .39221 m
.56992 .39139 L
s
.56332 .39221 m
.54568 .3567 L
s
.56332 .39221 m
.55225 .43442 L
s
.56332 .39221 m
.56841 .38437 L
s
.56332 .39221 m
.5433 .43583 L
s
.56332 .39221 m
.56226 .39917 L
s
.56332 .39221 m
.56409 .38107 L
s
.56332 .39221 m
.55277 .37269 L
s
.56332 .39221 m
.64981 .40279 L
s
.56332 .39221 m
.5721 .43017 L
s
.56332 .39221 m
.56501 .41368 L
s
.56332 .39221 m
.57917 .36634 L
s
.56332 .39221 m
.57719 .41052 L
s
.56332 .39221 m
.57747 .38571 L
s
.56332 .39221 m
.58312 .41419 L
s
.56332 .39221 m
.55309 .37901 L
s
.56332 .39221 m
.56564 .41871 L
s
.56332 .39221 m
.57462 .37796 L
s
.56332 .39221 m
.57315 .38161 L
s
.56332 .39221 m
.57002 .37958 L
s
.56332 .39221 m
.54785 .3864 L
s
.56332 .39221 m
.54364 .37141 L
s
.56332 .39221 m
.57331 .40064 L
s
.56332 .39221 m
.56967 .42313 L
s
.56332 .39221 m
.55892 .41288 L
s
.56332 .39221 m
.5712 .41344 L
s
.56332 .39221 m
.58262 .39959 L
s
.56332 .39221 m
.58111 .39779 L
s
.56332 .39221 m
.57761 .41288 L
s
.56332 .39221 m
.57456 .39966 L
s
.56332 .39221 m
.58486 .42 L
s
.56332 .39221 m
.57653 .39528 L
s
.56332 .39221 m
.58065 .38644 L
s
.56332 .39221 m
.57657 .3945 L
s
.56332 .39221 m
.55449 .34131 L
s
.56332 .39221 m
.56499 .40708 L
s
.56332 .39221 m
.54713 .38928 L
s
.56332 .39221 m
.57917 .42011 L
s
.56332 .39221 m
.54631 .38895 L
s
.56332 .39221 m
.54649 .39693 L
s
.56332 .39221 m
.57711 .4156 L
s
.56332 .39221 m
.56314 .40361 L
s
.56332 .39221 m
.55794 .40405 L
s
.56332 .39221 m
.53982 .38274 L
s
.56332 .39221 m
.57572 .38921 L
s
.56332 .39221 m
.58364 .37805 L
s
.56332 .39221 m
.53941 .38266 L
s
.56332 .39221 m
.52388 .3327 L
s
.56332 .39221 m
.54291 .34188 L
s
.56332 .39221 m
.5419 .34508 L
s
.56332 .39221 m
.54121 .34532 L
s
.56332 .39221 m
.58323 .37773 L
s
.56332 .39221 m
.56124 .37785 L
s
.56332 .39221 m
.58041 .41221 L
s
.41251 .27525 m
.45127 .28462 L
s
.41251 .27525 m
.41124 .29278 L
s
.09741 .38575 m
.10108 .43026 L
s
.6686 .3307 m
.64702 .35485 L
s
.63063 .11444 m
.61913 .169 L
s
.63063 .11444 m
.63094 .0836 L
s
.37878 .31978 m
.42213 .32557 L
s
.31932 .48968 m
.28804 .50094 L
s
.47352 .52584 m
.496 .49482 L
s
.47352 .52584 m
.4307 .51615 L
s
.47352 .52584 m
.53455 .4616 L
s
.47352 .52584 m
.43213 .59617 L
s
.45182 .33226 m
.48829 .33723 L
s
.54555 .29026 m
.54158 .32184 L
s
.51215 .24989 m
.52361 .28729 L
s
.52361 .28729 m
.51713 .24825 L
s
.52361 .28729 m
.57192 .31496 L
s
.52361 .28729 m
.50968 .25921 L
s
.52361 .28729 m
.52989 .27475 L
s
.52361 .28729 m
.51542 .24995 L
s
.52361 .28729 m
.51401 .24801 L
s
.52361 .28729 m
.54158 .32184 L
s
.52361 .28729 m
.45316 .30772 L
s
.52361 .28729 m
.54897 .28435 L
s
.52361 .28729 m
.51061 .24854 L
s
.52361 .28729 m
.50266 .28547 L
s
.52361 .28729 m
.52565 .26883 L
s
.52361 .28729 m
.539 .28133 L
s
.52361 .28729 m
.50865 .25624 L
s
.52361 .28729 m
.50686 .25617 L
s
.52361 .28729 m
.51868 .24961 L
s
.52361 .28729 m
.53716 .30913 L
s
.3842 .12351 m
.37944 .0793 L
s
.3842 .12351 m
.35215 .09583 L
s
.3842 .12351 m
.36227 .09232 L
s
.3842 .12351 m
.36026 .09381 L
s
.3842 .12351 m
.3592 .09558 L
s
.3842 .12351 m
.43736 .20498 L
s
.35215 .09583 m
.33709 .09542 L
s
.35215 .09583 m
.34259 .08478 L
s
.53528 .40166 m
.51074 .42297 L
s
.53528 .40166 m
.51079 .42645 L
s
.53528 .40166 m
.531 .41368 L
s
.53528 .40166 m
.53359 .40544 L
s
.53528 .40166 m
.51176 .4249 L
s
.53528 .40166 m
.53681 .3861 L
s
.53528 .40166 m
.52569 .40701 L
s
.53528 .40166 m
.50898 .42224 L
s
.53528 .40166 m
.52389 .38807 L
s
.53528 .40166 m
.52271 .38855 L
s
.53528 .40166 m
.58364 .37805 L
s
.53528 .40166 m
.58323 .37773 L
s
.53528 .40166 m
.52096 .41895 L
s
.53528 .40166 m
.51552 .3763 L
s
.53681 .3861 m
.52569 .40701 L
s
.53681 .3861 m
.52414 .41025 L
s
.53681 .3861 m
.52389 .38807 L
s
.53681 .3861 m
.51077 .40596 L
s
.53681 .3861 m
.51493 .40685 L
s
.53681 .3861 m
.52271 .38855 L
s
.53681 .3861 m
.51057 .40323 L
s
.53681 .3861 m
.5999 .35222 L
s
.53681 .3861 m
.58364 .37805 L
s
.53681 .3861 m
.58323 .37773 L
s
.53681 .3861 m
.50989 .3993 L
s
.53681 .3861 m
.50894 .4016 L
s
.61347 .56497 m
.6076 .52362 L
s
.43257 .40665 m
.46838 .39055 L
s
.52071 .24198 m
.52391 .27351 L
s
.52071 .24198 m
.51974 .26258 L
s
.32328 .07167 m
.33709 .09542 L
s
.32328 .07167 m
.34259 .08478 L
s
.55996 .317 m
.57045 .28346 L
s
.55996 .317 m
.54791 .32558 L
s
.55996 .317 m
.57619 .30212 L
s
.55996 .317 m
.56823 .28318 L
s
.55996 .317 m
.57213 .3326 L
s
.55996 .317 m
.54158 .32184 L
s
.55996 .317 m
.54897 .28435 L
s
.55996 .317 m
.52953 .35176 L
s
.55996 .317 m
.58364 .37805 L
s
.55996 .317 m
.58423 .29708 L
s
.55996 .317 m
.5728 .28447 L
s
.55996 .317 m
.58276 .29648 L
s
.55996 .317 m
.58323 .37773 L
s
.55996 .317 m
.50076 .27459 L
s
.57213 .3326 m
.54837 .33233 L
s
.57213 .3326 m
.54942 .32954 L
s
.57213 .3326 m
.58046 .37466 L
s
.57213 .3326 m
.55125 .26226 L
s
.57213 .3326 m
.5999 .35222 L
s
.57213 .3326 m
.56583 .32375 L
s
.57213 .3326 m
.5979 .31225 L
s
.57213 .3326 m
.58364 .37805 L
s
.57213 .3326 m
.58323 .37773 L
s
.57213 .3326 m
.59527 .31143 L
s
.57213 .3326 m
.59459 .30691 L
s
.57213 .3326 m
.59679 .30914 L
s
.40416 .54752 m
.4307 .51615 L
s
.3204 .06914 m
.33709 .09542 L
s
.3204 .06914 m
.34259 .08478 L
s
.66478 .25498 m
.65065 .27539 L
s
.66478 .25498 m
.65098 .27439 L
s
.45735 .37443 m
.47498 .37085 L
s
.45735 .37443 m
.47297 .37094 L
s
.45735 .37443 m
.47451 .3703 L
s
.45735 .37443 m
.47481 .3716 L
s
.45735 .37443 m
.47438 .37104 L
s
.43299 .129 m
.41706 .09137 L
s
.43299 .129 m
.45946 .17495 L
s
.43299 .129 m
.45805 .0995 L
s
.43299 .129 m
.41199 .08366 L
s
.43299 .129 m
.41959 .09034 L
s
.43299 .129 m
.43736 .20498 L
s
.54085 .41655 m
.5259 .45056 L
s
.54085 .41655 m
.52811 .44987 L
s
.54085 .41655 m
.48459 .41855 L
s
.54085 .41655 m
.58364 .37805 L
s
.54085 .41655 m
.52506 .44835 L
s
.54085 .41655 m
.58323 .37773 L
s
.70414 .34425 m
.73269 .33498 L
s
.70414 .34425 m
.73219 .33278 L
s
.70414 .34425 m
.75816 .3474 L
s
.70414 .34425 m
.81151 .34639 L
s
.70414 .34425 m
.8032 .28608 L
s
.70414 .34425 m
.73108 .32766 L
s
.70414 .34425 m
.73004 .32505 L
s
.70414 .34425 m
.58364 .37805 L
s
.70414 .34425 m
.58323 .37773 L
s
.75816 .3474 m
.5486 .31304 L
s
.75816 .3474 m
.85976 .39029 L
s
.75816 .3474 m
.82749 .33431 L
s
.75816 .3474 m
.59266 .35966 L
s
.75816 .3474 m
.83473 .35504 L
s
.75816 .3474 m
.8286 .3722 L
s
.75816 .3474 m
.83171 .34729 L
s
.75816 .3474 m
.86336 .36658 L
s
.75816 .3474 m
.881 .40695 L
s
.75816 .3474 m
.86776 .36322 L
s
.75816 .3474 m
.79023 .42767 L
s
.75816 .3474 m
.83658 .39027 L
s
.75816 .3474 m
.86333 .35726 L
s
.75816 .3474 m
.8032 .28608 L
s
.75816 .3474 m
.85356 .30377 L
s
.75816 .3474 m
.71146 .28203 L
s
.75816 .3474 m
.80667 .35029 L
s
.75816 .3474 m
.65134 .3129 L
s
.75816 .3474 m
.65399 .34064 L
s
.75816 .3474 m
.81691 .31252 L
s
.75816 .3474 m
.82654 .35982 L
s
.75816 .3474 m
.82645 .35944 L
s
.75816 .3474 m
.84972 .33237 L
s
.75816 .3474 m
.82676 .35879 L
s
.75816 .3474 m
.84905 .33196 L
s
.75816 .3474 m
.84978 .33202 L
s
.75816 .3474 m
.83426 .32165 L
s
.75816 .3474 m
.8507 .32965 L
s
.75816 .3474 m
.85056 .32938 L
s
.75816 .3474 m
.85047 .32959 L
s
.75816 .3474 m
.83774 .31705 L
s
.75816 .3474 m
.5999 .35222 L
s
.75816 .3474 m
.56583 .32375 L
s
.75816 .3474 m
.85008 .33379 L
s
.75816 .3474 m
.86238 .32752 L
s
.75816 .3474 m
.58364 .37805 L
s
.75816 .3474 m
.9301 .3519 L
s
.75816 .3474 m
.83746 .31663 L
s
.75816 .3474 m
.85326 .33222 L
s
.75816 .3474 m
.6658 .32878 L
s
.75816 .3474 m
.58323 .37773 L
s
.81151 .34639 m
.86336 .36658 L
s
.81151 .34639 m
.86776 .36322 L
s
.81151 .34639 m
.86333 .35726 L
s
.81151 .34639 m
.83774 .31705 L
s
.81151 .34639 m
.83746 .31663 L
s
.44574 .3427 m
.49835 .38894 L
s
.44574 .3427 m
.41124 .29278 L
s
.45043 .33424 m
.48829 .33723 L
s
.61824 .56322 m
.6076 .52362 L
s
.65969 .25152 m
.65065 .27539 L
s
.65969 .25152 m
.65098 .27439 L
s
.60142 .53634 m
.60372 .49612 L
s
.66517 .38561 m
.63913 .39869 L
s
.63913 .39869 m
.64949 .42678 L
s
.63913 .39869 m
.67153 .3985 L
s
.63913 .39869 m
.60305 .37478 L
s
.63913 .39869 m
.51911 .34617 L
s
.63913 .39869 m
.628 .42848 L
s
.63913 .39869 m
.63299 .43582 L
s
.63913 .39869 m
.63946 .43769 L
s
.63913 .39869 m
.66354 .38894 L
s
.63913 .39869 m
.65125 .42728 L
s
.63913 .39869 m
.63789 .43703 L
s
.63913 .39869 m
.67319 .39398 L
s
.63913 .39869 m
.67169 .39215 L
s
.63913 .39869 m
.64132 .44763 L
s
.63913 .39869 m
.65255 .42557 L
s
.63913 .39869 m
.67043 .38622 L
s
.63913 .39869 m
.62568 .43626 L
s
.63913 .39869 m
.67295 .38899 L
s
.63913 .39869 m
.66957 .38375 L
s
.63913 .39869 m
.67004 .39089 L
s
.63913 .39869 m
.66901 .39755 L
s
.63913 .39869 m
.67149 .38389 L
s
.63913 .39869 m
.65848 .32135 L
s
.63913 .39869 m
.67139 .38812 L
s
.63913 .39869 m
.66606 .38878 L
s
.63913 .39869 m
.66311 .38517 L
s
.63913 .39869 m
.67153 .39533 L
s
.63913 .39869 m
.6678 .3867 L
s
.63913 .39869 m
.65034 .42496 L
s
.63913 .39869 m
.66968 .39486 L
s
.63913 .39869 m
.66577 .38298 L
s
.69211 .12988 m
.67082 .16701 L
s
.71475 .18495 m
.69045 .21698 L
s
.6224 .02444 m
.6164 .06526 L
s
.54658 .31309 m
.55667 .27785 L
s
.54658 .31309 m
.53626 .34832 L
s
.54658 .31309 m
.5544 .27835 L
s
.54658 .31309 m
.49035 .23619 L
s
.54658 .31309 m
.52564 .30254 L
s
.54658 .31309 m
.58364 .37805 L
s
.54658 .31309 m
.58323 .37773 L
s
.49035 .23619 m
.43468 .17057 L
s
.54611 .531 m
.5531 .49006 L
s
.41632 .25987 m
.45127 .28462 L
s
.62098 .48829 m
.60771 .46072 L
s
.62098 .48829 m
.61344 .46462 L
s
.51745 .1625 m
.52346 .2044 L
s
.52346 .2044 m
.57955 .22544 L
s
.52346 .2044 m
.51538 .16318 L
s
.52346 .2044 m
.51962 .16272 L
s
.52346 .2044 m
.5741 .23797 L
s
.52346 .2044 m
.55125 .26226 L
s
.52346 .2044 m
.43736 .20498 L
s
.4746 .33616 m
.51035 .33876 L
s
.53295 .37494 m
.50516 .38388 L
s
.53295 .37494 m
.50573 .37767 L
s
.53295 .37494 m
.53626 .34832 L
s
.53295 .37494 m
.50289 .37841 L
s
.53295 .37494 m
.56333 .35514 L
s
.53295 .37494 m
.50607 .38097 L
s
.53295 .37494 m
.50287 .38247 L
s
.53295 .37494 m
.50306 .376 L
s
.53295 .37494 m
.58364 .37805 L
s
.53295 .37494 m
.58323 .37773 L
s
.53295 .37494 m
.50212 .38045 L
s
.62049 .4859 m
.60771 .46072 L
s
.62049 .4859 m
.61344 .46462 L
s
.52276 .32352 m
.49929 .29879 L
s
.52276 .32352 m
.49776 .30168 L
s
.52276 .32352 m
.44282 .24336 L
s
.52276 .32352 m
.5122 .30262 L
s
.52276 .32352 m
.50624 .35535 L
s
.52276 .32352 m
.54568 .3567 L
s
.52276 .32352 m
.54837 .33233 L
s
.52276 .32352 m
.51491 .29983 L
s
.52276 .32352 m
.5213 .33818 L
s
.52276 .32352 m
.55449 .34131 L
s
.52276 .32352 m
.50126 .3141 L
s
.52276 .32352 m
.58364 .37805 L
s
.52276 .32352 m
.58323 .37773 L
s
.50624 .35535 m
.5213 .33818 L
s
.50624 .35535 m
.47125 .3585 L
s
.50624 .35535 m
.46816 .35232 L
s
.50624 .35535 m
.58364 .37805 L
s
.50624 .35535 m
.58323 .37773 L
s
.54568 .3567 m
.52953 .35176 L
s
.54568 .3567 m
.46003 .40108 L
s
.54568 .3567 m
.58046 .37466 L
s
.54568 .3567 m
.5999 .35222 L
s
.54568 .3567 m
.58364 .37805 L
s
.54568 .3567 m
.58323 .37773 L
s
.54568 .3567 m
.56124 .37785 L
s
.54568 .3567 m
.51035 .33876 L
s
.51413 .56983 m
.52329 .52567 L
s
.48513 .39347 m
.5486 .31304 L
s
.48513 .39347 m
.38371 .45603 L
s
.48513 .39347 m
.51096 .36668 L
s
.48513 .39347 m
.59266 .35966 L
s
.48513 .39347 m
.36805 .47995 L
s
.48513 .39347 m
.58364 .37805 L
s
.48513 .39347 m
.58323 .37773 L
s
.48513 .39347 m
.39657 .34951 L
s
.38371 .45603 m
.34642 .48061 L
s
.38371 .45603 m
.34881 .48239 L
s
.38371 .45603 m
.35308 .48527 L
s
.38371 .45603 m
.3469 .48306 L
s
.38371 .45603 m
.35375 .48752 L
s
.38371 .45603 m
.46003 .40108 L
s
.38371 .45603 m
.35114 .48686 L
s
.59266 .35966 m
.5486 .31304 L
s
.59266 .35966 m
.71586 .45576 L
s
.59266 .35966 m
.60372 .49612 L
s
.59266 .35966 m
.52846 .34784 L
s
.59266 .35966 m
.65134 .3129 L
s
.59266 .35966 m
.55952 .32986 L
s
.59266 .35966 m
.55988 .33255 L
s
.59266 .35966 m
.5999 .35222 L
s
.59266 .35966 m
.48594 .39753 L
s
.59266 .35966 m
.58364 .37805 L
s
.59266 .35966 m
.58323 .37773 L
s
.59266 .35966 m
.66824 .50371 L
s
.59266 .35966 m
.51035 .33876 L
s
.61397 .63755 m
.60627 .59481 L
s
.20487 .45748 m
.21474 .41923 L
s
.20487 .45748 m
.23124 .48473 L
s
.57708 .33076 m
.55648 .34806 L
s
.62571 .53543 m
.61788 .49469 L
s
.479 .41736 m
.51347 .3982 L
s
.60077 .44916 m
.58133 .41765 L
s
.60077 .44916 m
.60771 .46072 L
s
.60077 .44916 m
.61344 .46462 L
s
.80909 .30947 m
.78759 .3344 L
s
.48098 .40795 m
.51508 .39327 L
s
.51508 .39327 m
.51448 .38559 L
s
.51508 .39327 m
.49411 .40444 L
s
.51508 .39327 m
.48829 .33723 L
s
.51508 .39327 m
.52488 .33943 L
s
.51508 .39327 m
.56501 .41368 L
s
.48828 .43296 m
.51587 .40368 L
s
.68281 .5189 m
.65547 .48838 L
s
.69462 .38833 m
.66131 .38779 L
s
.66131 .38779 m
.6976 .3996 L
s
.66131 .38779 m
.69716 .38996 L
s
.66131 .38779 m
.69325 .39568 L
s
.66131 .38779 m
.58501 .37533 L
s
.66131 .38779 m
.69764 .38755 L
s
.66131 .38779 m
.58262 .39959 L
s
.66131 .38779 m
.58111 .39779 L
s
.66131 .38779 m
.6938 .37828 L
s
.66131 .38779 m
.69221 .39074 L
s
.66131 .38779 m
.57998 .39436 L
s
.66131 .38779 m
.69685 .38191 L
s
.66131 .38779 m
.57653 .39528 L
s
.66131 .38779 m
.59833 .38521 L
s
.66131 .38779 m
.57657 .3945 L
s
.66131 .38779 m
.58046 .37466 L
s
.66131 .38779 m
.69565 .39428 L
s
.66131 .38779 m
.69481 .39146 L
s
.66131 .38779 m
.69603 .38561 L
s
.66131 .38779 m
.58364 .37805 L
s
.66131 .38779 m
.69211 .38804 L
s
.66131 .38779 m
.6948 .39924 L
s
.66131 .38779 m
.69143 .39929 L
s
.66131 .38779 m
.58323 .37773 L
s
.51837 .24159 m
.52391 .27351 L
s
.51837 .24159 m
.51974 .26258 L
s
.44769 .48014 m
.47811 .44744 L
s
.65112 .37279 m
.62391 .36897 L
s
.65112 .37279 m
.64477 .38357 L
s
.65112 .37279 m
.6447 .38279 L
s
.73398 .34477 m
.73269 .33498 L
s
.73398 .34477 m
.73219 .33278 L
s
.73398 .34477 m
.8083 .3281 L
s
.73398 .34477 m
.75773 .3226 L
s
.73398 .34477 m
.82353 .34342 L
s
.73398 .34477 m
.74214 .35885 L
s
.73398 .34477 m
.75574 .32012 L
s
.73398 .34477 m
.75891 .32553 L
s
.73398 .34477 m
.82286 .33479 L
s
.73398 .34477 m
.75689 .3494 L
s
.73398 .34477 m
.81709 .33307 L
s
.73398 .34477 m
.79434 .33509 L
s
.73398 .34477 m
.81354 .32774 L
s
.73398 .34477 m
.75554 .32489 L
s
.73398 .34477 m
.75652 .34515 L
s
.73398 .34477 m
.75416 .32215 L
s
.73398 .34477 m
.75928 .33172 L
s
.73398 .34477 m
.7597 .329 L
s
.73398 .34477 m
.75685 .32761 L
s
.73398 .34477 m
.58364 .37805 L
s
.73398 .34477 m
.58323 .37773 L
s
.8083 .3281 m
.81923 .36182 L
s
.8083 .3281 m
.8032 .28608 L
s
.8083 .3281 m
.85356 .30377 L
s
.8083 .3281 m
.83426 .32165 L
s
.8083 .3281 m
.8507 .32965 L
s
.8083 .3281 m
.85056 .32938 L
s
.8083 .3281 m
.85047 .32959 L
s
.8083 .3281 m
.83774 .31705 L
s
.8083 .3281 m
.83746 .31663 L
s
.82353 .34342 m
.8286 .3722 L
s
.82353 .34342 m
.86336 .36658 L
s
.82353 .34342 m
.86776 .36322 L
s
.82353 .34342 m
.86333 .35726 L
s
.82353 .34342 m
.85356 .30377 L
s
.82353 .34342 m
.80667 .35029 L
s
.82353 .34342 m
.82654 .35982 L
s
.82353 .34342 m
.82645 .35944 L
s
.82353 .34342 m
.84972 .33237 L
s
.82353 .34342 m
.82676 .35879 L
s
.82353 .34342 m
.84905 .33196 L
s
.82353 .34342 m
.84978 .33202 L
s
.82353 .34342 m
.8507 .32965 L
s
.82353 .34342 m
.85056 .32938 L
s
.82353 .34342 m
.85047 .32959 L
s
.82353 .34342 m
.85008 .33379 L
s
.82353 .34342 m
.86238 .32752 L
s
.82353 .34342 m
.85326 .33222 L
s
.74214 .35885 m
.80514 .36469 L
s
.74214 .35885 m
.80523 .3632 L
s
.74214 .35885 m
.75689 .3494 L
s
.74214 .35885 m
.8286 .3722 L
s
.74214 .35885 m
.86336 .36658 L
s
.74214 .35885 m
.86776 .36322 L
s
.74214 .35885 m
.83658 .39027 L
s
.74214 .35885 m
.77032 .36313 L
s
.74214 .35885 m
.86333 .35726 L
s
.74214 .35885 m
.8032 .28608 L
s
.74214 .35885 m
.80344 .37637 L
s
.74214 .35885 m
.71146 .28203 L
s
.74214 .35885 m
.65134 .3129 L
s
.74214 .35885 m
.75652 .34515 L
s
.74214 .35885 m
.82654 .35982 L
s
.74214 .35885 m
.82645 .35944 L
s
.74214 .35885 m
.82676 .35879 L
s
.74214 .35885 m
.5999 .35222 L
s
.74214 .35885 m
.58364 .37805 L
s
.74214 .35885 m
.6658 .32878 L
s
.74214 .35885 m
.58323 .37773 L
s
.82286 .33479 m
.84972 .33237 L
s
.82286 .33479 m
.84905 .33196 L
s
.82286 .33479 m
.84978 .33202 L
s
.82286 .33479 m
.8507 .32965 L
s
.82286 .33479 m
.85056 .32938 L
s
.82286 .33479 m
.85047 .32959 L
s
.82286 .33479 m
.85008 .33379 L
s
.82286 .33479 m
.86238 .32752 L
s
.82286 .33479 m
.85326 .33222 L
s
.81709 .33307 m
.84972 .33237 L
s
.81709 .33307 m
.84905 .33196 L
s
.81709 .33307 m
.84978 .33202 L
s
.81709 .33307 m
.8507 .32965 L
s
.81709 .33307 m
.85056 .32938 L
s
.81709 .33307 m
.85047 .32959 L
s
.79434 .33509 m
.84905 .33196 L
s
.81354 .32774 m
.81691 .31252 L
s
.81354 .32774 m
.83426 .32165 L
s
.81354 .32774 m
.8507 .32965 L
s
.81354 .32774 m
.85056 .32938 L
s
.81354 .32774 m
.85047 .32959 L
s
.81354 .32774 m
.83774 .31705 L
s
.81354 .32774 m
.83746 .31663 L
s
.63787 .5342 m
.62384 .49815 L
s
.831 .25228 m
.8032 .28608 L
s
.85929 .29415 m
.83774 .31705 L
s
.85929 .29415 m
.83746 .31663 L
s
.48194 .41018 m
.51508 .39327 L
s
.56788 .32388 m
.5486 .31304 L
s
.56788 .32388 m
.52361 .28729 L
s
.56788 .32388 m
.5478 .29446 L
s
.56788 .32388 m
.57331 .35816 L
s
.56788 .32388 m
.65134 .3129 L
s
.56788 .32388 m
.49424 .2956 L
s
.56788 .32388 m
.58364 .37805 L
s
.56788 .32388 m
.58323 .37773 L
s
.5478 .29446 m
.58464 .22251 L
s
.5478 .29446 m
.55163 .2556 L
s
.5478 .29446 m
.5367 .3523 L
s
.5478 .29446 m
.50668 .30155 L
s
.5478 .29446 m
.50309 .30247 L
s
.5478 .29446 m
.50654 .3023 L
s
.5478 .29446 m
.50594 .30198 L
s
.5478 .29446 m
.50582 .30272 L
s
.5478 .29446 m
.5054 .29867 L
s
.5478 .29446 m
.50492 .29914 L
s
.5478 .29446 m
.52387 .26325 L
s
.5478 .29446 m
.52321 .26504 L
s
.5478 .29446 m
.54291 .34188 L
s
.5478 .29446 m
.6658 .32878 L
s
.57331 .35816 m
.60735 .37238 L
s
.57331 .35816 m
.65134 .3129 L
s
.57331 .35816 m
.56501 .41368 L
s
.57331 .35816 m
.58501 .37533 L
s
.57331 .35816 m
.57998 .39436 L
s
.57331 .35816 m
.54942 .32954 L
s
.57331 .35816 m
.58046 .37466 L
s
.57331 .35816 m
.5999 .35222 L
s
.57331 .35816 m
.56583 .32375 L
s
.57331 .35816 m
.58364 .37805 L
s
.57331 .35816 m
.58323 .37773 L
s
.57331 .35816 m
.53737 .33409 L
s
.28943 .35069 m
.31099 .34036 L
s
.28943 .35069 m
.32136 .36028 L
s
.48578 .34289 m
.5175 .34425 L
s
.54978 .45464 m
.56332 .39221 L
s
.54978 .45464 m
.52329 .52567 L
s
.54978 .45464 m
.5721 .43017 L
s
.54978 .45464 m
.56501 .41368 L
s
.53333 .53334 m
.53959 .49259 L
s
.53758 .51206 m
.5433 .43583 L
s
.53758 .51206 m
.53626 .57664 L
s
.65409 .46535 m
.62744 .44079 L
s
.50734 .552 m
.5202 .52558 L
s
.50734 .552 m
.5207 .52576 L
s
.69273 .52519 m
.66514 .49551 L
s
.63869 .27787 m
.61547 .30781 L
s
.52663 .38977 m
.53982 .38274 L
s
.52663 .38977 m
.53941 .38266 L
s
.22546 .42293 m
.25598 .39348 L
s
.50027 .6061 m
.5136 .52973 L
s
.50027 .6061 m
.49375 .67096 L
s
.5136 .52973 m
.53959 .49259 L
s
.63431 .53643 m
.62384 .49815 L
s
.34469 .39431 m
.40278 .44973 L
s
.34469 .39431 m
.31099 .34036 L
s
.34469 .39431 m
.32136 .36028 L
s
.29735 .55641 m
.25967 .55215 L
s
.45733 .40483 m
.41912 .42386 L
s
.45733 .40483 m
.42238 .4294 L
s
.45733 .40483 m
.42142 .42187 L
s
.45733 .40483 m
.41976 .41955 L
s
.45733 .40483 m
.41852 .42137 L
s
.45733 .40483 m
.4197 .42833 L
s
.45733 .40483 m
.42033 .43057 L
s
.45733 .40483 m
.41618 .42333 L
s
.45733 .40483 m
.4233 .42658 L
s
.45733 .40483 m
.41638 .42102 L
s
.45733 .40483 m
.41714 .42533 L
s
.45733 .40483 m
.35126 .3846 L
s
.45733 .40483 m
.41763 .42758 L
s
.45733 .40483 m
.42165 .42422 L
s
.45733 .40483 m
.42073 .42642 L
s
.45733 .40483 m
.52953 .35176 L
s
.45733 .40483 m
.41804 .41798 L
s
.45733 .40483 m
.41645 .41885 L
s
.45733 .40483 m
.58364 .37805 L
s
.45733 .40483 m
.58323 .37773 L
s
.62541 .37335 m
.64719 .35259 L
s
.62541 .37335 m
.64702 .35485 L
s
.62541 .37335 m
.65532 .36357 L
s
.62541 .37335 m
.60714 .41719 L
s
.62541 .37335 m
.6475 .35683 L
s
.62541 .37335 m
.65054 .35699 L
s
.62541 .37335 m
.58364 .37805 L
s
.62541 .37335 m
.58323 .37773 L
s
.50419 .51639 m
.52541 .47553 L
s
.52541 .47553 m
.50479 .51363 L
s
.52541 .47553 m
.5065 .51245 L
s
.52541 .47553 m
.50135 .50766 L
s
.52541 .47553 m
.5045 .51154 L
s
.52541 .47553 m
.55892 .41288 L
s
.52541 .47553 m
.58364 .37805 L
s
.52541 .47553 m
.58323 .37773 L
s
.41232 .26623 m
.45127 .28462 L
s
.54908 .22036 m
.62503 .16505 L
s
.54908 .22036 m
.49657 .27319 L
s
.54908 .22036 m
.49978 .26561 L
s
.49657 .27319 m
.49205 .25869 L
s
.49657 .27319 m
.4835 .27741 L
s
.49657 .27319 m
.49015 .25966 L
s
.49657 .27319 m
.50668 .30155 L
s
.49657 .27319 m
.50309 .30247 L
s
.49657 .27319 m
.50654 .3023 L
s
.49657 .27319 m
.50594 .30198 L
s
.49657 .27319 m
.50582 .30272 L
s
.49657 .27319 m
.5054 .29867 L
s
.49657 .27319 m
.50492 .29914 L
s
.49657 .27319 m
.52987 .31285 L
s
.49657 .27319 m
.47435 .25892 L
s
.49657 .27319 m
.47925 .28897 L
s
.49657 .27319 m
.47336 .25977 L
s
.49657 .27319 m
.47235 .26087 L
s
.49657 .27319 m
.52387 .26325 L
s
.49657 .27319 m
.46987 .22157 L
s
.49657 .27319 m
.52321 .26504 L
s
.49657 .27319 m
.47773 .24905 L
s
.49657 .27319 m
.47587 .24952 L
s
.43454 .28958 m
.41124 .29278 L
s
.43454 .28958 m
.47799 .3003 L
s
.06986 .42118 m
.10108 .43026 L
s
.58046 .33092 m
.55648 .34806 L
s
.59203 .57127 m
.58697 .53139 L
s
.88385 .37068 m
.86336 .36658 L
s
.88385 .37068 m
.86776 .36322 L
s
.88385 .37068 m
.86333 .35726 L
s
.86336 .36658 m
.90862 .38212 L
s
.86336 .36658 m
.90453 .38849 L
s
.86336 .36658 m
.82613 .33833 L
s
.86336 .36658 m
.91225 .36455 L
s
.86336 .36658 m
.90387 .38522 L
s
.86336 .36658 m
.8767 .33971 L
s
.86336 .36658 m
.83813 .35999 L
s
.86336 .36658 m
.90493 .37951 L
s
.86336 .36658 m
.89442 .37731 L
s
.86336 .36658 m
.9059 .38175 L
s
.86336 .36658 m
.84861 .34758 L
s
.86336 .36658 m
.88461 .38243 L
s
.86336 .36658 m
.90937 .38401 L
s
.86336 .36658 m
.84972 .33237 L
s
.86336 .36658 m
.84905 .33196 L
s
.86336 .36658 m
.84978 .33202 L
s
.86336 .36658 m
.8507 .32965 L
s
.86336 .36658 m
.8936 .36606 L
s
.86336 .36658 m
.85056 .32938 L
s
.86336 .36658 m
.85047 .32959 L
s
.86336 .36658 m
.88427 .36579 L
s
.86336 .36658 m
.8863 .36988 L
s
.86336 .36658 m
.85008 .33379 L
s
.86336 .36658 m
.84802 .37908 L
s
.86336 .36658 m
.86238 .32752 L
s
.86336 .36658 m
.87706 .34152 L
s
.86336 .36658 m
.90659 .38392 L
s
.86336 .36658 m
.84764 .37739 L
s
.86336 .36658 m
.89232 .37845 L
s
.86336 .36658 m
.88397 .36357 L
s
.86336 .36658 m
.85326 .33222 L
s
.86336 .36658 m
.88386 .38371 L
s
.86336 .36658 m
.89337 .37412 L
s
.86336 .36658 m
.88371 .36184 L
s
.86776 .36322 m
.9182 .36992 L
s
.86776 .36322 m
.91473 .37189 L
s
.86776 .36322 m
.91376 .36035 L
s
.86776 .36322 m
.83813 .35999 L
s
.86776 .36322 m
.89742 .36103 L
s
.86776 .36322 m
.89442 .37731 L
s
.86776 .36322 m
.91622 .37419 L
s
.86776 .36322 m
.91242 .3625 L
s
.86776 .36322 m
.91837 .36065 L
s
.86776 .36322 m
.88461 .38243 L
s
.86776 .36322 m
.91762 .35842 L
s
.86776 .36322 m
.914 .36626 L
s
.86776 .36322 m
.89541 .3624 L
s
.86776 .36322 m
.91602 .36434 L
s
.86776 .36322 m
.8967 .35497 L
s
.86776 .36322 m
.89719 .35757 L
s
.86776 .36322 m
.89748 .36296 L
s
.86776 .36322 m
.91714 .37221 L
s
.86776 .36322 m
.9157 .36071 L
s
.86776 .36322 m
.89064 .38933 L
s
.86776 .36322 m
.89491 .36018 L
s
.86776 .36322 m
.84972 .33237 L
s
.86776 .36322 m
.89557 .3532 L
s
.86776 .36322 m
.89332 .35295 L
s
.86776 .36322 m
.84905 .33196 L
s
.86776 .36322 m
.91867 .36756 L
s
.86776 .36322 m
.84978 .33202 L
s
.86776 .36322 m
.89448 .35796 L
s
.86776 .36322 m
.89531 .35623 L
s
.86776 .36322 m
.8507 .32965 L
s
.86776 .36322 m
.91727 .3662 L
s
.86776 .36322 m
.85056 .32938 L
s
.86776 .36322 m
.85047 .32959 L
s
.86776 .36322 m
.89639 .36479 L
s
.86776 .36322 m
.78725 .37022 L
s
.86776 .36322 m
.88427 .36579 L
s
.86776 .36322 m
.8863 .36988 L
s
.86776 .36322 m
.91861 .36399 L
s
.86776 .36322 m
.8944 .35131 L
s
.86776 .36322 m
.86116 .39038 L
s
.86776 .36322 m
.85008 .33379 L
s
.86776 .36322 m
.86238 .32752 L
s
.86776 .36322 m
.85766 .38965 L
s
.86776 .36322 m
.87706 .34152 L
s
.86776 .36322 m
.91604 .37027 L
s
.86776 .36322 m
.89373 .35511 L
s
.86776 .36322 m
.89232 .37845 L
s
.86776 .36322 m
.88397 .36357 L
s
.86776 .36322 m
.85326 .33222 L
s
.86776 .36322 m
.88386 .38371 L
s
.86776 .36322 m
.85959 .38752 L
s
.86776 .36322 m
.91439 .36263 L
s
.86776 .36322 m
.91711 .36212 L
s
.86776 .36322 m
.859 .38901 L
s
.86776 .36322 m
.78759 .3344 L
s
.86776 .36322 m
.89337 .37412 L
s
.86776 .36322 m
.88371 .36184 L
s
.86776 .36322 m
.85786 .38783 L
s
.86776 .36322 m
.91408 .36873 L
s
.86776 .36322 m
.91539 .35856 L
s
.86776 .36322 m
.91707 .35668 L
s
.86776 .36322 m
.91576 .3675 L
s
.86776 .36322 m
.8608 .38885 L
s
.86333 .35726 m
.8633 .33776 L
s
.86333 .35726 m
.90946 .35755 L
s
.86333 .35726 m
.82583 .38005 L
s
.86333 .35726 m
.89742 .36103 L
s
.86333 .35726 m
.82775 .34859 L
s
.86333 .35726 m
.82543 .38133 L
s
.86333 .35726 m
.83569 .34082 L
s
.86333 .35726 m
.82468 .37945 L
s
.86333 .35726 m
.90881 .34546 L
s
.86333 .35726 m
.84861 .34758 L
s
.86333 .35726 m
.91256 .34759 L
s
.86333 .35726 m
.83708 .33436 L
s
.86333 .35726 m
.8775 .33755 L
s
.86333 .35726 m
.90783 .34086 L
s
.86333 .35726 m
.89541 .3624 L
s
.86333 .35726 m
.8967 .35497 L
s
.86333 .35726 m
.90645 .34484 L
s
.86333 .35726 m
.89719 .35757 L
s
.86333 .35726 m
.89748 .36296 L
s
.86333 .35726 m
.90637 .35511 L
s
.86333 .35726 m
.90558 .34143 L
s
.86333 .35726 m
.90828 .34927 L
s
.86333 .35726 m
.89491 .36018 L
s
.86333 .35726 m
.85752 .36291 L
s
.86333 .35726 m
.84972 .33237 L
s
.86333 .35726 m
.90807 .34307 L
s
.86333 .35726 m
.89557 .3532 L
s
.86333 .35726 m
.89332 .35295 L
s
.86333 .35726 m
.90839 .35369 L
s
.86333 .35726 m
.84905 .33196 L
s
.86333 .35726 m
.90961 .35543 L
s
.86333 .35726 m
.84978 .33202 L
s
.86333 .35726 m
.90664 .35095 L
s
.86333 .35726 m
.89448 .35796 L
s
.86333 .35726 m
.90968 .35158 L
s
.86333 .35726 m
.89531 .35623 L
s
.86333 .35726 m
.8507 .32965 L
s
.86333 .35726 m
.90756 .35965 L
s
.86333 .35726 m
.8936 .36606 L
s
.86333 .35726 m
.85056 .32938 L
s
.86333 .35726 m
.85047 .32959 L
s
.86333 .35726 m
.89639 .36479 L
s
.86333 .35726 m
.91115 .34926 L
s
.86333 .35726 m
.88427 .36579 L
s
.86333 .35726 m
.90494 .34941 L
s
.86333 .35726 m
.90695 .35736 L
s
.86333 .35726 m
.8863 .36988 L
s
.86333 .35726 m
.91002 .34753 L
s
.86333 .35726 m
.9069 .3472 L
s
.86333 .35726 m
.8944 .35131 L
s
.86333 .35726 m
.91163 .35425 L
s
.86333 .35726 m
.86116 .39038 L
s
.86333 .35726 m
.85008 .33379 L
s
.86333 .35726 m
.90459 .34706 L
s
.86333 .35726 m
.86238 .32752 L
s
.86333 .35726 m
.90467 .34401 L
s
.86333 .35726 m
.85766 .38965 L
s
.86333 .35726 m
.87706 .34152 L
s
.86333 .35726 m
.89373 .35511 L
s
.86333 .35726 m
.88397 .36357 L
s
.86333 .35726 m
.85326 .33222 L
s
.86333 .35726 m
.85959 .38752 L
s
.86333 .35726 m
.859 .38901 L
s
.86333 .35726 m
.88371 .36184 L
s
.86333 .35726 m
.85786 .38783 L
s
.86333 .35726 m
.91065 .34301 L
s
.86333 .35726 m
.78504 .36729 L
s
.86333 .35726 m
.78496 .36602 L
s
.86333 .35726 m
.74937 .33851 L
s
.86333 .35726 m
.8608 .38885 L
s
.67801 .28863 m
.65019 .31561 L
s
.72776 .18373 m
.69045 .21698 L
s
.72776 .18373 m
.75546 .17193 L
s
.75546 .17193 m
.78461 .14216 L
s
.75546 .17193 m
.78141 .14562 L
s
.75546 .17193 m
.7806 .13719 L
s
.75546 .17193 m
.65134 .3129 L
s
.75546 .17193 m
.7756 .13839 L
s
.75546 .17193 m
.77867 .14168 L
s
.75546 .17193 m
.77249 .13728 L
s
.75546 .17193 m
.78258 .14365 L
s
.75546 .17193 m
.77375 .13985 L
s
.75546 .17193 m
.78366 .14001 L
s
.75546 .17193 m
.77625 .1357 L
s
.75546 .17193 m
.78126 .14138 L
s
.75546 .17193 m
.77838 .13647 L
s
.75546 .17193 m
.77387 .13557 L
s
.75546 .17193 m
.78136 .13909 L
s
.75546 .17193 m
.77609 .14192 L
s
.75546 .17193 m
.77795 .13919 L
s
.66755 .37579 m
.64477 .38357 L
s
.66755 .37579 m
.6447 .38279 L
s
.47519 .32863 m
.51035 .33876 L
s
.3201 .07103 m
.33709 .09542 L
s
.3201 .07103 m
.34259 .08478 L
s
.44986 .44273 m
.49413 .42868 L
s
.49413 .42868 m
.45782 .44292 L
s
.49413 .42868 m
.45204 .44114 L
s
.49413 .42868 m
.45475 .44425 L
s
.49413 .42868 m
.45279 .44011 L
s
.49413 .42868 m
.45492 .44591 L
s
.49413 .42868 m
.45119 .44217 L
s
.49413 .42868 m
.45993 .44962 L
s
.49413 .42868 m
.45921 .45521 L
s
.49413 .42868 m
.58262 .39959 L
s
.49413 .42868 m
.45565 .4394 L
s
.49413 .42868 m
.45311 .44587 L
s
.49413 .42868 m
.57653 .39528 L
s
.49413 .42868 m
.45179 .44857 L
s
.49413 .42868 m
.57657 .3945 L
s
.49413 .42868 m
.455 .4378 L
s
.49413 .42868 m
.45788 .45129 L
s
.49413 .42868 m
.58364 .37805 L
s
.49413 .42868 m
.45527 .45005 L
s
.49413 .42868 m
.58323 .37773 L
s
.49413 .42868 m
.45212 .44711 L
s
.49413 .42868 m
.45372 .43912 L
s
.49413 .42868 m
.45431 .45331 L
s
.73848 .25825 m
.71146 .28203 L
s
.71146 .28203 m
.73608 .25626 L
s
.71146 .28203 m
.64708 .21945 L
s
.71146 .28203 m
.73626 .2493 L
s
.71146 .28203 m
.73796 .25334 L
s
.71146 .28203 m
.73218 .25034 L
s
.71146 .28203 m
.73367 .24873 L
s
.71146 .28203 m
.73873 .25566 L
s
.71146 .28203 m
.73338 .25222 L
s
.48727 .41913 m
.51875 .4007 L
s
.63461 .36857 m
.66457 .3519 L
s
.63461 .36857 m
.66117 .35001 L
s
.63461 .36857 m
.66521 .35659 L
s
.63461 .36857 m
.65955 .34843 L
s
.63461 .36857 m
.61517 .41511 L
s
.63461 .36857 m
.66128 .354 L
s
.63461 .36857 m
.66288 .35282 L
s
.63461 .36857 m
.58364 .37805 L
s
.63461 .36857 m
.58323 .37773 L
s
.63935 .56904 m
.62697 .52708 L
s
.23072 .23493 m
.27005 .24204 L
s
.4838 .42105 m
.51875 .4007 L
s
.8342 .25502 m
.8032 .28608 L
s
.85188 .31092 m
.83426 .32165 L
s
.85188 .31092 m
.8507 .32965 L
s
.85188 .31092 m
.85056 .32938 L
s
.85188 .31092 m
.85047 .32959 L
s
.85188 .31092 m
.83774 .31705 L
s
.85188 .31092 m
.83746 .31663 L
s
.67795 .33999 m
.64702 .35485 L
s
.30853 .39482 m
.35126 .3846 L
s
.84952 .44021 m
.8185 .40722 L
s
.4504 .34768 m
.48885 .34964 L
s
.87624 .31435 m
.8507 .32965 L
s
.87624 .31435 m
.85056 .32938 L
s
.87624 .31435 m
.85047 .32959 L
s
.46776 .30252 m
.48829 .33723 L
s
.46776 .30252 m
.4835 .27741 L
s
.4835 .27741 m
.47435 .25892 L
s
.4835 .27741 m
.47925 .28897 L
s
.4835 .27741 m
.47336 .25977 L
s
.4835 .27741 m
.54015 .33601 L
s
.4835 .27741 m
.47235 .26087 L
s
.4835 .27741 m
.47773 .24905 L
s
.4835 .27741 m
.47587 .24952 L
s
.60518 .72479 m
.60361 .68467 L
s
.57059 .52104 m
.57187 .47844 L
s
.57761 .43061 m
.5721 .43017 L
s
.57761 .43061 m
.56501 .41368 L
s
.57761 .43061 m
.57719 .41052 L
s
.38183 .37816 m
.42159 .38004 L
s
.5053 .19358 m
.51038 .23652 L
s
.51038 .23652 m
.49418 .27517 L
s
.51038 .23652 m
.50314 .19291 L
s
.51038 .23652 m
.50865 .25624 L
s
.51038 .23652 m
.50193 .19479 L
s
.51038 .23652 m
.50686 .25617 L
s
.51038 .23652 m
.49958 .1937 L
s
.51038 .23652 m
.51758 .2724 L
s
.51038 .23652 m
.53716 .30913 L
s
.87012 .33257 m
.84972 .33237 L
s
.87012 .33257 m
.84905 .33196 L
s
.87012 .33257 m
.84978 .33202 L
s
.87012 .33257 m
.8507 .32965 L
s
.87012 .33257 m
.85056 .32938 L
s
.87012 .33257 m
.85047 .32959 L
s
.67641 .33415 m
.64702 .35485 L
s
.30739 .38609 m
.35126 .3846 L
s
.50856 .32215 m
.53737 .33409 L
s
.50247 .34671 m
.45747 .29448 L
s
.50247 .34671 m
.53982 .38274 L
s
.50247 .34671 m
.53941 .38266 L
s
.2332 .23414 m
.27005 .24204 L
s
.84049 .36229 m
.82654 .35982 L
s
.84049 .36229 m
.82645 .35944 L
s
.84049 .36229 m
.82676 .35879 L
s
.42153 .26146 m
.45005 .29128 L
s
.74156 .25628 m
.71146 .28203 L
s
.50105 .29855 m
.49989 .26298 L
s
.50105 .29855 m
.52675 .32397 L
s
.50105 .29855 m
.48288 .26254 L
s
.50105 .29855 m
.54353 .26696 L
s
.50105 .29855 m
.47693 .26426 L
s
.50105 .29855 m
.48534 .30926 L
s
.50105 .29855 m
.47806 .26842 L
s
.50105 .29855 m
.46606 .29005 L
s
.50105 .29855 m
.47893 .27028 L
s
.50105 .29855 m
.51251 .33481 L
s
.50105 .29855 m
.4865 .2628 L
s
.50105 .29855 m
.47578 .26981 L
s
.50105 .29855 m
.54791 .32558 L
s
.50105 .29855 m
.47354 .27055 L
s
.50105 .29855 m
.47511 .27745 L
s
.50105 .29855 m
.61547 .30781 L
s
.50105 .29855 m
.46946 .27993 L
s
.50105 .29855 m
.50418 .33084 L
s
.50105 .29855 m
.50624 .35535 L
s
.50105 .29855 m
.47107 .27768 L
s
.50105 .29855 m
.47466 .26554 L
s
.50105 .29855 m
.48453 .26103 L
s
.50105 .29855 m
.47516 .27231 L
s
.50105 .29855 m
.50694 .28409 L
s
.50105 .29855 m
.48455 .26477 L
s
.50105 .29855 m
.47388 .27949 L
s
.50105 .29855 m
.47669 .275 L
s
.50105 .29855 m
.47863 .30194 L
s
.50105 .29855 m
.48193 .26408 L
s
.50105 .29855 m
.46922 .27669 L
s
.50105 .29855 m
.48145 .26102 L
s
.50105 .29855 m
.47704 .26656 L
s
.50105 .29855 m
.47195 .27486 L
s
.50105 .29855 m
.5205 .36453 L
s
.50105 .29855 m
.46835 .27323 L
s
.50105 .29855 m
.47431 .27504 L
s
.50105 .29855 m
.47853 .26612 L
s
.50105 .29855 m
.47147 .2724 L
s
.50105 .29855 m
.474 .26813 L
s
.50105 .29855 m
.52348 .32111 L
s
.50105 .29855 m
.47156 .28137 L
s
.50105 .29855 m
.53455 .30256 L
s
.50105 .29855 m
.47123 .26837 L
s
.50105 .29855 m
.58364 .37805 L
s
.50105 .29855 m
.53267 .30521 L
s
.50105 .29855 m
.52406 .34522 L
s
.50105 .29855 m
.58323 .37773 L
s
.50105 .29855 m
.48156 .26621 L
s
.50105 .29855 m
.53313 .30357 L
s
.50105 .29855 m
.42004 .31057 L
s
.50105 .29855 m
.41982 .30965 L
s
.50105 .29855 m
.46986 .27043 L
s
.50105 .29855 m
.52908 .32822 L
s
.50105 .29855 m
.47255 .26613 L
s
.49989 .26298 m
.50266 .28547 L
s
.49989 .26298 m
.51868 .24961 L
s
.52675 .32397 m
.52406 .34522 L
s
.54353 .26696 m
.57087 .31025 L
s
.54353 .26696 m
.55674 .21873 L
s
.48534 .30926 m
.50533 .33461 L
s
.46606 .29005 m
.45937 .30721 L
s
.51251 .33481 m
.53626 .34832 L
s
.51251 .33481 m
.49242 .31807 L
s
.51251 .33481 m
.5213 .33818 L
s
.51251 .33481 m
.47857 .32614 L
s
.51251 .33481 m
.48153 .32357 L
s
.51251 .33481 m
.48355 .32165 L
s
.51251 .33481 m
.50126 .3141 L
s
.51251 .33481 m
.47879 .32248 L
s
.51251 .33481 m
.58364 .37805 L
s
.51251 .33481 m
.58323 .37773 L
s
.51251 .33481 m
.47888 .31988 L
s
.51251 .33481 m
.48246 .31677 L
s
.51251 .33481 m
.48059 .31897 L
s
.64226 .53477 m
.62384 .49815 L
s
.45185 .32502 m
.5486 .31304 L
s
.45185 .32502 m
.35126 .3846 L
s
.45185 .32502 m
.45747 .29448 L
s
.45185 .32502 m
.49978 .26561 L
s
.60484 .42445 m
.61268 .4561 L
s
.60484 .42445 m
.61926 .45259 L
s
.60484 .42445 m
.60021 .40485 L
s
.60484 .42445 m
.61557 .45507 L
s
.60484 .42445 m
.58364 .37805 L
s
.60484 .42445 m
.61435 .45304 L
s
.60484 .42445 m
.58323 .37773 L
s
.60484 .42445 m
.61756 .45001 L
s
.45704 .37738 m
.47498 .37085 L
s
.45704 .37738 m
.47297 .37094 L
s
.45704 .37738 m
.47451 .3703 L
s
.45704 .37738 m
.47481 .3716 L
s
.45704 .37738 m
.47438 .37104 L
s
.63678 .28496 m
.61547 .30781 L
s
.64185 .47877 m
.62384 .49815 L
s
.64185 .47877 m
.63299 .43582 L
s
.57239 .4419 m
.5721 .43017 L
s
.57239 .4419 m
.56501 .41368 L
s
.36527 .46332 m
.40278 .44973 L
s
.51595 .24135 m
.52391 .27351 L
s
.51595 .24135 m
.51974 .26258 L
s
.45938 .27262 m
.49424 .2956 L
s
.66386 .24975 m
.65065 .27539 L
s
.66386 .24975 m
.65098 .27439 L
s
.16263 .31867 m
.16717 .36113 L
s
.59316 .30838 m
.61305 .27632 L
s
.59316 .30838 m
.54158 .32184 L
s
.59316 .30838 m
.5746 .27846 L
s
.59316 .30838 m
.61061 .27395 L
s
.59316 .30838 m
.60681 .27523 L
s
.59316 .30838 m
.6071 .2728 L
s
.59316 .30838 m
.61133 .27748 L
s
.59316 .30838 m
.60428 .27297 L
s
.59316 .30838 m
.60938 .27604 L
s
.59316 .30838 m
.58364 .37805 L
s
.59316 .30838 m
.58323 .37773 L
s
.5746 .27846 m
.54332 .28488 L
s
.43155 .39661 m
.46681 .38086 L
s
.47063 .35193 m
.50624 .35535 L
s
.31553 .48997 m
.28804 .50094 L
s
.60072 .538 m
.60372 .49612 L
s
.23233 .42385 m
.25598 .39348 L
s
.4618 .37066 m
.47853 .37001 L
s
.4618 .37066 m
.47498 .37085 L
s
.4618 .37066 m
.47297 .37094 L
s
.4618 .37066 m
.47451 .3703 L
s
.4618 .37066 m
.47481 .3716 L
s
.4618 .37066 m
.47438 .37104 L
s
.34589 .47925 m
.38371 .45603 L
s
.31557 .38608 m
.35126 .3846 L
s
.84912 .29867 m
.82749 .33431 L
s
.82749 .33431 m
.84972 .33237 L
s
.82749 .33431 m
.85154 .29895 L
s
.82749 .33431 m
.84905 .33196 L
s
.82749 .33431 m
.84978 .33202 L
s
.82749 .33431 m
.8507 .32965 L
s
.82749 .33431 m
.85056 .32938 L
s
.82749 .33431 m
.85047 .32959 L
s
.82749 .33431 m
.85008 .33379 L
s
.82749 .33431 m
.86238 .32752 L
s
.82749 .33431 m
.85326 .33222 L
s
.46225 .21647 m
.47855 .25577 L
s
.62754 .11389 m
.61913 .169 L
s
.62754 .11389 m
.63094 .0836 L
s
.49774 .45512 m
.50071 .42068 L
s
.49774 .45512 m
.52526 .44472 L
s
.67835 .23895 m
.65098 .27439 L
s
.50321 .46533 m
.51508 .39327 L
s
.50321 .46533 m
.50371 .52694 L
s
.85011 .42621 m
.8185 .40722 L
s
.57175 .38307 m
.64741 .43904 L
s
.57175 .38307 m
.49354 .32682 L
s
.50957 .75673 m
.50935 .7927 L
s
.50957 .75673 m
.52264 .79019 L
s
.50957 .75673 m
.51256 .79347 L
s
.50957 .75673 m
.51173 .79153 L
s
.50957 .75673 m
.49375 .67096 L
s
.50957 .75673 m
.53501 .78436 L
s
.59057 .38843 m
.59814 .35713 L
s
.59057 .38843 m
.56501 .41368 L
s
.59814 .35713 m
.75816 .3474 L
s
.59814 .35713 m
.58209 .4056 L
s
.59814 .35713 m
.74214 .35885 L
s
.59814 .35713 m
.6263 .35055 L
s
.59814 .35713 m
.59266 .35966 L
s
.59814 .35713 m
.56308 .36325 L
s
.59814 .35713 m
.56625 .38337 L
s
.59814 .35713 m
.56171 .38077 L
s
.59814 .35713 m
.5652 .37555 L
s
.59814 .35713 m
.54791 .32558 L
s
.59814 .35713 m
.56947 .3521 L
s
.59814 .35713 m
.63299 .43582 L
s
.59814 .35713 m
.54813 .41195 L
s
.59814 .35713 m
.62405 .3429 L
s
.59814 .35713 m
.57274 .33707 L
s
.59814 .35713 m
.54568 .3567 L
s
.59814 .35713 m
.62841 .34623 L
s
.59814 .35713 m
.57331 .35816 L
s
.59814 .35713 m
.62424 .34039 L
s
.59814 .35713 m
.62719 .34284 L
s
.59814 .35713 m
.55816 .32711 L
s
.59814 .35713 m
.62854 .34949 L
s
.59814 .35713 m
.62525 .34506 L
s
.59814 .35713 m
.71146 .28203 L
s
.59814 .35713 m
.54019 .36429 L
s
.59814 .35713 m
.65134 .3129 L
s
.59814 .35713 m
.56501 .41368 L
s
.59814 .35713 m
.65399 .34064 L
s
.59814 .35713 m
.52987 .31285 L
s
.59814 .35713 m
.52953 .35176 L
s
.59814 .35713 m
.57747 .38571 L
s
.59814 .35713 m
.57462 .37796 L
s
.59814 .35713 m
.5412 .2858 L
s
.59814 .35713 m
.58262 .39959 L
s
.59814 .35713 m
.55854 .3667 L
s
.59814 .35713 m
.58111 .39779 L
s
.59814 .35713 m
.55787 .37916 L
s
.59814 .35713 m
.62529 .34765 L
s
.59814 .35713 m
.58486 .42 L
s
.59814 .35713 m
.57653 .39528 L
s
.59814 .35713 m
.57657 .3945 L
s
.59814 .35713 m
.55449 .34131 L
s
.59814 .35713 m
.51347 .3982 L
s
.59814 .35713 m
.52958 .264 L
s
.59814 .35713 m
.58364 .37805 L
s
.59814 .35713 m
.51587 .40368 L
s
.59814 .35713 m
.58323 .37773 L
s
.48948 .42973 m
.52304 .40806 L
s
.67096 .25432 m
.65065 .27539 L
s
.67096 .25432 m
.65098 .27439 L
s
.41055 .27608 m
.45127 .28462 L
s
.41055 .27608 m
.41124 .29278 L
s
.06891 .42546 m
.10108 .43026 L
s
.23124 .22953 m
.27005 .24204 L
s
.49441 .41623 m
.51347 .3982 L
s
.49441 .41623 m
.51587 .40368 L
s
.53178 .4158 m
.52386 .36529 L
s
.53178 .4158 m
.54578 .3589 L
s
.53178 .4158 m
.50549 .35318 L
s
.53178 .4158 m
.47811 .44744 L
s
.53178 .4158 m
.51366 .40342 L
s
.53178 .4158 m
.53959 .49259 L
s
.53178 .4158 m
.54649 .39693 L
s
.53178 .4158 m
.53982 .38274 L
s
.53178 .4158 m
.53941 .38266 L
s
.53178 .4158 m
.58215 .47378 L
s
.63058 .44116 m
.60771 .46072 L
s
.63058 .44116 m
.63913 .39869 L
s
.63058 .44116 m
.61344 .46462 L
s
.67267 .25572 m
.65065 .27539 L
s
.67267 .25572 m
.65098 .27439 L
s
.55279 .38929 m
.52386 .36529 L
s
.55279 .38929 m
.56308 .36325 L
s
.55279 .38929 m
.56171 .38077 L
s
.55279 .38929 m
.5698 .3775 L
s
.55279 .38929 m
.56804 .37961 L
s
.55279 .38929 m
.56992 .39139 L
s
.55279 .38929 m
.50804 .36511 L
s
.55279 .38929 m
.51366 .40342 L
s
.55279 .38929 m
.5721 .43017 L
s
.55279 .38929 m
.56501 .41368 L
s
.55279 .38929 m
.57761 .41288 L
s
.55279 .38929 m
.54649 .39693 L
s
.55279 .38929 m
.53982 .38274 L
s
.55279 .38929 m
.58364 .37805 L
s
.55279 .38929 m
.53941 .38266 L
s
.55279 .38929 m
.58323 .37773 L
s
.56171 .38077 m
.54068 .33678 L
s
.56171 .38077 m
.54172 .40798 L
s
.56171 .38077 m
.50638 .3357 L
s
.56171 .38077 m
.56287 .3889 L
s
.56171 .38077 m
.55616 .39234 L
s
.56171 .38077 m
.56992 .39139 L
s
.56171 .38077 m
.52846 .34784 L
s
.56171 .38077 m
.52858 .40466 L
s
.56171 .38077 m
.5721 .43017 L
s
.56171 .38077 m
.56501 .41368 L
s
.56171 .38077 m
.58312 .41419 L
s
.56171 .38077 m
.55435 .37075 L
s
.56171 .38077 m
.55892 .41288 L
s
.56171 .38077 m
.55854 .3667 L
s
.56171 .38077 m
.57761 .41288 L
s
.56171 .38077 m
.55787 .37916 L
s
.56171 .38077 m
.5831 .38831 L
s
.56171 .38077 m
.57842 .40179 L
s
.56171 .38077 m
.58046 .37466 L
s
.56171 .38077 m
.58843 .38099 L
s
.56171 .38077 m
.5999 .35222 L
s
.56171 .38077 m
.57572 .38921 L
s
.56171 .38077 m
.58364 .37805 L
s
.56171 .38077 m
.57741 .39707 L
s
.56171 .38077 m
.58323 .37773 L
s
.5698 .3775 m
.53792 .34456 L
s
.5698 .3775 m
.56804 .37961 L
s
.5698 .3775 m
.56287 .3889 L
s
.5698 .3775 m
.55616 .39234 L
s
.5698 .3775 m
.55309 .37901 L
s
.5698 .3775 m
.57462 .37796 L
s
.5698 .3775 m
.57002 .37958 L
s
.5698 .3775 m
.58501 .37533 L
s
.5698 .3775 m
.55856 .39752 L
s
.5698 .3775 m
.58262 .39959 L
s
.5698 .3775 m
.58111 .39779 L
s
.5698 .3775 m
.55787 .37916 L
s
.5698 .3775 m
.57998 .39436 L
s
.5698 .3775 m
.57653 .39528 L
s
.5698 .3775 m
.59833 .38521 L
s
.5698 .3775 m
.57842 .40179 L
s
.5698 .3775 m
.57657 .3945 L
s
.5698 .3775 m
.5966 .37455 L
s
.5698 .3775 m
.58046 .37466 L
s
.5698 .3775 m
.54713 .38928 L
s
.5698 .3775 m
.54631 .38895 L
s
.5698 .3775 m
.5999 .35222 L
s
.5698 .3775 m
.58364 .37805 L
s
.5698 .3775 m
.58323 .37773 L
s
.5698 .3775 m
.59691 .37126 L
s
.56804 .37961 m
.57274 .33707 L
s
.56804 .37961 m
.52846 .34784 L
s
.56804 .37961 m
.64981 .40279 L
s
.56804 .37961 m
.57002 .37958 L
s
.56804 .37961 m
.58262 .39959 L
s
.56804 .37961 m
.58111 .39779 L
s
.56804 .37961 m
.55787 .37916 L
s
.56804 .37961 m
.57653 .39528 L
s
.56804 .37961 m
.59833 .38521 L
s
.56804 .37961 m
.57657 .3945 L
s
.56804 .37961 m
.58046 .37466 L
s
.56804 .37961 m
.5999 .35222 L
s
.56804 .37961 m
.56935 .40116 L
s
.56804 .37961 m
.58364 .37805 L
s
.56804 .37961 m
.58323 .37773 L
s
.56804 .37961 m
.56804 .40129 L
s
.56992 .39139 m
.56226 .39917 L
s
.56992 .39139 m
.51635 .39447 L
s
.56992 .39139 m
.64981 .40279 L
s
.56992 .39139 m
.56501 .41368 L
s
.56992 .39139 m
.57747 .38571 L
s
.56992 .39139 m
.55309 .37901 L
s
.56992 .39139 m
.57462 .37796 L
s
.56992 .39139 m
.57315 .38161 L
s
.56992 .39139 m
.58881 .41077 L
s
.56992 .39139 m
.55892 .41288 L
s
.56992 .39139 m
.55856 .39752 L
s
.56992 .39139 m
.58262 .39959 L
s
.56992 .39139 m
.5746 .37507 L
s
.56992 .39139 m
.58111 .39779 L
s
.56992 .39139 m
.57653 .39528 L
s
.56992 .39139 m
.59833 .38521 L
s
.56992 .39139 m
.5934 .40462 L
s
.56992 .39139 m
.5615 .41527 L
s
.56992 .39139 m
.57657 .3945 L
s
.56992 .39139 m
.58046 .37466 L
s
.56992 .39139 m
.54713 .38928 L
s
.56992 .39139 m
.54631 .38895 L
s
.56992 .39139 m
.59227 .40777 L
s
.56992 .39139 m
.57048 .39688 L
s
.56992 .39139 m
.54649 .39693 L
s
.56992 .39139 m
.56935 .40116 L
s
.56992 .39139 m
.53982 .38274 L
s
.56992 .39139 m
.58364 .37805 L
s
.56992 .39139 m
.53941 .38266 L
s
.56992 .39139 m
.58323 .37773 L
s
.56992 .39139 m
.56804 .40129 L
s
.56992 .39139 m
.56124 .37785 L
s
.50804 .36511 m
.54649 .39693 L
s
.50804 .36511 m
.47853 .37001 L
s
.50804 .36511 m
.47498 .37085 L
s
.50804 .36511 m
.47297 .37094 L
s
.50804 .36511 m
.53982 .38274 L
s
.50804 .36511 m
.47451 .3703 L
s
.50804 .36511 m
.53941 .38266 L
s
.50804 .36511 m
.47481 .3716 L
s
.50804 .36511 m
.47438 .37104 L
s
.59179 .46086 m
.59396 .50222 L
s
.59179 .46086 m
.59637 .50195 L
s
.59179 .46086 m
.59897 .50166 L
s
.59179 .46086 m
.60021 .40485 L
s
.59179 .46086 m
.59164 .50285 L
s
.59179 .46086 m
.5949 .49974 L
s
.59179 .46086 m
.59135 .50065 L
s
.59179 .46086 m
.59264 .49862 L
s
.59179 .46086 m
.58886 .50149 L
s
.59179 .46086 m
.59733 .49966 L
s
.59179 .46086 m
.58364 .37805 L
s
.59179 .46086 m
.58927 .49919 L
s
.59179 .46086 m
.58323 .37773 L
s
.48431 .29964 m
.44282 .24336 L
s
.48431 .29964 m
.54158 .32184 L
s
.48431 .29964 m
.45316 .30772 L
s
.48431 .29964 m
.50549 .35318 L
s
.45182 .34969 m
.48885 .34964 L
s
.78443 .14632 m
.75546 .17193 L
s
.50543 .44019 m
.531 .41368 L
s
.07008 .43361 m
.10108 .43026 L
s
.62408 .30951 m
.5982 .33286 L
s
.43071 .43589 m
.46472 .40845 L
s
.42725 .39342 m
.46681 .38086 L
s
.62995 .11652 m
.61913 .169 L
s
.62995 .11652 m
.63094 .0836 L
s
.45544 .26296 m
.47799 .3003 L
s
.63978 .65096 m
.6263 .6097 L
s
.52163 .48233 m
.49199 .44479 L
s
.52163 .48233 m
.48292 .49834 L
s
.52163 .48233 m
.58215 .47378 L
s
.14244 .33367 m
.16717 .36113 L
s
.56845 .5198 m
.57187 .47844 L
s
.52348 .24125 m
.52391 .27351 L
s
.52348 .24125 m
.51974 .26258 L
s
.52874 .39468 m
.53982 .38274 L
s
.52874 .39468 m
.53941 .38266 L
s
.065 .4296 m
.10108 .43026 L
s
.24365 .29248 m
.28079 .30505 L
s
.46114 .42799 m
.49411 .40444 L
s
.51384 .24147 m
.52391 .27351 L
s
.51384 .24147 m
.51974 .26258 L
s
.5563 .2567 m
.5478 .29446 L
s
.85061 .30936 m
.83426 .32165 L
s
.85061 .30936 m
.8507 .32965 L
s
.85061 .30936 m
.85056 .32938 L
s
.85061 .30936 m
.85047 .32959 L
s
.85061 .30936 m
.83774 .31705 L
s
.85061 .30936 m
.83746 .31663 L
s
.79777 .255 m
.77321 .28958 L
s
.69109 .39661 m
.66131 .38779 L
s
.55428 .1386 m
.52876 .14227 L
s
.40829 .24255 m
.46682 .28066 L
s
.40829 .24255 m
.36508 .2414 L
s
.40829 .24255 m
.36707 .2413 L
s
.40829 .24255 m
.36363 .2418 L
s
.40829 .24255 m
.46601 .24172 L
s
.40829 .24255 m
.43736 .20498 L
s
.40829 .24255 m
.36597 .24277 L
s
.54946 .39695 m
.55309 .37901 L
s
.54946 .39695 m
.54713 .38928 L
s
.54946 .39695 m
.54631 .38895 L
s
.49355 .38999 m
.52349 .37717 L
s
.52349 .37717 m
.49421 .38505 L
s
.52349 .37717 m
.53241 .38978 L
s
.52349 .37717 m
.56138 .36063 L
s
.52349 .37717 m
.4954 .39193 L
s
.52349 .37717 m
.48804 .38393 L
s
.52349 .37717 m
.55616 .39234 L
s
.52349 .37717 m
.44472 .29599 L
s
.52349 .37717 m
.62774 .36694 L
s
.52349 .37717 m
.55225 .43442 L
s
.52349 .37717 m
.55108 .36076 L
s
.52349 .37717 m
.43679 .36221 L
s
.52349 .37717 m
.49444 .39501 L
s
.52349 .37717 m
.56501 .41368 L
s
.52349 .37717 m
.56626 .37433 L
s
.52349 .37717 m
.54785 .3864 L
s
.52349 .37717 m
.55856 .39752 L
s
.52349 .37717 m
.49099 .3812 L
s
.52349 .37717 m
.4892 .38699 L
s
.52349 .37717 m
.49519 .38795 L
s
.52349 .37717 m
.5372 .34874 L
s
.52349 .37717 m
.58364 .37805 L
s
.52349 .37717 m
.49096 .38462 L
s
.52349 .37717 m
.4931 .38262 L
s
.52349 .37717 m
.4926 .39286 L
s
.52349 .37717 m
.49059 .38967 L
s
.52349 .37717 m
.49205 .38756 L
s
.52349 .37717 m
.58323 .37773 L
s
.52349 .37717 m
.49709 .39408 L
s
.54636 .3332 m
.55398 .33768 L
s
.54636 .3332 m
.56482 .35163 L
s
.54636 .3332 m
.5436 .34465 L
s
.54636 .3332 m
.54706 .30318 L
s
.54636 .3332 m
.57331 .35816 L
s
.54636 .3332 m
.56161 .35708 L
s
.54636 .3332 m
.52124 .31462 L
s
.54636 .3332 m
.55525 .338 L
s
.54636 .3332 m
.52498 .31212 L
s
.54636 .3332 m
.52985 .3448 L
s
.54636 .3332 m
.51992 .32261 L
s
.54636 .3332 m
.52586 .31832 L
s
.54636 .3332 m
.5402 .32334 L
s
.54636 .3332 m
.52255 .31587 L
s
.54636 .3332 m
.52252 .31976 L
s
.54636 .3332 m
.52054 .31811 L
s
.54636 .3332 m
.5222 .32687 L
s
.54636 .3332 m
.56308 .27307 L
s
.54636 .3332 m
.52357 .32412 L
s
.54636 .3332 m
.55956 .33756 L
s
.54636 .3332 m
.53537 .34653 L
s
.54636 .3332 m
.52004 .32626 L
s
.54636 .3332 m
.5398 .35598 L
s
.54636 .3332 m
.58364 .37805 L
s
.54636 .3332 m
.58323 .37773 L
s
.54636 .3332 m
.5405 .35514 L
s
.57526 .32716 m
.55648 .34806 L
s
.63407 .04633 m
.63094 .0836 L
s
.067 .43545 m
.10108 .43026 L
s
.48779 .25383 m
.50189 .29353 L
s
.50189 .29353 m
.48483 .25536 L
s
.50189 .29353 m
.49205 .25869 L
s
.50189 .29353 m
.49015 .25966 L
s
.50189 .29353 m
.49639 .27823 L
s
.50189 .29353 m
.50668 .30155 L
s
.50189 .29353 m
.50309 .30247 L
s
.50189 .29353 m
.50804 .36511 L
s
.50189 .29353 m
.45747 .29448 L
s
.50189 .29353 m
.50654 .3023 L
s
.50189 .29353 m
.50594 .30198 L
s
.50189 .29353 m
.50582 .30272 L
s
.50189 .29353 m
.5054 .29867 L
s
.50189 .29353 m
.50492 .29914 L
s
.50189 .29353 m
.52987 .31285 L
s
.50189 .29353 m
.47435 .25892 L
s
.50189 .29353 m
.47336 .25977 L
s
.50189 .29353 m
.49044 .25408 L
s
.50189 .29353 m
.47235 .26087 L
s
.55193 .35197 m
.5486 .31304 L
s
.55193 .35197 m
.52361 .28729 L
s
.55193 .35197 m
.55648 .34806 L
s
.55193 .35197 m
.51508 .39327 L
s
.55193 .35197 m
.52034 .2525 L
s
.55193 .35197 m
.52386 .36529 L
s
.55193 .35197 m
.59814 .35713 L
s
.55193 .35197 m
.57087 .31025 L
s
.55193 .35197 m
.56308 .36325 L
s
.55193 .35197 m
.56625 .38337 L
s
.55193 .35197 m
.56171 .38077 L
s
.55193 .35197 m
.5652 .37555 L
s
.55193 .35197 m
.54791 .32558 L
s
.55193 .35197 m
.5698 .3775 L
s
.55193 .35197 m
.54813 .41195 L
s
.55193 .35197 m
.517 .34109 L
s
.55193 .35197 m
.57331 .35816 L
s
.55193 .35197 m
.55225 .43442 L
s
.55193 .35197 m
.65134 .3129 L
s
.55193 .35197 m
.56501 .41368 L
s
.55193 .35197 m
.54332 .28488 L
s
.55193 .35197 m
.49518 .31727 L
s
.55193 .35197 m
.51347 .3982 L
s
.55193 .35197 m
.54296 .39615 L
s
.55193 .35197 m
.58364 .37805 L
s
.55193 .35197 m
.51587 .40368 L
s
.55193 .35197 m
.58323 .37773 L
s
.55193 .35197 m
.53737 .33409 L
s
.56625 .38337 m
.5652 .37555 L
s
.56625 .38337 m
.5698 .3775 L
s
.56625 .38337 m
.53792 .34456 L
s
.56625 .38337 m
.56287 .3889 L
s
.56625 .38337 m
.55616 .39234 L
s
.56625 .38337 m
.57331 .35816 L
s
.56625 .38337 m
.56226 .39917 L
s
.56625 .38337 m
.55351 .36871 L
s
.56625 .38337 m
.55277 .37269 L
s
.56625 .38337 m
.5721 .43017 L
s
.56625 .38337 m
.56501 .41368 L
s
.56625 .38337 m
.58312 .41419 L
s
.56625 .38337 m
.59564 .39885 L
s
.56625 .38337 m
.54785 .3864 L
s
.56625 .38337 m
.55435 .37075 L
s
.56625 .38337 m
.55892 .41288 L
s
.56625 .38337 m
.5712 .41344 L
s
.56625 .38337 m
.5746 .37507 L
s
.56625 .38337 m
.59311 .40168 L
s
.56625 .38337 m
.57761 .41288 L
s
.56625 .38337 m
.59471 .40048 L
s
.56625 .38337 m
.57842 .40179 L
s
.56625 .38337 m
.53604 .37387 L
s
.56625 .38337 m
.57048 .39688 L
s
.56625 .38337 m
.54296 .39615 L
s
.56625 .38337 m
.56935 .40116 L
s
.56625 .38337 m
.57572 .38921 L
s
.56625 .38337 m
.58364 .37805 L
s
.56625 .38337 m
.52388 .3327 L
s
.56625 .38337 m
.54291 .34188 L
s
.56625 .38337 m
.5419 .34508 L
s
.56625 .38337 m
.54121 .34532 L
s
.56625 .38337 m
.58323 .37773 L
s
.56625 .38337 m
.56804 .40129 L
s
.56625 .38337 m
.56124 .37785 L
s
.5652 .37555 m
.54068 .33678 L
s
.5652 .37555 m
.53792 .34456 L
s
.5652 .37555 m
.56804 .37961 L
s
.5652 .37555 m
.56287 .3889 L
s
.5652 .37555 m
.55616 .39234 L
s
.5652 .37555 m
.57274 .33707 L
s
.5652 .37555 m
.56992 .39139 L
s
.5652 .37555 m
.57331 .35816 L
s
.5652 .37555 m
.61913 .35131 L
s
.5652 .37555 m
.56226 .39917 L
s
.5652 .37555 m
.55351 .36871 L
s
.5652 .37555 m
.5721 .43017 L
s
.5652 .37555 m
.5911 .36859 L
s
.5652 .37555 m
.56501 .41368 L
s
.5652 .37555 m
.55952 .32986 L
s
.5652 .37555 m
.52953 .35176 L
s
.5652 .37555 m
.57462 .37796 L
s
.5652 .37555 m
.57002 .37958 L
s
.5652 .37555 m
.58057 .3829 L
s
.5652 .37555 m
.55856 .39752 L
s
.5652 .37555 m
.57761 .41288 L
s
.5652 .37555 m
.51133 .3498 L
s
.5652 .37555 m
.58065 .38644 L
s
.5652 .37555 m
.58364 .37805 L
s
.5652 .37555 m
.52388 .3327 L
s
.5652 .37555 m
.54291 .34188 L
s
.5652 .37555 m
.5419 .34508 L
s
.5652 .37555 m
.54121 .34532 L
s
.5652 .37555 m
.58323 .37773 L
s
.5652 .37555 m
.57247 .38948 L
s
.5652 .37555 m
.56124 .37785 L
s
.54813 .41195 m
.51347 .3982 L
s
.517 .34109 m
.53186 .36836 L
s
.517 .34109 m
.49735 .34272 L
s
.517 .34109 m
.49247 .34328 L
s
.517 .34109 m
.54745 .36056 L
s
.517 .34109 m
.55854 .3667 L
s
.517 .34109 m
.51133 .3498 L
s
.517 .34109 m
.5372 .34874 L
s
.55225 .43442 m
.5531 .49006 L
s
.55225 .43442 m
.5712 .41344 L
s
.55225 .43442 m
.54415 .47082 L
s
.66272 .45977 m
.63299 .43582 L
s
.56532 .36083 m
.54578 .3589 L
s
.56532 .36083 m
.57087 .31025 L
s
.56532 .36083 m
.55892 .41288 L
s
.5168 .22155 m
.51974 .26258 L
s
.47701 .3236 m
.51251 .33481 L
s
.5405 .24566 m
.54332 .28488 L
s
.57806 .36316 m
.57192 .31496 L
s
.57806 .36316 m
.59814 .35713 L
s
.57806 .36316 m
.56501 .41368 L
s
.57192 .31496 m
.58578 .28505 L
s
.57192 .31496 m
.58229 .28223 L
s
.57192 .31496 m
.59792 .38724 L
s
.57192 .31496 m
.58774 .28322 L
s
.49502 .37636 m
.52386 .36529 L
s
.49502 .37636 m
.49835 .38894 L
s
.47482 .33116 m
.51035 .33876 L
s
.58332 .3352 m
.55648 .34806 L
s
.39665 .34187 m
.45937 .30721 L
s
.39665 .34187 m
.35126 .3846 L
s
.3143 .39323 m
.35126 .3846 L
s
.53214 .42607 m
.54296 .39615 L
s
.5601 .15562 m
.52876 .14227 L
s
.44698 .18695 m
.43008 .14957 L
s
.44698 .18695 m
.42755 .15079 L
s
.44698 .18695 m
.45946 .17495 L
s
.44698 .18695 m
.46987 .22157 L
s
.44698 .18695 m
.46601 .24172 L
s
.44698 .18695 m
.43736 .20498 L
s
.46895 .24181 m
.47855 .25577 L
s
.46895 .24181 m
.4835 .27741 L
s
.67017 .47244 m
.64741 .43904 L
s
.86951 .32265 m
.84972 .33237 L
s
.86951 .32265 m
.84905 .33196 L
s
.86951 .32265 m
.84978 .33202 L
s
.86951 .32265 m
.8507 .32965 L
s
.86951 .32265 m
.85056 .32938 L
s
.86951 .32265 m
.85047 .32959 L
s
.75784 .4483 m
.73409 .42489 L
s
.73409 .42489 m
.76314 .44844 L
s
.73409 .42489 m
.76161 .454 L
s
.73409 .42489 m
.76973 .44331 L
s
.73409 .42489 m
.76617 .45311 L
s
.73409 .42489 m
.75816 .3474 L
s
.73409 .42489 m
.76757 .44612 L
s
.73409 .42489 m
.81917 .38797 L
s
.73409 .42489 m
.74214 .35885 L
s
.73409 .42489 m
.76609 .4481 L
s
.73409 .42489 m
.75944 .45638 L
s
.73409 .42489 m
.76738 .43785 L
s
.73409 .42489 m
.76715 .44349 L
s
.73409 .42489 m
.76946 .44036 L
s
.73409 .42489 m
.76326 .44388 L
s
.73409 .42489 m
.76427 .45475 L
s
.73409 .42489 m
.76109 .44638 L
s
.73409 .42489 m
.76714 .44055 L
s
.73409 .42489 m
.76453 .4389 L
s
.73409 .42489 m
.76532 .45044 L
s
.73409 .42489 m
.76344 .4522 L
s
.73409 .42489 m
.76457 .44594 L
s
.73409 .42489 m
.76134 .45094 L
s
.73409 .42489 m
.7592 .45316 L
s
.73409 .42489 m
.76494 .44171 L
s
.73409 .42489 m
.76976 .44634 L
s
.73409 .42489 m
.76005 .44414 L
s
.73409 .42489 m
.58364 .37805 L
s
.73409 .42489 m
.76208 .44149 L
s
.73409 .42489 m
.76022 .44876 L
s
.73409 .42489 m
.58323 .37773 L
s
.73409 .42489 m
.75648 .45305 L
s
.73409 .42489 m
.75717 .45563 L
s
.73409 .42489 m
.76201 .45643 L
s
.45242 .31568 m
.49354 .32682 L
s
.37963 .37792 m
.42159 .38004 L
s
.53816 .43459 m
.57187 .47844 L
s
.53816 .43459 m
.54813 .41195 L
s
.53816 .43459 m
.51347 .3982 L
s
.53816 .43459 m
.51587 .40368 L
s
.74949 .48166 m
.71586 .45576 L
s
.62915 .11449 m
.61913 .169 L
s
.62915 .11449 m
.63094 .0836 L
s
.60258 .44892 m
.58133 .41765 L
s
.60258 .44892 m
.60771 .46072 L
s
.60258 .44892 m
.61344 .46462 L
s
.51546 .32886 m
.51251 .33481 L
s
.51546 .32886 m
.491 .29696 L
s
.51546 .32886 m
.53626 .34832 L
s
.51546 .32886 m
.47025 .29934 L
s
.51546 .32886 m
.46179 .32113 L
s
.51546 .32886 m
.52987 .31285 L
s
.51546 .32886 m
.52564 .30254 L
s
.51546 .32886 m
.58323 .37773 L
s
.491 .29696 m
.50189 .29353 L
s
.491 .29696 m
.48829 .33723 L
s
.491 .29696 m
.47855 .25577 L
s
.491 .29696 m
.4835 .27741 L
s
.47025 .29934 m
.4835 .27741 L
s
.47025 .29934 m
.41124 .29278 L
s
.46179 .32113 m
.40133 .29355 L
s
.55282 .38765 m
.52349 .37717 L
s
.55282 .38765 m
.51508 .39327 L
s
.55282 .38765 m
.54571 .32632 L
s
.55282 .38765 m
.57055 .43393 L
s
.55282 .38765 m
.59508 .3441 L
s
.55282 .38765 m
.53241 .38978 L
s
.55282 .38765 m
.55131 .41302 L
s
.55282 .38765 m
.56332 .39221 L
s
.55282 .38765 m
.48829 .33723 L
s
.55282 .38765 m
.55616 .39234 L
s
.55282 .38765 m
.5414 .3984 L
s
.55282 .38765 m
.55225 .43442 L
s
.55282 .38765 m
.56409 .38107 L
s
.55282 .38765 m
.5721 .43017 L
s
.55282 .38765 m
.56501 .41368 L
s
.55282 .38765 m
.56626 .37433 L
s
.55282 .38765 m
.54785 .3864 L
s
.55282 .38765 m
.55856 .39752 L
s
.55282 .38765 m
.5531 .40512 L
s
.55282 .38765 m
.58486 .42 L
s
.55282 .38765 m
.5615 .41527 L
s
.55282 .38765 m
.54649 .39693 L
s
.55282 .38765 m
.56314 .40361 L
s
.55282 .38765 m
.54296 .39615 L
s
.55282 .38765 m
.55794 .40405 L
s
.55282 .38765 m
.53982 .38274 L
s
.55282 .38765 m
.58364 .37805 L
s
.55282 .38765 m
.53941 .38266 L
s
.55282 .38765 m
.58323 .37773 L
s
.59508 .3441 m
.54649 .39693 L
s
.59508 .3441 m
.53982 .38274 L
s
.59508 .3441 m
.64217 .29716 L
s
.59508 .3441 m
.53941 .38266 L
s
.59508 .3441 m
.65065 .27539 L
s
.59508 .3441 m
.65098 .27439 L
s
.5414 .3984 m
.49835 .38894 L
s
.48727 .25591 m
.50189 .29353 L
s
.52485 .3178 m
.51251 .33481 L
s
.52485 .3178 m
.50637 .28978 L
s
.52485 .3178 m
.51276 .2862 L
s
.52485 .3178 m
.44282 .24336 L
s
.52485 .3178 m
.5122 .30262 L
s
.52485 .3178 m
.54568 .3567 L
s
.52485 .3178 m
.51491 .29983 L
s
.52485 .3178 m
.5213 .33818 L
s
.52485 .3178 m
.50995 .28828 L
s
.52485 .3178 m
.55449 .34131 L
s
.52485 .3178 m
.51638 .2887 L
s
.52485 .3178 m
.58364 .37805 L
s
.52485 .3178 m
.58323 .37773 L
s
.06783 .43363 m
.10108 .43026 L
s
.77229 .33137 m
.78759 .3344 L
s
.77229 .33137 m
.74861 .33599 L
s
.77229 .33137 m
.74937 .33851 L
s
.08006 .40104 m
.10108 .43026 L
s
.49949 .42171 m
.51508 .39327 L
s
.49949 .42171 m
.4307 .51615 L
s
.49949 .42171 m
.53455 .4616 L
s
.49949 .42171 m
.51534 .37483 L
s
.49949 .42171 m
.51551 .37215 L
s
.49949 .42171 m
.51226 .36324 L
s
.49949 .42171 m
.56804 .37961 L
s
.49949 .42171 m
.46838 .39055 L
s
.6006 .22912 m
.57643 .22507 L
s
.60398 .44801 m
.58133 .41765 L
s
.60398 .44801 m
.60771 .46072 L
s
.60398 .44801 m
.61344 .46462 L
s
.3839 .38606 m
.42159 .38004 L
s
.6636 .27456 m
.64217 .29716 L
s
.6636 .27456 m
.65065 .27539 L
s
.6636 .27456 m
.65098 .27439 L
s
.43302 .41002 m
.46838 .39055 L
s
.44902 .52785 m
.47588 .49263 L
s
.66759 .38403 m
.63913 .39869 L
s
.50986 .32673 m
.53737 .33409 L
s
.23117 .22345 m
.27005 .24204 L
s
.46969 .35448 m
.50624 .35535 L
s
.74845 .48495 m
.71586 .45576 L
s
.5807 .33377 m
.55648 .34806 L
s
.55399 .14323 m
.52876 .14227 L
s
.60399 .23781 m
.57643 .22507 L
s
.42479 .27364 m
.45747 .29448 L
s
.66777 .39035 m
.63913 .39869 L
s
.31869 .07237 m
.33709 .09542 L
s
.31869 .07237 m
.34259 .08478 L
s
.8373 .38745 m
.81923 .36182 L
s
.81923 .36182 m
.82353 .34342 L
s
.81923 .36182 m
.84272 .34253 L
s
.81923 .36182 m
.84538 .34024 L
s
.81923 .36182 m
.84626 .33756 L
s
.81923 .36182 m
.83979 .33175 L
s
.81923 .36182 m
.84918 .34075 L
s
.81923 .36182 m
.75816 .3474 L
s
.81923 .36182 m
.84837 .33989 L
s
.81923 .36182 m
.8501 .34754 L
s
.81923 .36182 m
.8347 .34289 L
s
.81923 .36182 m
.82444 .35049 L
s
.81923 .36182 m
.83462 .35219 L
s
.81923 .36182 m
.84766 .33889 L
s
.81923 .36182 m
.82392 .33728 L
s
.81923 .36182 m
.83473 .35504 L
s
.81923 .36182 m
.82286 .33479 L
s
.81923 .36182 m
.84675 .33661 L
s
.81923 .36182 m
.83171 .34729 L
s
.81923 .36182 m
.86336 .36658 L
s
.81923 .36182 m
.83089 .34884 L
s
.81923 .36182 m
.86776 .36322 L
s
.81923 .36182 m
.85063 .34021 L
s
.81923 .36182 m
.84884 .33838 L
s
.81923 .36182 m
.84717 .3382 L
s
.81923 .36182 m
.85038 .3415 L
s
.81923 .36182 m
.85174 .34147 L
s
.81923 .36182 m
.80598 .32215 L
s
.81923 .36182 m
.86333 .35726 L
s
.81923 .36182 m
.85327 .341 L
s
.81923 .36182 m
.85244 .33989 L
s
.81923 .36182 m
.84087 .33872 L
s
.81923 .36182 m
.84877 .33706 L
s
.81923 .36182 m
.8514 .33894 L
s
.81923 .36182 m
.8503 .33849 L
s
.81923 .36182 m
.8541 .34754 L
s
.81923 .36182 m
.84631 .33528 L
s
.81923 .36182 m
.84467 .335 L
s
.81923 .36182 m
.8355 .35193 L
s
.81923 .36182 m
.84534 .33657 L
s
.81923 .36182 m
.85312 .34754 L
s
.81923 .36182 m
.85468 .37385 L
s
.81923 .36182 m
.85298 .38596 L
s
.81923 .36182 m
.84362 .38612 L
s
.81923 .36182 m
.85667 .36617 L
s
.81923 .36182 m
.85024 .37135 L
s
.81923 .36182 m
.84956 .38565 L
s
.81923 .36182 m
.8138 .38358 L
s
.81923 .36182 m
.86005 .3718 L
s
.81923 .36182 m
.84029 .38332 L
s
.81923 .36182 m
.8431 .38419 L
s
.81923 .36182 m
.85719 .37283 L
s
.81923 .36182 m
.84511 .37735 L
s
.81923 .36182 m
.85473 .38201 L
s
.81923 .36182 m
.82654 .35982 L
s
.81923 .36182 m
.85616 .3798 L
s
.81923 .36182 m
.85369 .38013 L
s
.81923 .36182 m
.82645 .35944 L
s
.81923 .36182 m
.85752 .36291 L
s
.81923 .36182 m
.84899 .39007 L
s
.81923 .36182 m
.84972 .33237 L
s
.81923 .36182 m
.85672 .3753 L
s
.81923 .36182 m
.84356 .38218 L
s
.81923 .36182 m
.85247 .37389 L
s
.81923 .36182 m
.85248 .38346 L
s
.81923 .36182 m
.86278 .38703 L
s
.81923 .36182 m
.85597 .3696 L
s
.81923 .36182 m
.82676 .35879 L
s
.81923 .36182 m
.85435 .37097 L
s
.81923 .36182 m
.84905 .33196 L
s
.81923 .36182 m
.84557 .37914 L
s
.81923 .36182 m
.84985 .37366 L
s
.81923 .36182 m
.84978 .33202 L
s
.81923 .36182 m
.8473 .38814 L
s
.81923 .36182 m
.83426 .32165 L
s
.81923 .36182 m
.85823 .39284 L
s
.81923 .36182 m
.85433 .37696 L
s
.81923 .36182 m
.84098 .38997 L
s
.81923 .36182 m
.8507 .32965 L
s
.81923 .36182 m
.85426 .36716 L
s
.81923 .36182 m
.85688 .37765 L
s
.81923 .36182 m
.85056 .32938 L
s
.81923 .36182 m
.84998 .38332 L
s
.81923 .36182 m
.85047 .32959 L
s
.81923 .36182 m
.84265 .39215 L
s
.81923 .36182 m
.85024 .37777 L
s
.81923 .36182 m
.83774 .31705 L
s
.81923 .36182 m
.85268 .36915 L
s
.81923 .36182 m
.84318 .38011 L
s
.81923 .36182 m
.84196 .38628 L
s
.81923 .36182 m
.84181 .38302 L
s
.81923 .36182 m
.84488 .38454 L
s
.81923 .36182 m
.84074 .38527 L
s
.81923 .36182 m
.85008 .33379 L
s
.81923 .36182 m
.84802 .37908 L
s
.81923 .36182 m
.84565 .38295 L
s
.81923 .36182 m
.8451 .38131 L
s
.81923 .36182 m
.84964 .38766 L
s
.81923 .36182 m
.86238 .32752 L
s
.81923 .36182 m
.58364 .37805 L
s
.81923 .36182 m
.83876 .3904 L
s
.81923 .36182 m
.84764 .37739 L
s
.81923 .36182 m
.84177 .38106 L
s
.81923 .36182 m
.83746 .31663 L
s
.81923 .36182 m
.85326 .33222 L
s
.81923 .36182 m
.84446 .38998 L
s
.81923 .36182 m
.85144 .38106 L
s
.81923 .36182 m
.58323 .37773 L
s
.81923 .36182 m
.85984 .37428 L
s
.81923 .36182 m
.83969 .39286 L
s
.81923 .36182 m
.85947 .37651 L
s
.81923 .36182 m
.85863 .37893 L
s
.28954 .34732 m
.31099 .34036 L
s
.28954 .34732 m
.32136 .36028 L
s
.09755 .40618 m
.12516 .41747 L
s
.12516 .41747 m
.09293 .41582 L
s
.12516 .41747 m
.10287 .39173 L
s
.12516 .41747 m
.11419 .37883 L
s
.12516 .41747 m
.09574 .40555 L
s
.12516 .41747 m
.09387 .40502 L
s
.12516 .41747 m
.09344 .4095 L
s
.12516 .41747 m
.1056 .38841 L
s
.12516 .41747 m
.12013 .37373 L
s
.12516 .41747 m
.09168 .41326 L
s
.12516 .41747 m
.09248 .40597 L
s
.12516 .41747 m
.23124 .48473 L
s
.12516 .41747 m
.09421 .41232 L
s
.42427 .29409 m
.45937 .30721 L
s
.09798 .3996 m
.12516 .41747 L
s
.61994 .30803 m
.5982 .33286 L
s
.58019 .19602 m
.5741 .23797 L
s
.6598 .47712 m
.64741 .43904 L
s
.47968 .36624 m
.51226 .36324 L
s
.40843 .38297 m
.48057 .38149 L
s
.40843 .38297 m
.35126 .3846 L
s
.64359 .51797 m
.6254 .4814 L
s
.51482 .4409 m
.53412 .41049 L
s
.53412 .41049 m
.4892 .39236 L
s
.53412 .41049 m
.54942 .39414 L
s
.53412 .41049 m
.51674 .44261 L
s
.53412 .41049 m
.51465 .43329 L
s
.53412 .41049 m
.51111 .39245 L
s
.53412 .41049 m
.58364 .37805 L
s
.53412 .41049 m
.58323 .37773 L
s
.62017 .1334 m
.61913 .169 L
s
.81425 .46021 m
.79023 .42767 L
s
.37316 .47846 m
.40278 .44973 L
s
.30832 .39092 m
.35126 .3846 L
s
.6318 .11719 m
.61913 .169 L
s
.6318 .11719 m
.63094 .0836 L
s
.55411 .48572 m
.56005 .44596 L
s
.50899 .55572 m
.5202 .52558 L
s
.50899 .55572 m
.5207 .52576 L
s
.52146 .39747 m
.49199 .44479 L
s
.52146 .39747 m
.55648 .34806 L
s
.38481 .39668 m
.42159 .38004 L
s
.4275 .2053 m
.44282 .24336 L
s
.55219 .30978 m
.55683 .34042 L
s
.30761 .39865 m
.35126 .3846 L
s
.5611 .45229 m
.538 .47906 L
s
.5611 .45229 m
.55944 .44183 L
s
.5611 .45229 m
.58133 .41765 L
s
.5611 .45229 m
.5531 .49006 L
s
.5611 .45229 m
.5721 .43017 L
s
.5611 .45229 m
.56501 .41368 L
s
.7574 .45093 m
.73409 .42489 L
s
.51938 .29493 m
.52488 .33943 L
s
.51938 .29493 m
.51974 .26258 L
s
.66819 .46939 m
.63727 .44442 L
s
.63848 .04199 m
.63094 .0836 L
s
.52354 .23869 m
.52391 .27351 L
s
.52354 .23869 m
.51974 .26258 L
s
.14759 .32753 m
.16717 .36113 L
s
.54371 .45905 m
.55944 .44183 L
s
.54371 .45905 m
.57055 .43393 L
s
.54371 .45905 m
.53959 .49259 L
s
.54371 .45905 m
.51993 .4298 L
s
.51511 .21945 m
.51974 .26258 L
s
.61251 .34246 m
.5486 .31304 L
s
.61251 .34246 m
.64741 .43904 L
s
.61251 .34246 m
.46681 .38086 L
s
.61251 .34246 m
.49065 .28112 L
s
.61251 .34246 m
.51096 .36668 L
s
.61251 .34246 m
.59266 .35966 L
s
.61251 .34246 m
.46472 .40845 L
s
.61251 .34246 m
.45937 .30721 L
s
.61251 .34246 m
.5741 .23797 L
s
.61251 .34246 m
.58364 .37805 L
s
.61251 .34246 m
.74981 .33257 L
s
.61251 .34246 m
.58323 .37773 L
s
.61251 .34246 m
.74604 .33955 L
s
.61251 .34246 m
.78759 .3344 L
s
.61251 .34246 m
.74861 .33599 L
s
.61251 .34246 m
.74937 .33851 L
s
.49065 .28112 m
.5486 .31304 L
s
.49065 .28112 m
.52391 .27351 L
s
.49065 .28112 m
.44282 .24336 L
s
.49065 .28112 m
.517 .34109 L
s
.49065 .28112 m
.52488 .33943 L
s
.49065 .28112 m
.51974 .26258 L
s
.49065 .28112 m
.4835 .27741 L
s
.49065 .28112 m
.46023 .23404 L
s
.49065 .28112 m
.40133 .29355 L
s
.49065 .28112 m
.51868 .24961 L
s
.49065 .28112 m
.3972 .1831 L
s
.49065 .28112 m
.51758 .2724 L
s
.49065 .28112 m
.43736 .20498 L
s
.54715 .47895 m
.538 .47906 L
s
.54715 .47895 m
.55944 .44183 L
s
.87012 .32422 m
.84972 .33237 L
s
.87012 .32422 m
.84905 .33196 L
s
.87012 .32422 m
.84978 .33202 L
s
.87012 .32422 m
.8507 .32965 L
s
.87012 .32422 m
.85056 .32938 L
s
.87012 .32422 m
.85047 .32959 L
s
.30574 .34763 m
.35126 .3846 L
s
.30574 .34763 m
.28079 .30505 L
s
.46225 .53657 m
.48292 .49834 L
s
.55044 .44611 m
.55823 .41522 L
s
.55823 .41522 m
.54942 .39414 L
s
.55823 .41522 m
.55457 .44648 L
s
.55823 .41522 m
.55247 .44765 L
s
.55823 .41522 m
.58364 .37805 L
s
.55823 .41522 m
.58323 .37773 L
s
.58483 .2823 m
.57192 .31496 L
s
.611 .2283 m
.57643 .22507 L
s
.44903 .22647 m
.47335 .17424 L
s
.44903 .22647 m
.45127 .28462 L
s
.44903 .22647 m
.45005 .29128 L
s
.44903 .22647 m
.43468 .17057 L
s
.34934 .42768 m
.38371 .45603 L
s
.34934 .42768 m
.35126 .3846 L
s
.57331 .43868 m
.57456 .47704 L
s
.57331 .43868 m
.56595 .47724 L
s
.57331 .43868 m
.57292 .47574 L
s
.57331 .43868 m
.57148 .47981 L
s
.57331 .43868 m
.56997 .47594 L
s
.57331 .43868 m
.56873 .47836 L
s
.57331 .43868 m
.57331 .35816 L
s
.57331 .43868 m
.5675 .47482 L
s
.57331 .43868 m
.56486 .47434 L
s
.57331 .43868 m
.58364 .37805 L
s
.57331 .43868 m
.58323 .37773 L
s
.57331 .43868 m
.5638 .4762 L
s
.498 .51062 m
.52541 .47553 L
s
.56826 .60369 m
.5705 .56245 L
s
.58992 .51625 m
.496 .49482 L
s
.58992 .51625 m
.6263 .6097 L
s
.58992 .51625 m
.65596 .62326 L
s
.58992 .51625 m
.61549 .48576 L
s
.58992 .51625 m
.60771 .46072 L
s
.58992 .51625 m
.61344 .46462 L
s
.58992 .51625 m
.5721 .43017 L
s
.58992 .51625 m
.56501 .41368 L
s
.58992 .51625 m
.62697 .52708 L
s
.58992 .51625 m
.5705 .56245 L
s
.58992 .51625 m
.56986 .53807 L
s
.58992 .51625 m
.56976 .54248 L
s
.58992 .51625 m
.57084 .53808 L
s
.58992 .51625 m
.57228 .53026 L
s
.58992 .51625 m
.58215 .47378 L
s
.4727 .34715 m
.5486 .31304 L
s
.4727 .34715 m
.49065 .28112 L
s
.4727 .34715 m
.59266 .35966 L
s
.4727 .34715 m
.46472 .40845 L
s
.4727 .34715 m
.31099 .34036 L
s
.4727 .34715 m
.49657 .27319 L
s
.4727 .34715 m
.45316 .30772 L
s
.4727 .34715 m
.50549 .35318 L
s
.4727 .34715 m
.32136 .36028 L
s
.4727 .34715 m
.46838 .39055 L
s
.4727 .34715 m
.58364 .37805 L
s
.4727 .34715 m
.58323 .37773 L
s
.4727 .34715 m
.51035 .33876 L
s
.42801 .39681 m
.46681 .38086 L
s
.48115 .32637 m
.51251 .33481 L
s
.53197 .28897 m
.5486 .31304 L
s
.53197 .28897 m
.57192 .31496 L
s
.53197 .28897 m
.47335 .17424 L
s
.53197 .28897 m
.59266 .35966 L
s
.53197 .28897 m
.57236 .17343 L
s
.53197 .28897 m
.49424 .2956 L
s
.53197 .28897 m
.53982 .38274 L
s
.53197 .28897 m
.58364 .37805 L
s
.53197 .28897 m
.54437 .32001 L
s
.53197 .28897 m
.53941 .38266 L
s
.53197 .28897 m
.50533 .33461 L
s
.53197 .28897 m
.58323 .37773 L
s
.53197 .28897 m
.43468 .17057 L
s
.51152 .31731 m
.53737 .33409 L
s
.57716 .33965 m
.56947 .3521 L
s
.57716 .33965 m
.60101 .31845 L
s
.57716 .33965 m
.52987 .31285 L
s
.57716 .33965 m
.58364 .37805 L
s
.57716 .33965 m
.58323 .37773 L
s
.57716 .33965 m
.60213 .32077 L
s
.56947 .3521 m
.53792 .34456 L
s
.56947 .3521 m
.57274 .33707 L
s
.56947 .3521 m
.54568 .3567 L
s
.56947 .3521 m
.52846 .34784 L
s
.56947 .3521 m
.55449 .34131 L
s
.56947 .3521 m
.5999 .35222 L
s
.56947 .3521 m
.58339 .33199 L
s
.56947 .3521 m
.58364 .37805 L
s
.56947 .3521 m
.58323 .37773 L
s
.57905 .35037 m
.60581 .33582 L
s
.57905 .35037 m
.60476 .33296 L
s
.57905 .35037 m
.55758 .36516 L
s
.57905 .35037 m
.54068 .33678 L
s
.57905 .35037 m
.56108 .34239 L
s
.57905 .35037 m
.57331 .35816 L
s
.57905 .35037 m
.58364 .37805 L
s
.57905 .35037 m
.58323 .37773 L
s
.55758 .36516 m
.53792 .34456 L
s
.55758 .36516 m
.56804 .37961 L
s
.55758 .36516 m
.50549 .35318 L
s
.55758 .36516 m
.55616 .39234 L
s
.55758 .36516 m
.52488 .33943 L
s
.55758 .36516 m
.57331 .35816 L
s
.55758 .36516 m
.55351 .36871 L
s
.55758 .36516 m
.56409 .38107 L
s
.55758 .36516 m
.56501 .41368 L
s
.55758 .36516 m
.57747 .38571 L
s
.55758 .36516 m
.55309 .37901 L
s
.55758 .36516 m
.57002 .37958 L
s
.55758 .36516 m
.57331 .40064 L
s
.55758 .36516 m
.55856 .39752 L
s
.55758 .36516 m
.5746 .37507 L
s
.55758 .36516 m
.57456 .39966 L
s
.55758 .36516 m
.55988 .33255 L
s
.55758 .36516 m
.54942 .32954 L
s
.55758 .36516 m
.58046 .37466 L
s
.55758 .36516 m
.54713 .38928 L
s
.55758 .36516 m
.54631 .38895 L
s
.55758 .36516 m
.56583 .32375 L
s
.55758 .36516 m
.58364 .37805 L
s
.55758 .36516 m
.53716 .30913 L
s
.55758 .36516 m
.58323 .37773 L
s
.54068 .33678 m
.52179 .3431 L
s
.54068 .33678 m
.52846 .34784 L
s
.54068 .33678 m
.50668 .30155 L
s
.54068 .33678 m
.50309 .30247 L
s
.54068 .33678 m
.50654 .3023 L
s
.54068 .33678 m
.50594 .30198 L
s
.54068 .33678 m
.50582 .30272 L
s
.54068 .33678 m
.5054 .29867 L
s
.54068 .33678 m
.50492 .29914 L
s
.54068 .33678 m
.58046 .37466 L
s
.54068 .33678 m
.58364 .37805 L
s
.54068 .33678 m
.58323 .37773 L
s
.89733 .31761 m
.85326 .33222 L
s
.68005 .5449 m
.66824 .50371 L
s
.23151 .41908 m
.25598 .39348 L
s
.14526 .33199 m
.16717 .36113 L
s
.44537 .47585 m
.47811 .44744 L
s
.6287 .13623 m
.61913 .169 L
s
.85312 .31936 m
.84972 .33237 L
s
.85312 .31936 m
.84905 .33196 L
s
.85312 .31936 m
.84978 .33202 L
s
.85312 .31936 m
.8507 .32965 L
s
.85312 .31936 m
.85056 .32938 L
s
.85312 .31936 m
.85047 .32959 L
s
.85312 .31936 m
.83774 .31705 L
s
.85312 .31936 m
.85008 .33379 L
s
.85312 .31936 m
.86238 .32752 L
s
.85312 .31936 m
.83746 .31663 L
s
.85312 .31936 m
.85326 .33222 L
s
.49684 .45068 m
.50071 .42068 L
s
.49684 .45068 m
.52526 .44472 L
s
.42947 .39803 m
.46681 .38086 L
s
.45775 .27092 m
.49424 .2956 L
s
.54889 .53202 m
.538 .47906 L
s
.54889 .53202 m
.5705 .56245 L
s
.06737 .43922 m
.10108 .43026 L
s
.44706 .14923 m
.47335 .17424 L
s
.44706 .14923 m
.43468 .17057 L
s
.46716 .24297 m
.47855 .25577 L
s
.46716 .24297 m
.4835 .27741 L
s
.68424 .56984 m
.66576 .52921 L
s
.50752 .56796 m
.52329 .52567 L
s
.67555 .25461 m
.65065 .27539 L
s
.67555 .25461 m
.65098 .27439 L
s
.42072 .27485 m
.45747 .29448 L
s
.37163 .15318 m
.3972 .1831 L
s
.48341 .31911 m
.49065 .28112 L
s
.48341 .31911 m
.52488 .33943 L
s
.48341 .31911 m
.45747 .29448 L
s
.48341 .31911 m
.47549 .36267 L
s
.63256 .54137 m
.62384 .49815 L
s
.6914 .39336 m
.66131 .38779 L
s
.44926 .33114 m
.48829 .33723 L
s
.66003 .24924 m
.65065 .27539 L
s
.66003 .24924 m
.65098 .27439 L
s
.83596 .36961 m
.77996 .37422 L
s
.83596 .36961 m
.86336 .36658 L
s
.83596 .36961 m
.86776 .36322 L
s
.83596 .36961 m
.86333 .35726 L
s
.77996 .37422 m
.80285 .39886 L
s
.77996 .37422 m
.80552 .39632 L
s
.77996 .37422 m
.80798 .39872 L
s
.77996 .37422 m
.80472 .38652 L
s
.77996 .37422 m
.80503 .39076 L
s
.77996 .37422 m
.75816 .3474 L
s
.77996 .37422 m
.80513 .39391 L
s
.77996 .37422 m
.83254 .38166 L
s
.77996 .37422 m
.83499 .36575 L
s
.77996 .37422 m
.8347 .34289 L
s
.77996 .37422 m
.82444 .35049 L
s
.77996 .37422 m
.79975 .39643 L
s
.77996 .37422 m
.83462 .35219 L
s
.77996 .37422 m
.8017 .39405 L
s
.77996 .37422 m
.82499 .37505 L
s
.77996 .37422 m
.86336 .36658 L
s
.77996 .37422 m
.83089 .34884 L
s
.77996 .37422 m
.86776 .36322 L
s
.77996 .37422 m
.79023 .42767 L
s
.77996 .37422 m
.86333 .35726 L
s
.77996 .37422 m
.80033 .39946 L
s
.77996 .37422 m
.82583 .38005 L
s
.77996 .37422 m
.80282 .38893 L
s
.77996 .37422 m
.82543 .38133 L
s
.77996 .37422 m
.82468 .37945 L
s
.77996 .37422 m
.8355 .35193 L
s
.77996 .37422 m
.80667 .35029 L
s
.77996 .37422 m
.8138 .38358 L
s
.77996 .37422 m
.82654 .35982 L
s
.77996 .37422 m
.8236 .39003 L
s
.77996 .37422 m
.82645 .35944 L
s
.77996 .37422 m
.82676 .35879 L
s
.77996 .37422 m
.58364 .37805 L
s
.77996 .37422 m
.58323 .37773 L
s
.73732 .35277 m
.8083 .3281 L
s
.73732 .35277 m
.80208 .33788 L
s
.73732 .35277 m
.82395 .33444 L
s
.73732 .35277 m
.7673 .34708 L
s
.73732 .35277 m
.81224 .34219 L
s
.73732 .35277 m
.82353 .34342 L
s
.73732 .35277 m
.75816 .3474 L
s
.73732 .35277 m
.74214 .35885 L
s
.73732 .35277 m
.8026 .35976 L
s
.73732 .35277 m
.82392 .33728 L
s
.73732 .35277 m
.76709 .35117 L
s
.73732 .35277 m
.76546 .34902 L
s
.73732 .35277 m
.76554 .34458 L
s
.73732 .35277 m
.7663 .35389 L
s
.73732 .35277 m
.58364 .37805 L
s
.73732 .35277 m
.58323 .37773 L
s
.80208 .33788 m
.86238 .32752 L
s
.82395 .33444 m
.84972 .33237 L
s
.82395 .33444 m
.84905 .33196 L
s
.82395 .33444 m
.84978 .33202 L
s
.82395 .33444 m
.8507 .32965 L
s
.82395 .33444 m
.85056 .32938 L
s
.82395 .33444 m
.85047 .32959 L
s
.82395 .33444 m
.85008 .33379 L
s
.82395 .33444 m
.86238 .32752 L
s
.82395 .33444 m
.85326 .33222 L
s
.81224 .34219 m
.83171 .34729 L
s
.81224 .34219 m
.82654 .35982 L
s
.81224 .34219 m
.82645 .35944 L
s
.81224 .34219 m
.82676 .35879 L
s
.81224 .34219 m
.84905 .33196 L
s
.81224 .34219 m
.84978 .33202 L
s
.81224 .34219 m
.83426 .32165 L
s
.81224 .34219 m
.8507 .32965 L
s
.81224 .34219 m
.85056 .32938 L
s
.81224 .34219 m
.85047 .32959 L
s
.8026 .35976 m
.86336 .36658 L
s
.82392 .33728 m
.84972 .33237 L
s
.82392 .33728 m
.84905 .33196 L
s
.82392 .33728 m
.84978 .33202 L
s
.82392 .33728 m
.8507 .32965 L
s
.82392 .33728 m
.85056 .32938 L
s
.82392 .33728 m
.85047 .32959 L
s
.82392 .33728 m
.85008 .33379 L
s
.82392 .33728 m
.86238 .32752 L
s
.82392 .33728 m
.85326 .33222 L
s
.49277 .36471 m
.52386 .36529 L
s
.46161 .24163 m
.4835 .27741 L
s
.62225 .48481 m
.60771 .46072 L
s
.62225 .48481 m
.61344 .46462 L
s
.52005 .22032 m
.51974 .26258 L
s
.6598 .24739 m
.65065 .27539 L
s
.6598 .24739 m
.65098 .27439 L
s
.48564 .22581 m
.49978 .26561 L
s
.5076 .22285 m
.51974 .26258 L
s
.40831 .38461 m
.48057 .38149 L
s
.40831 .38461 m
.35126 .3846 L
s
.84749 .43871 m
.8185 .40722 L
s
.68775 .13259 m
.67082 .16701 L
s
.41673 .13393 m
.43468 .17057 L
s
.5067 .51587 m
.52541 .47553 L
s
.02599 .51268 m
.06043 .49899 L
s
.38437 .31707 m
.42213 .32557 L
s
.42545 .39415 m
.46681 .38086 L
s
.62979 .1198 m
.61913 .169 L
s
.62979 .1198 m
.63094 .0836 L
s
.56197 .33225 m
.55648 .34806 L
s
.56197 .33225 m
.57699 .30558 L
s
.56197 .33225 m
.57213 .3326 L
s
.56197 .33225 m
.56108 .34239 L
s
.56197 .33225 m
.56161 .35708 L
s
.56197 .33225 m
.57388 .30486 L
s
.56197 .33225 m
.53455 .30256 L
s
.56197 .33225 m
.58364 .37805 L
s
.56197 .33225 m
.53267 .30521 L
s
.56197 .33225 m
.58323 .37773 L
s
.56197 .33225 m
.53313 .30357 L
s
.48044 .46072 m
.51465 .43329 L
s
.09367 .57374 m
.12732 .56431 L
s
.59101 .57352 m
.58697 .53139 L
s
.49135 .40988 m
.51347 .3982 L
s
.49135 .40988 m
.51587 .40368 L
s
.49262 .3704 m
.46681 .38086 L
s
.49262 .3704 m
.5332 .36018 L
s
.5784 .6567 m
.57227 .62331 L
s
.57227 .62331 m
.58016 .66448 L
s
.57227 .62331 m
.57356 .66788 L
s
.57227 .62331 m
.57061 .66779 L
s
.57227 .62331 m
.58432 .66695 L
s
.57227 .62331 m
.56814 .65955 L
s
.57227 .62331 m
.56651 .66993 L
s
.57227 .62331 m
.56872 .66965 L
s
.57227 .62331 m
.5642 .66328 L
s
.57227 .62331 m
.55948 .66382 L
s
.57227 .62331 m
.56857 .66237 L
s
.57227 .62331 m
.58186 .66782 L
s
.57227 .62331 m
.56162 .65592 L
s
.57227 .62331 m
.57569 .66706 L
s
.57227 .62331 m
.57193 .65692 L
s
.57227 .62331 m
.58474 .66441 L
s
.57227 .62331 m
.55977 .65795 L
s
.57227 .62331 m
.57395 .65921 L
s
.57227 .62331 m
.56826 .6668 L
s
.57227 .62331 m
.56205 .66411 L
s
.57227 .62331 m
.58138 .65766 L
s
.57227 .62331 m
.56689 .66394 L
s
.57227 .62331 m
.57928 .66212 L
s
.57227 .62331 m
.55783 .65948 L
s
.57227 .62331 m
.57658 .66266 L
s
.57227 .62331 m
.57561 .66488 L
s
.57227 .62331 m
.55766 .66602 L
s
.57227 .62331 m
.571 .66071 L
s
.57227 .62331 m
.57445 .66143 L
s
.57227 .62331 m
.58184 .66059 L
s
.57227 .62331 m
.57563 .67005 L
s
.57227 .62331 m
.584 .65823 L
s
.57227 .62331 m
.5575 .66327 L
s
.57227 .62331 m
.57357 .66349 L
s
.57227 .62331 m
.58687 .66409 L
s
.57227 .62331 m
.5824 .66544 L
s
.57227 .62331 m
.5638 .66881 L
s
.57227 .62331 m
.57111 .663 L
s
.57227 .62331 m
.55428 .66257 L
s
.57227 .62331 m
.57322 .66996 L
s
.57227 .62331 m
.56439 .65939 L
s
.57227 .62331 m
.56201 .66183 L
s
.57227 .62331 m
.55798 .65642 L
s
.57227 .62331 m
.55556 .65767 L
s
.57227 .62331 m
.5797 .66678 L
s
.57227 .62331 m
.55568 .66445 L
s
.57227 .62331 m
.57925 .65919 L
s
.57227 .62331 m
.58753 .66154 L
s
.57227 .62331 m
.57665 .65936 L
s
.57227 .62331 m
.58364 .37805 L
s
.57227 .62331 m
.56606 .66769 L
s
.57227 .62331 m
.57005 .65822 L
s
.57227 .62331 m
.57808 .6644 L
s
.57227 .62331 m
.58632 .65916 L
s
.57227 .62331 m
.56511 .66122 L
s
.57227 .62331 m
.56128 .66839 L
s
.57227 .62331 m
.58323 .37773 L
s
.57227 .62331 m
.57533 .65665 L
s
.57227 .62331 m
.56267 .66625 L
s
.57227 .62331 m
.57221 .66555 L
s
.57227 .62331 m
.55986 .66665 L
s
.57227 .62331 m
.56501 .66573 L
s
.57227 .62331 m
.56648 .65835 L
s
.57227 .62331 m
.5823 .66285 L
s
.57227 .62331 m
.55569 .66083 L
s
.57227 .62331 m
.55382 .65931 L
s
.57227 .62331 m
.57921 .66924 L
s
.57227 .62331 m
.56217 .65882 L
s
.57227 .62331 m
.58466 .66135 L
s
.57227 .62331 m
.56445 .65654 L
s
.629 .1179 m
.61913 .169 L
s
.629 .1179 m
.63094 .0836 L
s
.03123 .50656 m
.06043 .49899 L
s
.50719 .21001 m
.52034 .2525 L
s
.14045 .42186 m
.16738 .4405 L
s
.49885 .41723 m
.51347 .3982 L
s
.49885 .41723 m
.51587 .40368 L
s
.47295 .35265 m
.50624 .35535 L
s
.52518 .30943 m
.50007 .27266 L
s
.52518 .30943 m
.53491 .3049 L
s
.52518 .30943 m
.54118 .25961 L
s
.52518 .30943 m
.51964 .27596 L
s
.52518 .30943 m
.59266 .35966 L
s
.52518 .30943 m
.51572 .27756 L
s
.52518 .30943 m
.51684 .27541 L
s
.52518 .30943 m
.51226 .36324 L
s
.52518 .30943 m
.48025 .23425 L
s
.52518 .30943 m
.50668 .30155 L
s
.52518 .30943 m
.50309 .30247 L
s
.52518 .30943 m
.48421 .28899 L
s
.52518 .30943 m
.50694 .28409 L
s
.52518 .30943 m
.45747 .29448 L
s
.52518 .30943 m
.50654 .3023 L
s
.52518 .30943 m
.50594 .30198 L
s
.52518 .30943 m
.50582 .30272 L
s
.52518 .30943 m
.5054 .29867 L
s
.52518 .30943 m
.50492 .29914 L
s
.52518 .30943 m
.49701 .29888 L
s
.52518 .30943 m
.54953 .34468 L
s
.52518 .30943 m
.54015 .33601 L
s
.52518 .30943 m
.51135 .27752 L
s
.52518 .30943 m
.51354 .27612 L
s
.52518 .30943 m
.58364 .37805 L
s
.52518 .30943 m
.58323 .37773 L
s
.50007 .27266 m
.47855 .25577 L
s
.54118 .25961 m
.5741 .23797 L
s
.54118 .25961 m
.51868 .24961 L
s
.50309 .30247 m
.45747 .29448 L
s
.51219 .22002 m
.51974 .26258 L
s
.58595 .31328 m
.61132 .2903 L
s
.58595 .31328 m
.60645 .28675 L
s
.58595 .31328 m
.61073 .28792 L
s
.58595 .31328 m
.54791 .32558 L
s
.58595 .31328 m
.57619 .30212 L
s
.58595 .31328 m
.51974 .26258 L
s
.58595 .31328 m
.60824 .289 L
s
.58595 .31328 m
.60735 .37238 L
s
.58595 .31328 m
.60619 .2836 L
s
.58595 .31328 m
.58339 .33199 L
s
.58595 .31328 m
.60381 .28444 L
s
.58595 .31328 m
.58364 .37805 L
s
.58595 .31328 m
.56622 .30286 L
s
.58595 .31328 m
.58323 .37773 L
s
.58595 .31328 m
.60283 .28183 L
s
.58595 .31328 m
.6089 .28537 L
s
.67123 .04959 m
.64999 .0828 L
s
.64184 .28374 m
.61547 .30781 L
s
.77307 .32966 m
.78759 .3344 L
s
.77307 .32966 m
.74861 .33599 L
s
.77307 .32966 m
.74937 .33851 L
s
.34843 .47949 m
.38371 .45603 L
s
.31212 .39727 m
.35126 .3846 L
s
.59026 .40847 m
.59508 .3441 L
s
.59026 .40847 m
.56834 .37237 L
s
.59026 .40847 m
.60771 .46072 L
s
.59026 .40847 m
.56332 .39221 L
s
.59026 .40847 m
.60714 .41719 L
s
.59026 .40847 m
.61349 .44103 L
s
.59026 .40847 m
.5721 .43017 L
s
.59026 .40847 m
.56501 .41368 L
s
.59026 .40847 m
.55856 .39752 L
s
.59026 .40847 m
.58486 .42 L
s
.59026 .40847 m
.61602 .45829 L
s
.59026 .40847 m
.58364 .37805 L
s
.59026 .40847 m
.58323 .37773 L
s
.56834 .37237 m
.53735 .34146 L
s
.45858 .37807 m
.47498 .37085 L
s
.45858 .37807 m
.47297 .37094 L
s
.45858 .37807 m
.47451 .3703 L
s
.45858 .37807 m
.47481 .3716 L
s
.45858 .37807 m
.47438 .37104 L
s
.37288 .27904 m
.41124 .29278 L
s
.64362 .04135 m
.63094 .0836 L
s
.86125 .31637 m
.84972 .33237 L
s
.86125 .31637 m
.84905 .33196 L
s
.86125 .31637 m
.84978 .33202 L
s
.86125 .31637 m
.8507 .32965 L
s
.86125 .31637 m
.85056 .32938 L
s
.86125 .31637 m
.85047 .32959 L
s
.46769 .35537 m
.50624 .35535 L
s
.48315 .46063 m
.51465 .43329 L
s
.60493 .49199 m
.59965 .45453 L
s
.61496 .47433 m
.60141 .44154 L
s
.03028 .51664 m
.06043 .49899 L
s
.53125 .50118 m
.5396 .5348 L
s
.53125 .50118 m
.5433 .43583 L
s
.53125 .50118 m
.52985 .51515 L
s
.53125 .50118 m
.5202 .52558 L
s
.53125 .50118 m
.5207 .52576 L
s
.67871 .54633 m
.66824 .50371 L
s
.80523 .26141 m
.77321 .28958 L
s
.44692 .25617 m
.48829 .33723 L
s
.44692 .25617 m
.4835 .27741 L
s
.44692 .25617 m
.46023 .23404 L
s
.44692 .25617 m
.3972 .1831 L
s
.53192 .29912 m
.55648 .34806 L
s
.53192 .29912 m
.5478 .29446 L
s
.53192 .29912 m
.49978 .26561 L
s
.47897 .24752 m
.49657 .27319 L
s
.47897 .24752 m
.4835 .27741 L
s
.62815 .11958 m
.61913 .169 L
s
.62815 .11958 m
.63094 .0836 L
s
.30308 .31403 m
.35126 .3846 L
s
.30308 .31403 m
.27005 .24204 L
s
.43166 .39888 m
.46681 .38086 L
s
.43031 .39335 m
.46681 .38086 L
s
.69698 .40219 m
.66131 .38779 L
s
.04644 .47186 m
.06043 .49899 L
s
.74429 .48846 m
.71586 .45576 L
s
.64131 .64764 m
.6263 .6097 L
s
.51378 .30229 m
.491 .29696 L
s
.51378 .30229 m
.47025 .29934 L
s
.51378 .30229 m
.44282 .24336 L
s
.51378 .30229 m
.50189 .29353 L
s
.51378 .30229 m
.54837 .33233 L
s
.51378 .30229 m
.47855 .25577 L
s
.51378 .30229 m
.51974 .26258 L
s
.51378 .30229 m
.55816 .32711 L
s
.51378 .30229 m
.49639 .27823 L
s
.51378 .30229 m
.52987 .31285 L
s
.51378 .30229 m
.49733 .26877 L
s
.51378 .30229 m
.52953 .35176 L
s
.51378 .30229 m
.47685 .26069 L
s
.51378 .30229 m
.58364 .37805 L
s
.51378 .30229 m
.47576 .26199 L
s
.51378 .30229 m
.58323 .37773 L
s
.51378 .30229 m
.49988 .26793 L
s
.51378 .30229 m
.47419 .263 L
s
.61041 .63531 m
.60627 .59481 L
s
.62821 .11609 m
.61913 .169 L
s
.62821 .11609 m
.63094 .0836 L
s
.37738 .38878 m
.42159 .38004 L
s
.59485 .42162 m
.60178 .45162 L
s
.59485 .42162 m
.59725 .45354 L
s
.59485 .42162 m
.60021 .40485 L
s
.59485 .42162 m
.59976 .45103 L
s
.59485 .42162 m
.597 .45119 L
s
.59485 .42162 m
.58364 .37805 L
s
.59485 .42162 m
.58323 .37773 L
s
.52032 .39684 m
.49199 .44479 L
s
.52032 .39684 m
.55648 .34806 L
s
.52361 .40311 m
.52349 .37717 L
s
.52361 .40311 m
.54813 .41195 L
s
.52361 .40311 m
.51347 .3982 L
s
.52361 .40311 m
.51587 .40368 L
s
.6078 .36864 m
.63643 .36071 L
s
.6078 .36864 m
.63656 .35814 L
s
.6078 .36864 m
.66043 .36821 L
s
.6078 .36864 m
.63776 .36286 L
s
.6078 .36864 m
.56138 .36063 L
s
.6078 .36864 m
.56626 .37433 L
s
.6078 .36864 m
.57747 .38571 L
s
.6078 .36864 m
.58364 .37805 L
s
.6078 .36864 m
.58323 .37773 L
s
.56138 .36063 m
.53737 .33409 L
s
.62284 .1172 m
.61913 .169 L
s
.62284 .1172 m
.63094 .0836 L
s
.66844 .47435 m
.64741 .43904 L
s
.44988 .48071 m
.47811 .44744 L
s
.3164 .49273 m
.28804 .50094 L
s
.53343 .32256 m
.59266 .35966 L
s
.53343 .32256 m
.46682 .28066 L
s
.53343 .32256 m
.50668 .30155 L
s
.53343 .32256 m
.55505 .30124 L
s
.53343 .32256 m
.50309 .30247 L
s
.53343 .32256 m
.50654 .3023 L
s
.53343 .32256 m
.50594 .30198 L
s
.53343 .32256 m
.50582 .30272 L
s
.53343 .32256 m
.5054 .29867 L
s
.53343 .32256 m
.50492 .29914 L
s
.53343 .32256 m
.52823 .29032 L
s
.53343 .32256 m
.58364 .37805 L
s
.53343 .32256 m
.58323 .37773 L
s
.66503 .4587 m
.63299 .43582 L
s
.88848 .36913 m
.86336 .36658 L
s
.88848 .36913 m
.86776 .36322 L
s
.88848 .36913 m
.86333 .35726 L
s
.64234 .04708 m
.63094 .0836 L
s
.627 .11728 m
.61913 .169 L
s
.627 .11728 m
.63094 .0836 L
s
.06636 .42531 m
.10108 .43026 L
s
.44863 .38927 m
.46681 .38086 L
s
.44863 .38927 m
.48057 .38149 L
s
.85684 .43266 m
.8185 .40722 L
s
.59946 .37742 m
.57331 .35816 L
s
.59946 .37742 m
.61552 .39107 L
s
.59946 .37742 m
.58364 .37805 L
s
.59946 .37742 m
.58323 .37773 L
s
.59946 .37742 m
.61157 .39461 L
s
.66234 .45711 m
.63299 .43582 L
s
.66361 .45425 m
.63299 .43582 L
s
.57505 .49495 m
.538 .47906 L
s
.57505 .49495 m
.5396 .5348 L
s
.57505 .49495 m
.60771 .46072 L
s
.57505 .49495 m
.61344 .46462 L
s
.5793 .19822 m
.5741 .23797 L
s
.53088 .39559 m
.53982 .38274 L
s
.53088 .39559 m
.53941 .38266 L
s
.50575 .21131 m
.52034 .2525 L
s
.40575 .2314 m
.44282 .24336 L
s
.57652 .312 m
.55648 .34806 L
s
.57652 .312 m
.59622 .28272 L
s
.57652 .312 m
.57955 .22544 L
s
.57652 .312 m
.53931 .31313 L
s
.57652 .312 m
.55988 .33255 L
s
.57652 .312 m
.59482 .28014 L
s
.57652 .312 m
.54942 .32954 L
s
.57652 .312 m
.59226 .2803 L
s
.57652 .312 m
.56583 .32375 L
s
.57652 .312 m
.58364 .37805 L
s
.57652 .312 m
.58323 .37773 L
s
.57392 .41699 m
.57461 .44939 L
s
.57392 .41699 m
.54942 .39414 L
s
.57392 .41699 m
.57195 .45003 L
s
.57392 .41699 m
.58364 .37805 L
s
.57392 .41699 m
.58323 .37773 L
s
.57392 .41699 m
.56756 .45029 L
s
.54942 .39414 m
.56965 .39371 L
s
.54942 .39414 m
.52179 .3431 L
s
.54942 .39414 m
.54526 .42385 L
s
.54942 .39414 m
.54267 .42249 L
s
.54942 .39414 m
.5205 .36453 L
s
.54942 .39414 m
.54296 .39615 L
s
.54942 .39414 m
.58364 .37805 L
s
.54942 .39414 m
.58323 .37773 L
s
.54942 .39414 m
.56027 .40795 L
s
.5113 .46552 m
.53401 .43165 L
s
.53401 .43165 m
.53984 .41258 L
s
.53401 .43165 m
.51735 .40243 L
s
.53401 .43165 m
.51306 .46394 L
s
.53401 .43165 m
.5171 .47039 L
s
.53401 .43165 m
.54942 .39414 L
s
.53401 .43165 m
.50642 .45905 L
s
.53401 .43165 m
.5162 .46372 L
s
.53401 .43165 m
.51205 .42196 L
s
.53401 .43165 m
.56501 .41368 L
s
.53401 .43165 m
.5143 .46908 L
s
.53401 .43165 m
.51505 .46578 L
s
.53401 .43165 m
.58364 .37805 L
s
.53401 .43165 m
.58323 .37773 L
s
.62468 .11661 m
.61913 .169 L
s
.62468 .11661 m
.63094 .0836 L
s
.3172 .39544 m
.35126 .3846 L
s
.366 .10443 m
.33857 .07616 L
s
.366 .10443 m
.34239 .07389 L
s
.366 .10443 m
.34009 .0738 L
s
.366 .10443 m
.34495 .07 L
s
.366 .10443 m
.34791 .06954 L
s
.366 .10443 m
.34478 .07313 L
s
.366 .10443 m
.34683 .07188 L
s
.366 .10443 m
.34146 .07572 L
s
.366 .10443 m
.43736 .20498 L
s
.366 .10443 m
.34268 .07134 L
s
.3164 .39035 m
.35126 .3846 L
s
.64112 .47476 m
.6176 .44517 L
s
.35701 .34405 m
.39657 .34951 L
s
.39434 .29094 m
.52465 .34169 L
s
.39434 .29094 m
.27005 .24204 L
s
.04315 .47059 m
.06043 .49899 L
s
.71796 .18713 m
.69045 .21698 L
s
.43596 .20144 m
.44282 .24336 L
s
.45889 .53572 m
.48292 .49834 L
s
.69012 .55267 m
.66354 .51876 L
s
.66539 .25313 m
.65065 .27539 L
s
.66539 .25313 m
.65098 .27439 L
s
.62154 .11442 m
.61913 .169 L
s
.62154 .11442 m
.63094 .0836 L
s
.3121 .38055 m
.35126 .3846 L
s
.61987 .11726 m
.61913 .169 L
s
.61987 .11726 m
.63094 .0836 L
s
.52487 .51124 m
.52562 .49718 L
s
.52487 .51124 m
.54309 .45172 L
s
.52487 .51124 m
.53446 .52824 L
s
.52487 .51124 m
.50762 .54824 L
s
.52487 .51124 m
.5202 .52558 L
s
.52487 .51124 m
.5207 .52576 L
s
.53446 .52824 m
.5202 .52558 L
s
.53446 .52824 m
.55732 .49666 L
s
.53446 .52824 m
.5207 .52576 L
s
.42539 .28839 m
.45937 .30721 L
s
.62699 .50494 m
.61344 .46462 L
s
.77268 .33315 m
.78759 .3344 L
s
.77268 .33315 m
.74861 .33599 L
s
.77268 .33315 m
.74937 .33851 L
s
.57837 .52232 m
.60035 .49708 L
s
.57837 .52232 m
.55732 .49666 L
s
.76776 .45143 m
.73409 .42489 L
s
.62258 .51372 m
.61191 .47379 L
s
.56162 .40944 m
.58616 .43183 L
s
.56162 .40944 m
.5721 .43017 L
s
.56162 .40944 m
.56501 .41368 L
s
.56162 .40944 m
.58486 .42 L
s
.56162 .40944 m
.54649 .39693 L
s
.56162 .40944 m
.53982 .38274 L
s
.56162 .40944 m
.53941 .38266 L
s
.69165 .54676 m
.66354 .51876 L
s
.83662 .33048 m
.84972 .33237 L
s
.83662 .33048 m
.82676 .35879 L
s
.83662 .33048 m
.84905 .33196 L
s
.83662 .33048 m
.84978 .33202 L
s
.83662 .33048 m
.8507 .32965 L
s
.83662 .33048 m
.85056 .32938 L
s
.83662 .33048 m
.85047 .32959 L
s
.83662 .33048 m
.83774 .31705 L
s
.83662 .33048 m
.85008 .33379 L
s
.83662 .33048 m
.86238 .32752 L
s
.83662 .33048 m
.83746 .31663 L
s
.83662 .33048 m
.85326 .33222 L
s
.83662 .33048 m
.78759 .3344 L
s
.56339 .36876 m
.496 .49482 L
s
.56339 .36876 m
.55944 .44183 L
s
.56339 .36876 m
.58697 .53139 L
s
.56339 .36876 m
.55674 .21873 L
s
.56339 .36876 m
.661 .42944 L
s
.56339 .36876 m
.51534 .37483 L
s
.56339 .36876 m
.51551 .37215 L
s
.56339 .36876 m
.45005 .29128 L
s
.56339 .36876 m
.50189 .29353 L
s
.56339 .36876 m
.51226 .36324 L
s
.56339 .36876 m
.5721 .43017 L
s
.56339 .36876 m
.62391 .36897 L
s
.56339 .36876 m
.56501 .41368 L
s
.56339 .36876 m
.64477 .38357 L
s
.56339 .36876 m
.57719 .41052 L
s
.56339 .36876 m
.6447 .38279 L
s
.56339 .36876 m
.56826 .27872 L
s
.56339 .36876 m
.55266 .4527 L
s
.56339 .36876 m
.60007 .40706 L
s
.56339 .36876 m
.55892 .41288 L
s
.56339 .36876 m
.58486 .42 L
s
.56339 .36876 m
.56104 .43436 L
s
.56339 .36876 m
.58823 .35993 L
s
.56339 .36876 m
.54649 .39693 L
s
.56339 .36876 m
.53982 .38274 L
s
.56339 .36876 m
.58364 .37805 L
s
.56339 .36876 m
.56005 .44596 L
s
.56339 .36876 m
.64217 .29716 L
s
.56339 .36876 m
.53941 .38266 L
s
.56339 .36876 m
.44171 .33387 L
s
.56339 .36876 m
.65065 .27539 L
s
.56339 .36876 m
.52406 .34522 L
s
.56339 .36876 m
.58323 .37773 L
s
.56339 .36876 m
.47799 .3003 L
s
.56339 .36876 m
.65098 .27439 L
s
.57734 .66831 m
.57227 .62331 L
s
.4045 .55077 m
.4307 .51615 L
s
.59026 .44041 m
.55944 .44183 L
s
.59026 .44041 m
.57055 .43393 L
s
.59026 .44041 m
.62153 .4236 L
s
.8112 .31225 m
.78759 .3344 L
s
.31015 .39975 m
.35126 .3846 L
s
.64476 .53434 m
.62384 .49815 L
s
.50394 .32089 m
.47503 .3018 L
s
.50394 .32089 m
.44282 .24336 L
s
.50394 .32089 m
.50638 .3357 L
s
.50394 .32089 m
.4706 .30601 L
s
.50394 .32089 m
.46892 .30766 L
s
.50394 .32089 m
.52953 .35176 L
s
.50394 .32089 m
.47329 .3068 L
s
.50394 .32089 m
.5213 .33818 L
s
.50394 .32089 m
.47152 .30909 L
s
.50394 .32089 m
.58364 .37805 L
s
.50394 .32089 m
.47095 .30348 L
s
.50394 .32089 m
.58323 .37773 L
s
.50394 .32089 m
.46919 .31052 L
s
.50394 .32089 m
.47327 .30099 L
s
.50394 .32089 m
.47321 .30424 L
s
.50638 .3357 m
.41124 .29278 L
s
.63043 .04505 m
.63094 .0836 L
s
.35567 .34599 m
.39657 .34951 L
s
.61717 .50145 m
.60771 .46072 L
s
.5179 .40725 m
.52304 .40806 L
s
.5179 .40725 m
.51875 .4007 L
s
.5179 .40725 m
.53681 .3861 L
s
.44914 .14906 m
.47335 .17424 L
s
.44914 .14906 m
.43468 .17057 L
s
.62675 .11911 m
.61913 .169 L
s
.62675 .11911 m
.63094 .0836 L
s
.4238 .12632 m
.43468 .17057 L
s
.64431 .56787 m
.62697 .52708 L
s
.51177 .3246 m
.48515 .30456 L
s
.51177 .3246 m
.49593 .3299 L
s
.51177 .3246 m
.44282 .24336 L
s
.51177 .3246 m
.49242 .31807 L
s
.51177 .3246 m
.52953 .35176 L
s
.51177 .3246 m
.54332 .28488 L
s
.51177 .3246 m
.43826 .34313 L
s
.51177 .3246 m
.58364 .37805 L
s
.51177 .3246 m
.58323 .37773 L
s
.49593 .3299 m
.44282 .24336 L
s
.49593 .3299 m
.50549 .35318 L
s
.49593 .3299 m
.53931 .31313 L
s
.49593 .3299 m
.51347 .3982 L
s
.49593 .3299 m
.51587 .40368 L
s
.56122 .34983 m
.54158 .32184 L
s
.56122 .34983 m
.56108 .34239 L
s
.56122 .34983 m
.55525 .338 L
s
.56122 .34983 m
.52985 .3448 L
s
.56122 .34983 m
.58364 .37805 L
s
.56122 .34983 m
.58323 .37773 L
s
.56122 .34983 m
.56428 .33483 L
s
.56122 .34983 m
.5506 .33725 L
s
.52383 .31245 m
.50419 .28493 L
s
.52383 .31245 m
.54158 .32184 L
s
.52383 .31245 m
.54511 .312 L
s
.52383 .31245 m
.55525 .338 L
s
.52383 .31245 m
.52985 .3448 L
s
.52383 .31245 m
.58364 .37805 L
s
.52383 .31245 m
.48042 .27374 L
s
.52383 .31245 m
.58323 .37773 L
s
.52383 .31245 m
.50856 .28095 L
s
.52383 .31245 m
.4824 .27205 L
s
.52383 .31245 m
.48318 .2703 L
s
.52383 .31245 m
.48105 .27254 L
s
.52383 .31245 m
.48195 .27079 L
s
.52383 .31245 m
.5506 .33725 L
s
.54511 .312 m
.55952 .32986 L
s
.54511 .312 m
.49424 .2956 L
s
.54511 .312 m
.5999 .35222 L
s
.52104 .46712 m
.53401 .43165 L
s
.64747 .04868 m
.63094 .0836 L
s
.45063 .5644 m
.47535 .52707 L
s
.71225 .18115 m
.69045 .21698 L
s
.36968 .15473 m
.3972 .1831 L
s
.58249 .48479 m
.54309 .45172 L
s
.58249 .48479 m
.60771 .46072 L
s
.58249 .48479 m
.61344 .46462 L
s
.58249 .48479 m
.58164 .527 L
s
.4618 .57481 m
.46734 .60005 L
s
.4618 .57481 m
.47535 .52707 L
s
.41643 .12828 m
.43468 .17057 L
s
.85214 .37784 m
.881 .40695 L
s
.85214 .37784 m
.82654 .35982 L
s
.85214 .37784 m
.82645 .35944 L
s
.85214 .37784 m
.82676 .35879 L
s
.881 .40695 m
.92219 .42609 L
s
.881 .40695 m
.87295 .38287 L
s
.881 .40695 m
.92389 .42669 L
s
.881 .40695 m
.82654 .35982 L
s
.881 .40695 m
.92039 .42573 L
s
.881 .40695 m
.92011 .4215 L
s
.881 .40695 m
.82645 .35944 L
s
.881 .40695 m
.84153 .4264 L
s
.881 .40695 m
.86278 .38703 L
s
.881 .40695 m
.92178 .42863 L
s
.881 .40695 m
.82676 .35879 L
s
.881 .40695 m
.92065 .43036 L
s
.881 .40695 m
.9255 .42228 L
s
.881 .40695 m
.92608 .41971 L
s
.881 .40695 m
.85823 .39284 L
s
.881 .40695 m
.86008 .42069 L
s
.881 .40695 m
.86154 .42541 L
s
.881 .40695 m
.92536 .41713 L
s
.881 .40695 m
.9187 .43248 L
s
.881 .40695 m
.86349 .42526 L
s
.881 .40695 m
.86334 .42031 L
s
.881 .40695 m
.9248 .42467 L
s
.881 .40695 m
.92308 .42292 L
s
.881 .40695 m
.86176 .42188 L
s
.881 .40695 m
.9238 .42043 L
s
.881 .40695 m
.91629 .43348 L
s
.881 .40695 m
.91846 .42915 L
s
.881 .40695 m
.86412 .42174 L
s
.881 .40695 m
.86168 .41961 L
s
.881 .40695 m
.91771 .43095 L
s
.881 .40695 m
.91549 .43091 L
s
.881 .40695 m
.86063 .4179 L
s
.881 .40695 m
.92147 .4196 L
s
.881 .40695 m
.86195 .42364 L
s
.881 .40695 m
.85916 .419 L
s
.881 .40695 m
.9233 .41754 L
s
.881 .40695 m
.91923 .42761 L
s
.881 .40695 m
.86004 .42357 L
s
.881 .40695 m
.86254 .41801 L
s
.881 .40695 m
.85889 .42187 L
s
.881 .40695 m
.92103 .42367 L
s
.881 .40695 m
.91858 .42429 L
s
.881 .40695 m
.9172 .42562 L
s
.881 .40695 m
.86407 .42349 L
s
.881 .40695 m
.91617 .42806 L
s
.57124 .34443 m
.58349 .31768 L
s
.57124 .34443 m
.54818 .354 L
s
.57124 .34443 m
.55758 .36516 L
s
.57124 .34443 m
.54068 .33678 L
s
.57124 .34443 m
.56089 .32365 L
s
.57124 .34443 m
.56108 .34239 L
s
.57124 .34443 m
.57331 .35816 L
s
.57124 .34443 m
.56161 .35708 L
s
.57124 .34443 m
.58127 .31671 L
s
.57124 .34443 m
.57905 .31677 L
s
.57124 .34443 m
.58364 .37805 L
s
.57124 .34443 m
.58323 .37773 L
s
.56089 .32365 m
.53737 .33409 L
s
.37168 .29198 m
.33432 .29001 L
s
.37168 .29198 m
.33134 .28996 L
s
.37168 .29198 m
.32546 .28636 L
s
.37168 .29198 m
.33459 .29551 L
s
.37168 .29198 m
.33198 .29805 L
s
.37168 .29198 m
.32864 .29011 L
s
.37168 .29198 m
.32679 .29088 L
s
.37168 .29198 m
.32926 .29736 L
s
.37168 .29198 m
.32853 .28298 L
s
.37168 .29198 m
.33056 .29134 L
s
.37168 .29198 m
.32962 .285 L
s
.37168 .29198 m
.33303 .29075 L
s
.37168 .29198 m
.33444 .29257 L
s
.37168 .29198 m
.3322 .29253 L
s
.37168 .29198 m
.33046 .29525 L
s
.37168 .29198 m
.49735 .34272 L
s
.37168 .29198 m
.32574 .29215 L
s
.37168 .29198 m
.33264 .2961 L
s
.37168 .29198 m
.32424 .28857 L
s
.37168 .29198 m
.51133 .3498 L
s
.37168 .29198 m
.32852 .29401 L
s
.37168 .29198 m
.33145 .28562 L
s
.37168 .29198 m
.33385 .2985 L
s
.37168 .29198 m
.3302 .28824 L
s
.37168 .29198 m
.32425 .29075 L
s
.37168 .29198 m
.32608 .29388 L
s
.37168 .29198 m
.33059 .29885 L
s
.37168 .29198 m
.32604 .28826 L
s
.37168 .29198 m
.32902 .29192 L
s
.37168 .29198 m
.32658 .29624 L
s
.37168 .29198 m
.32758 .28539 L
s
.37168 .29198 m
.46601 .24172 L
s
.37168 .29198 m
.32776 .29802 L
s
.37168 .29198 m
.43736 .20498 L
s
.42362 .26176 m
.45005 .29128 L
s
.63158 .447 m
.65632 .47612 L
s
.63158 .447 m
.66 .47285 L
s
.63158 .447 m
.65513 .47784 L
s
.63158 .447 m
.62982 .46525 L
s
.63158 .447 m
.66514 .49551 L
s
.63158 .447 m
.65786 .47459 L
s
.63158 .447 m
.60771 .46072 L
s
.63158 .447 m
.61344 .46462 L
s
.63158 .447 m
.64871 .47736 L
s
.63158 .447 m
.66417 .45051 L
s
.63158 .447 m
.62922 .47353 L
s
.63158 .447 m
.61517 .41511 L
s
.63158 .447 m
.63615 .47684 L
s
.63158 .447 m
.64409 .45192 L
s
.63158 .447 m
.58364 .37805 L
s
.63158 .447 m
.58323 .37773 L
s
.63158 .447 m
.66186 .47064 L
s
.62982 .46525 m
.63299 .43582 L
s
.62982 .46525 m
.64562 .51131 L
s
.64871 .47736 m
.63299 .43582 L
s
.64871 .47736 m
.64562 .51131 L
s
.66417 .45051 m
.661 .42944 L
s
.60534 .3581 m
.57917 .36634 L
s
.60851 .34489 m
.62807 .32245 L
s
.60851 .34489 m
.63104 .32405 L
s
.60851 .34489 m
.57331 .35816 L
s
.60851 .34489 m
.63093 .32132 L
s
.60851 .34489 m
.62794 .3199 L
s
.60851 .34489 m
.58364 .37805 L
s
.60851 .34489 m
.58323 .37773 L
s
.55933 .66117 m
.57227 .62331 L
s
.62103 .56347 m
.6076 .52362 L
s
.30859 .3837 m
.35126 .3846 L
s
.74689 .35875 m
.77508 .36414 L
s
.74689 .35875 m
.77556 .36047 L
s
.74689 .35875 m
.81224 .34219 L
s
.74689 .35875 m
.74214 .35885 L
s
.74689 .35875 m
.82085 .33827 L
s
.74689 .35875 m
.81882 .36417 L
s
.74689 .35875 m
.82749 .33431 L
s
.74689 .35875 m
.83473 .35504 L
s
.74689 .35875 m
.82668 .33678 L
s
.74689 .35875 m
.8286 .3722 L
s
.74689 .35875 m
.83171 .34729 L
s
.74689 .35875 m
.77566 .35698 L
s
.74689 .35875 m
.58364 .37805 L
s
.74689 .35875 m
.58323 .37773 L
s
.82085 .33827 m
.84972 .33237 L
s
.82085 .33827 m
.84905 .33196 L
s
.82085 .33827 m
.84978 .33202 L
s
.82085 .33827 m
.8507 .32965 L
s
.82085 .33827 m
.85056 .32938 L
s
.82085 .33827 m
.85047 .32959 L
s
.81882 .36417 m
.82749 .33431 L
s
.81882 .36417 m
.8286 .3722 L
s
.81882 .36417 m
.83171 .34729 L
s
.81882 .36417 m
.86336 .36658 L
s
.82668 .33678 m
.84972 .33237 L
s
.82668 .33678 m
.84905 .33196 L
s
.82668 .33678 m
.84978 .33202 L
s
.82668 .33678 m
.8507 .32965 L
s
.82668 .33678 m
.85056 .32938 L
s
.82668 .33678 m
.85047 .32959 L
s
.82668 .33678 m
.85008 .33379 L
s
.82668 .33678 m
.86238 .32752 L
s
.82668 .33678 m
.85326 .33222 L
s
.8286 .3722 m
.86599 .35606 L
s
.8286 .3722 m
.8355 .35193 L
s
.8286 .3722 m
.86669 .3923 L
s
.8286 .3722 m
.86329 .39633 L
s
.8286 .3722 m
.84362 .38612 L
s
.8286 .3722 m
.8138 .38358 L
s
.8286 .3722 m
.82225 .39546 L
s
.8286 .3722 m
.84029 .38332 L
s
.8286 .3722 m
.8431 .38419 L
s
.8286 .3722 m
.84511 .37735 L
s
.8286 .3722 m
.8591 .36862 L
s
.8286 .3722 m
.85512 .39701 L
s
.8286 .3722 m
.85351 .39788 L
s
.8286 .3722 m
.84356 .38218 L
s
.8286 .3722 m
.8583 .37023 L
s
.8286 .3722 m
.86539 .3943 L
s
.8286 .3722 m
.84557 .37914 L
s
.8286 .3722 m
.84318 .38011 L
s
.8286 .3722 m
.84196 .38628 L
s
.8286 .3722 m
.84181 .38302 L
s
.8286 .3722 m
.84488 .38454 L
s
.8286 .3722 m
.84074 .38527 L
s
.8286 .3722 m
.84802 .37908 L
s
.8286 .3722 m
.84565 .38295 L
s
.8286 .3722 m
.8451 .38131 L
s
.8286 .3722 m
.84764 .37739 L
s
.8286 .3722 m
.84177 .38106 L
s
.65391 .53497 m
.63505 .49522 L
s
.5942 .57492 m
.58697 .53139 L
s
.69355 .54707 m
.66354 .51876 L
s
.52229 .41695 m
.54813 .41195 L
s
.52229 .41695 m
.51347 .3982 L
s
.52229 .41695 m
.51587 .40368 L
s
.52318 .54431 m
.5396 .5348 L
s
.52318 .54431 m
.52985 .51515 L
s
.52318 .54431 m
.5202 .52558 L
s
.52318 .54431 m
.5207 .52576 L
s
.38292 .31304 m
.42213 .32557 L
s
.62516 .11966 m
.61913 .169 L
s
.62516 .11966 m
.63094 .0836 L
s
.5635 .43415 m
.58616 .43183 L
s
.5635 .43415 m
.60771 .46072 L
s
.5635 .43415 m
.61344 .46462 L
s
.5635 .43415 m
.51347 .3982 L
s
.5635 .43415 m
.51587 .40368 L
s
.90527 .30369 m
.86238 .32752 L
s
.52743 .33523 m
.52361 .28729 L
s
.52743 .33523 m
.53681 .3861 L
s
.35259 .51995 m
.36805 .47995 L
s
.63661 .64767 m
.6263 .6097 L
s
.5817 .46562 m
.59477 .43955 L
s
.5817 .46562 m
.60771 .46072 L
s
.5817 .46562 m
.61344 .46462 L
s
.5817 .46562 m
.53455 .4616 L
s
.66964 .253 m
.65065 .27539 L
s
.66964 .253 m
.65098 .27439 L
s
.0796 .39937 m
.10108 .43026 L
s
.48708 .32989 m
.517 .34109 L
s
.54664 .34441 m
.5478 .29446 L
s
.54664 .34441 m
.54296 .39615 L
s
.56977 .66515 m
.57227 .62331 L
s
.37502 .21522 m
.33949 .19324 L
s
.37502 .21522 m
.33978 .19104 L
s
.37502 .21522 m
.34331 .18751 L
s
.37502 .21522 m
.37544 .28116 L
s
.37502 .21522 m
.34291 .14158 L
s
.37502 .21522 m
.44472 .29599 L
s
.37502 .21522 m
.34087 .18875 L
s
.37502 .21522 m
.34243 .1904 L
s
.37502 .21522 m
.43736 .20498 L
s
.37544 .28116 m
.39657 .34951 L
s
.61105 .53608 m
.60035 .49708 L
s
.61105 .53608 m
.6076 .52362 L
s
.46119 .37262 m
.47853 .37001 L
s
.46119 .37262 m
.47498 .37085 L
s
.46119 .37262 m
.47297 .37094 L
s
.46119 .37262 m
.47451 .3703 L
s
.46119 .37262 m
.47481 .3716 L
s
.46119 .37262 m
.47438 .37104 L
s
.65108 .44124 m
.62153 .4236 L
s
.62143 .52361 m
.65596 .62326 L
s
.62143 .52361 m
.61549 .48576 L
s
.62143 .52361 m
.60771 .46072 L
s
.62143 .52361 m
.61344 .46462 L
s
.62143 .52361 m
.62697 .52708 L
s
.62143 .52361 m
.58215 .47378 L
s
.4232 .25982 m
.45005 .29128 L
s
.55347 .33148 m
.55648 .34806 L
s
.55347 .33148 m
.54068 .33678 L
s
.55347 .33148 m
.5436 .34465 L
s
.42253 .27265 m
.45747 .29448 L
s
.46158 .37729 m
.47853 .37001 L
s
.46158 .37729 m
.47498 .37085 L
s
.46158 .37729 m
.47297 .37094 L
s
.46158 .37729 m
.47451 .3703 L
s
.46158 .37729 m
.47481 .3716 L
s
.46158 .37729 m
.47438 .37104 L
s
.76879 .44888 m
.73409 .42489 L
s
.47496 .50123 m
.50571 .46954 L
s
.50571 .46954 m
.47744 .50408 L
s
.50571 .46954 m
.48246 .50714 L
s
.50571 .46954 m
.47263 .50199 L
s
.50571 .46954 m
.4756 .50386 L
s
.50571 .46954 m
.47308 .49823 L
s
.50571 .46954 m
.47485 .4988 L
s
.50571 .46954 m
.47179 .49986 L
s
.50571 .46954 m
.58364 .37805 L
s
.50571 .46954 m
.47884 .50309 L
s
.50571 .46954 m
.58323 .37773 L
s
.50571 .46954 m
.48184 .5052 L
s
.50571 .46954 m
.47809 .50082 L
s
.71564 .18769 m
.69045 .21698 L
s
.51076 .443 m
.531 .41368 L
s
.62326 .43641 m
.64901 .46223 L
s
.62326 .43641 m
.62728 .46516 L
s
.62326 .43641 m
.62982 .46525 L
s
.62326 .43641 m
.66514 .49551 L
s
.62326 .43641 m
.60771 .46072 L
s
.62326 .43641 m
.61344 .46462 L
s
.62326 .43641 m
.64669 .4622 L
s
.62326 .43641 m
.59792 .38724 L
s
.62326 .43641 m
.65132 .45923 L
s
.62326 .43641 m
.62108 .45462 L
s
.62326 .43641 m
.61381 .41125 L
s
.62326 .43641 m
.60714 .41719 L
s
.62326 .43641 m
.61517 .41511 L
s
.62326 .43641 m
.65282 .45707 L
s
.62326 .43641 m
.63512 .45592 L
s
.62326 .43641 m
.64409 .45192 L
s
.62326 .43641 m
.58364 .37805 L
s
.62326 .43641 m
.58323 .37773 L
s
.62728 .46516 m
.60771 .46072 L
s
.62728 .46516 m
.61344 .46462 L
s
.3806 .31993 m
.42213 .32557 L
s
.52798 .48078 m
.55944 .44183 L
s
.52798 .48078 m
.57055 .43393 L
s
.52798 .48078 m
.47535 .52707 L
s
.43476 .20674 m
.44282 .24336 L
s
.53022 .42311 m
.54296 .39615 L
s
.52205 .30206 m
.51102 .26471 L
s
.52205 .30206 m
.50855 .26584 L
s
.52205 .30206 m
.51648 .26551 L
s
.52205 .30206 m
.49593 .3299 L
s
.52205 .30206 m
.44282 .24336 L
s
.52205 .30206 m
.50596 .26981 L
s
.52205 .30206 m
.52953 .35176 L
s
.52205 .30206 m
.54332 .28488 L
s
.52205 .30206 m
.51141 .26772 L
s
.52205 .30206 m
.51437 .26429 L
s
.52205 .30206 m
.50916 .26877 L
s
.52205 .30206 m
.51638 .2887 L
s
.52205 .30206 m
.58364 .37805 L
s
.52205 .30206 m
.51353 .26649 L
s
.52205 .30206 m
.52388 .3327 L
s
.52205 .30206 m
.50596 .26732 L
s
.52205 .30206 m
.58323 .37773 L
s
.51391 .54245 m
.5396 .5348 L
s
.51391 .54245 m
.50176 .51495 L
s
.51391 .54245 m
.5202 .52558 L
s
.51391 .54245 m
.5207 .52576 L
s
.45027 .35188 m
.48885 .34964 L
s
.79363 .34617 m
.82654 .35982 L
s
.79363 .34617 m
.82645 .35944 L
s
.79363 .34617 m
.82676 .35879 L
s
.79363 .34617 m
.74981 .33257 L
s
.79363 .34617 m
.78759 .3344 L
s
.79363 .34617 m
.74861 .33599 L
s
.3578 .34726 m
.39657 .34951 L
s
.64206 .42541 m
.61381 .41125 L
s
.62669 .1153 m
.61913 .169 L
s
.62669 .1153 m
.63094 .0836 L
s
.42827 .2127 m
.44282 .24336 L
s
.6726 .46746 m
.63727 .44442 L
s
.57001 .43825 m
.538 .47906 L
s
.57001 .43825 m
.59477 .43955 L
s
.57001 .43825 m
.60141 .44154 L
s
.57001 .43825 m
.58209 .4056 L
s
.57001 .43825 m
.60771 .46072 L
s
.57001 .43825 m
.61344 .46462 L
s
.57001 .43825 m
.52355 .43408 L
s
.57001 .43825 m
.53455 .4616 L
s
.57001 .43825 m
.56332 .39221 L
s
.57001 .43825 m
.57744 .44711 L
s
.57001 .43825 m
.60714 .41719 L
s
.57001 .43825 m
.60277 .45232 L
s
.57001 .43825 m
.55225 .43442 L
s
.57001 .43825 m
.61517 .41511 L
s
.57001 .43825 m
.5721 .43017 L
s
.57001 .43825 m
.56501 .41368 L
s
.57001 .43825 m
.55856 .39752 L
s
.57001 .43825 m
.57761 .41288 L
s
.57001 .43825 m
.58486 .42 L
s
.57001 .43825 m
.54296 .39615 L
s
.57001 .43825 m
.58364 .37805 L
s
.57001 .43825 m
.58323 .37773 L
s
.57001 .43825 m
.50371 .52694 L
s
.57001 .43825 m
.60743 .47423 L
s
.52355 .43408 m
.50121 .39775 L
s
.52355 .43408 m
.48292 .49834 L
s
.52355 .43408 m
.54713 .38928 L
s
.52355 .43408 m
.54631 .38895 L
s
.57744 .44711 m
.58486 .42 L
s
.60277 .45232 m
.6254 .4814 L
s
.60277 .45232 m
.58486 .42 L
s
.60277 .45232 m
.61602 .45829 L
s
.60322 .51821 m
.59615 .47928 L
s
.54786 .3806 m
.5371 .40188 L
s
.54786 .3806 m
.54205 .40327 L
s
.54786 .3806 m
.53984 .41258 L
s
.54786 .3806 m
.53975 .4023 L
s
.54786 .3806 m
.57213 .3326 L
s
.54786 .3806 m
.53617 .39754 L
s
.54786 .3806 m
.54837 .33233 L
s
.54786 .3806 m
.51347 .3982 L
s
.54786 .3806 m
.58364 .37805 L
s
.54786 .3806 m
.51587 .40368 L
s
.54786 .3806 m
.58323 .37773 L
s
.54786 .3806 m
.54513 .40298 L
s
.5602 .14807 m
.52876 .14227 L
s
.46773 .3288 m
.5175 .34425 L
s
.46773 .3288 m
.42213 .32557 L
s
.46773 .3288 m
.49518 .31727 L
s
.46926 .3577 m
.50624 .35535 L
s
.48673 .42528 m
.51875 .4007 L
s
.44553 .14804 m
.47335 .17424 L
s
.44553 .14804 m
.43468 .17057 L
s
.64105 .04486 m
.63094 .0836 L
s
.62514 .11795 m
.61913 .169 L
s
.62514 .11795 m
.63094 .0836 L
s
.51264 .55267 m
.5202 .52558 L
s
.51264 .55267 m
.5207 .52576 L
s
.73891 .25106 m
.71146 .28203 L
s
.40839 .30963 m
.44171 .33387 L
s
.64796 .47392 m
.67183 .47906 L
s
.64796 .47392 m
.61344 .46462 L
s
.64796 .47392 m
.63727 .44442 L
s
.67063 .46953 m
.63727 .44442 L
s
.56418 .35287 m
.55398 .33768 L
s
.56418 .35287 m
.56482 .35163 L
s
.56418 .35287 m
.58244 .34657 L
s
.56418 .35287 m
.56108 .34239 L
s
.56418 .35287 m
.56161 .35708 L
s
.56418 .35287 m
.55525 .338 L
s
.56418 .35287 m
.52985 .3448 L
s
.56418 .35287 m
.58364 .37805 L
s
.56418 .35287 m
.58323 .37773 L
s
.56418 .35287 m
.5506 .33725 L
s
.31336 .39088 m
.35126 .3846 L
s
.42485 .29122 m
.45937 .30721 L
s
.53704 .43512 m
.57187 .47844 L
s
.53704 .43512 m
.54813 .41195 L
s
.53704 .43512 m
.51347 .3982 L
s
.53704 .43512 m
.51587 .40368 L
s
.41228 .27312 m
.45127 .28462 L
s
.41228 .27312 m
.41124 .29278 L
s
.09231 .57568 m
.12732 .56431 L
s
.14255 .42208 m
.16738 .4405 L
s
.36463 .27321 m
.40133 .29355 L
s
.46256 .40465 m
.49835 .38894 L
s
.66849 .45416 m
.63299 .43582 L
s
.14859 .32957 m
.16717 .36113 L
s
.53643 .43806 m
.55944 .44183 L
s
.53643 .43806 m
.57055 .43393 L
s
.53643 .43806 m
.54813 .41195 L
s
.53643 .43806 m
.51347 .3982 L
s
.53643 .43806 m
.53959 .49259 L
s
.53643 .43806 m
.51587 .40368 L
s
.5489 .36892 m
.5698 .3775 L
s
.5489 .36892 m
.54629 .34256 L
s
.5489 .36892 m
.54745 .36056 L
s
.5489 .36892 m
.5205 .36453 L
s
.5489 .36892 m
.51133 .3498 L
s
.5489 .36892 m
.55327 .40919 L
s
.5489 .36892 m
.5372 .34874 L
s
.5489 .36892 m
.58364 .37805 L
s
.5489 .36892 m
.53403 .3567 L
s
.5489 .36892 m
.58323 .37773 L
s
.45971 .27738 m
.49424 .2956 L
s
.41603 .28975 m
.45316 .30772 L
s
.6088 .48841 m
.59965 .45453 L
s
.6088 .48841 m
.61191 .47379 L
s
.4503 .34479 m
.48885 .34964 L
s
.5023 .28071 m
.52034 .2525 L
s
.5023 .28071 m
.5478 .29446 L
s
.5023 .28071 m
.45937 .30721 L
s
.54728 .35137 m
.58209 .4056 L
s
.54728 .35137 m
.56625 .38337 L
s
.54728 .35137 m
.5652 .37555 L
s
.54728 .35137 m
.50266 .28547 L
s
.50266 .28547 m
.49054 .24534 L
s
.50266 .28547 m
.539 .28133 L
s
.50266 .28547 m
.50865 .25624 L
s
.50266 .28547 m
.48821 .24539 L
s
.50266 .28547 m
.50686 .25617 L
s
.50266 .28547 m
.51868 .24961 L
s
.50266 .28547 m
.54942 .32954 L
s
.50266 .28547 m
.53446 .22085 L
s
.50266 .28547 m
.48622 .24661 L
s
.50266 .28547 m
.56583 .32375 L
s
.50266 .28547 m
.51758 .2724 L
s
.50266 .28547 m
.48066 .30384 L
s
.50266 .28547 m
.42004 .31057 L
s
.50266 .28547 m
.41982 .30965 L
s
.57722 .19696 m
.5741 .23797 L
s
.50391 .21074 m
.52034 .2525 L
s
.55507 .46832 m
.55944 .44183 L
s
.55507 .46832 m
.57055 .43393 L
s
.55507 .46832 m
.53959 .49259 L
s
.6656 .27416 m
.64217 .29716 L
s
.6656 .27416 m
.65065 .27539 L
s
.6656 .27416 m
.65098 .27439 L
s
.61034 .27959 m
.52465 .34169 L
s
.61034 .27959 m
.69045 .21698 L
s
.61034 .27959 m
.61547 .30781 L
s
.58287 .5143 m
.58215 .47378 L
s
.703 .3918 m
.67989 .39382 L
s
.703 .3918 m
.73039 .37351 L
s
.703 .3918 m
.72624 .37046 L
s
.703 .3918 m
.72237 .36879 L
s
.703 .3918 m
.72698 .374 L
s
.703 .3918 m
.72766 .36869 L
s
.703 .3918 m
.72478 .36934 L
s
.703 .3918 m
.72295 .36709 L
s
.703 .3918 m
.73178 .37187 L
s
.703 .3918 m
.72609 .36625 L
s
.703 .3918 m
.64624 .44508 L
s
.703 .3918 m
.72865 .37229 L
s
.703 .3918 m
.7304 .36918 L
s
.703 .3918 m
.69783 .41876 L
s
.703 .3918 m
.72867 .3668 L
s
.703 .3918 m
.64477 .38357 L
s
.703 .3918 m
.6447 .38279 L
s
.703 .3918 m
.70972 .4608 L
s
.703 .3918 m
.72381 .36516 L
s
.703 .3918 m
.69644 .41764 L
s
.28865 .35574 m
.31099 .34036 L
s
.28865 .35574 m
.32136 .36028 L
s
.5386 .45526 m
.52562 .49718 L
s
.5386 .45526 m
.47535 .52707 L
s
.5386 .45526 m
.5136 .52973 L
s
.5386 .45526 m
.55892 .41288 L
s
.5386 .45526 m
.58364 .37805 L
s
.5386 .45526 m
.58323 .37773 L
s
.55513 .47652 m
.61549 .48576 L
s
.55513 .47652 m
.54813 .41195 L
s
.55513 .47652 m
.56986 .53807 L
s
.55513 .47652 m
.56976 .54248 L
s
.55513 .47652 m
.57084 .53808 L
s
.55513 .47652 m
.57228 .53026 L
s
.55513 .47652 m
.51347 .3982 L
s
.55513 .47652 m
.51587 .40368 L
s
.82521 .25576 m
.8032 .28608 L
s
.31825 .05329 m
.34259 .08478 L
s
.62689 .13174 m
.61913 .169 L
s
.59226 .46568 m
.58616 .43183 L
s
.62511 .11515 m
.61913 .169 L
s
.62511 .11515 m
.63094 .0836 L
s
.52368 .44165 m
.49199 .44479 L
s
.52368 .44165 m
.55823 .41522 L
s
.50622 .55416 m
.5202 .52558 L
s
.50622 .55416 m
.5207 .52576 L
s
.62244 .56513 m
.6076 .52362 L
s
.6766 .54463 m
.66824 .50371 L
s
.66409 .27227 m
.64217 .29716 L
s
.66409 .27227 m
.65065 .27539 L
s
.66409 .27227 m
.65098 .27439 L
s
.51025 .51574 m
.52541 .47553 L
s
.5327 .37877 m
.45937 .36447 L
s
.5327 .37877 m
.56308 .36325 L
s
.5327 .37877 m
.50121 .39775 L
s
.5327 .37877 m
.56992 .39139 L
s
.5327 .37877 m
.50753 .39089 L
s
.5327 .37877 m
.58364 .37805 L
s
.5327 .37877 m
.58323 .37773 L
s
.45937 .36447 m
.39657 .34951 L
s
.55947 .27913 m
.5486 .31304 L
s
.62332 .11897 m
.61913 .169 L
s
.62332 .11897 m
.63094 .0836 L
s
.42024 .12787 m
.43468 .17057 L
s
.23431 .2211 m
.27005 .24204 L
s
.45816 .44628 m
.49413 .42868 L
s
.53382 .42349 m
.54296 .39615 L
s
.4967 .41794 m
.51347 .3982 L
s
.4967 .41794 m
.51587 .40368 L
s
.6697 .04477 m
.64999 .0828 L
s
.32685 .28946 m
.28804 .30774 L
s
.32685 .28946 m
.2888 .31349 L
s
.32685 .28946 m
.2885 .31069 L
s
.32685 .28946 m
.40556 .30635 L
s
.32685 .28946 m
.29035 .31256 L
s
.32685 .28946 m
.29318 .31061 L
s
.32685 .28946 m
.28474 .31073 L
s
.32685 .28946 m
.29236 .31131 L
s
.32685 .28946 m
.28628 .31157 L
s
.32685 .28946 m
.28699 .31035 L
s
.32685 .28946 m
.33145 .28562 L
s
.32685 .28946 m
.29096 .31138 L
s
.32685 .28946 m
.28978 .30974 L
s
.32685 .28946 m
.28612 .30859 L
s
.32685 .28946 m
.43736 .20498 L
s
.15168 .40947 m
.16738 .4405 L
s
.56007 .40233 m
.5548 .43107 L
s
.56007 .40233 m
.56308 .36325 L
s
.56007 .40233 m
.54813 .41195 L
s
.56007 .40233 m
.56013 .43034 L
s
.56007 .40233 m
.62774 .36694 L
s
.56007 .40233 m
.53186 .36836 L
s
.56007 .40233 m
.54277 .3843 L
s
.56007 .40233 m
.55744 .43146 L
s
.56007 .40233 m
.51347 .3982 L
s
.56007 .40233 m
.56627 .44715 L
s
.56007 .40233 m
.54649 .39693 L
s
.56007 .40233 m
.56463 .44723 L
s
.56007 .40233 m
.53982 .38274 L
s
.56007 .40233 m
.58364 .37805 L
s
.56007 .40233 m
.53941 .38266 L
s
.56007 .40233 m
.51587 .40368 L
s
.56007 .40233 m
.58323 .37773 L
s
.56007 .40233 m
.56312 .44776 L
s
.62774 .36694 m
.74937 .33851 L
s
.5196 .46995 m
.53401 .43165 L
s
.63278 .57977 m
.6263 .6097 L
s
.63278 .57977 m
.62697 .52708 L
s
.65394 .43881 m
.62153 .4236 L
s
.46356 .47892 m
.49199 .44479 L
s
.51266 .46764 m
.53401 .43165 L
s
.66857 .45083 m
.63299 .43582 L
s
.89523 .37262 m
.86336 .36658 L
s
.89523 .37262 m
.86776 .36322 L
s
.4464 .14621 m
.47335 .17424 L
s
.4464 .14621 m
.43468 .17057 L
s
.55489 .17531 m
.55674 .21873 L
s
.64955 .37127 m
.62391 .36897 L
s
.64955 .37127 m
.64477 .38357 L
s
.64955 .37127 m
.6447 .38279 L
s
.5828 .5229 m
.5396 .5348 L
s
.5828 .5229 m
.62697 .52708 L
s
.5828 .5229 m
.58215 .47378 L
s
.69546 .37984 m
.70185 .37369 L
s
.69546 .37984 m
.66131 .38779 L
s
.66358 .50448 m
.69034 .53833 L
s
.66358 .50448 m
.69183 .53678 L
s
.66358 .50448 m
.60972 .47178 L
s
.66358 .50448 m
.64624 .44508 L
s
.66358 .50448 m
.68823 .53837 L
s
.03285 .51701 m
.06043 .49899 L
s
.62297 .48727 m
.60771 .46072 L
s
.62297 .48727 m
.61344 .46462 L
s
.62542 .11366 m
.61913 .169 L
s
.62542 .11366 m
.63094 .0836 L
s
.48665 .5685 m
.50371 .52694 L
s
.23639 .22414 m
.27005 .24204 L
s
.67495 .25292 m
.65065 .27539 L
s
.67495 .25292 m
.65098 .27439 L
s
.31595 .05285 m
.34259 .08478 L
s
.82031 .45846 m
.79023 .42767 L
s
.56852 .65611 m
.57227 .62331 L
s
.53465 .33211 m
.56108 .34239 L
s
.53465 .33211 m
.51035 .33876 L
s
.45508 .56249 m
.47535 .52707 L
s
.6438 .47907 m
.62384 .49815 L
s
.6438 .47907 m
.63299 .43582 L
s
.62432 .4856 m
.60771 .46072 L
s
.62432 .4856 m
.61344 .46462 L
s
.89948 .41498 m
.85976 .39029 L
s
.85976 .39029 m
.81882 .36417 L
s
.85976 .39029 m
.8286 .3722 L
s
.85976 .39029 m
.86336 .36658 L
s
.85976 .39029 m
.89822 .40568 L
s
.85976 .39029 m
.86776 .36322 L
s
.85976 .39029 m
.8986 .41062 L
s
.85976 .39029 m
.89856 .41343 L
s
.85976 .39029 m
.86333 .35726 L
s
.85976 .39029 m
.90046 .40898 L
s
.85976 .39029 m
.90236 .40785 L
s
.85976 .39029 m
.8962 .4119 L
s
.85976 .39029 m
.89973 .41161 L
s
.85976 .39029 m
.89481 .4162 L
s
.85976 .39029 m
.89688 .41675 L
s
.85976 .39029 m
.80344 .37637 L
s
.85976 .39029 m
.83613 .37836 L
s
.85976 .39029 m
.8541 .34754 L
s
.85976 .39029 m
.83813 .35999 L
s
.85976 .39029 m
.84545 .39381 L
s
.85976 .39029 m
.85312 .34754 L
s
.85976 .39029 m
.85298 .38596 L
s
.85976 .39029 m
.84362 .38612 L
s
.85976 .39029 m
.88461 .38243 L
s
.85976 .39029 m
.89988 .40675 L
s
.85976 .39029 m
.90271 .40531 L
s
.85976 .39029 m
.90102 .40398 L
s
.85976 .39029 m
.84029 .38332 L
s
.85976 .39029 m
.8431 .38419 L
s
.85976 .39029 m
.84511 .37735 L
s
.85976 .39029 m
.89064 .38933 L
s
.85976 .39029 m
.85512 .39701 L
s
.85976 .39029 m
.8236 .39003 L
s
.85976 .39029 m
.85351 .39788 L
s
.85976 .39029 m
.84356 .38218 L
s
.85976 .39029 m
.89632 .41425 L
s
.85976 .39029 m
.89797 .40882 L
s
.85976 .39029 m
.84557 .37914 L
s
.85976 .39029 m
.85512 .41482 L
s
.85976 .39029 m
.85305 .41473 L
s
.85976 .39029 m
.84318 .38011 L
s
.85976 .39029 m
.84196 .38628 L
s
.85976 .39029 m
.84181 .38302 L
s
.85976 .39029 m
.84488 .38454 L
s
.85976 .39029 m
.85599 .413 L
s
.85976 .39029 m
.84074 .38527 L
s
.85976 .39029 m
.84802 .37908 L
s
.85976 .39029 m
.84565 .38295 L
s
.85976 .39029 m
.8451 .38131 L
s
.85976 .39029 m
.83166 .41821 L
s
.85976 .39029 m
.84764 .37739 L
s
.85976 .39029 m
.84177 .38106 L
s
.85976 .39029 m
.85378 .41282 L
s
.85976 .39029 m
.88386 .38371 L
s
.85976 .39029 m
.83405 .42096 L
s
.43196 .40176 m
.46681 .38086 L
s
.338 .10377 m
.34291 .14158 L
s
.45642 .3151 m
.49354 .32682 L
s
.50819 .44136 m
.531 .41368 L
s
.46714 .19415 m
.48025 .23425 L
s
.48796 .42306 m
.51875 .4007 L
s
.45227 .56557 m
.47535 .52707 L
s
.53846 .30691 m
.53941 .27014 L
s
.53846 .30691 m
.57619 .30212 L
s
.53846 .30691 m
.57213 .3326 L
s
.53846 .30691 m
.53379 .27275 L
s
.53846 .30691 m
.44282 .24336 L
s
.53846 .30691 m
.56208 .34603 L
s
.53846 .30691 m
.53681 .27162 L
s
.53846 .30691 m
.53505 .2704 L
s
.53846 .30691 m
.53024 .27175 L
s
.53846 .30691 m
.58364 .37805 L
s
.53846 .30691 m
.58323 .37773 L
s
.56208 .34603 m
.5213 .33818 L
s
.56208 .34603 m
.55988 .33255 L
s
.56208 .34603 m
.54942 .32954 L
s
.56208 .34603 m
.53537 .34653 L
s
.56208 .34603 m
.58046 .37466 L
s
.56208 .34603 m
.5999 .35222 L
s
.56208 .34603 m
.58339 .33199 L
s
.56208 .34603 m
.56583 .32375 L
s
.56208 .34603 m
.58364 .37805 L
s
.56208 .34603 m
.58323 .37773 L
s
.28837 .34901 m
.31099 .34036 L
s
.28837 .34901 m
.32136 .36028 L
s
.84647 .39037 m
.81923 .36182 L
s
.56283 .32774 m
.57333 .29548 L
s
.56283 .32774 m
.57619 .30212 L
s
.56283 .32774 m
.5332 .36018 L
s
.56283 .32774 m
.56208 .34603 L
s
.56283 .32774 m
.56987 .29364 L
s
.56283 .32774 m
.52953 .35176 L
s
.56283 .32774 m
.5213 .33818 L
s
.56283 .32774 m
.56532 .29457 L
s
.56283 .32774 m
.57209 .29754 L
s
.56283 .32774 m
.56896 .29806 L
s
.56283 .32774 m
.5691 .2956 L
s
.56283 .32774 m
.56537 .29723 L
s
.56283 .32774 m
.58364 .37805 L
s
.56283 .32774 m
.58323 .37773 L
s
.80303 .39604 m
.77996 .37422 L
s
.53949 .255 m
.52034 .2525 L
s
.53949 .255 m
.5478 .29446 L
s
.4838 .55388 m
.50176 .51495 L
s
.49702 .45249 m
.50071 .42068 L
s
.49702 .45249 m
.52526 .44472 L
s
.58833 .46339 m
.55944 .44183 L
s
.58833 .46339 m
.57055 .43393 L
s
.58833 .46339 m
.6254 .4814 L
s
.57105 .6702 m
.57227 .62331 L
s
.34317 .51349 m
.36805 .47995 L
s
.62162 .11835 m
.61913 .169 L
s
.62162 .11835 m
.63094 .0836 L
s
.50231 .32089 m
.52465 .34169 L
s
.7231 .55866 m
.6966 .52207 L
s
.46211 .26797 m
.49424 .2956 L
s
.34498 .34408 m
.28079 .30505 L
s
.63451 .27441 m
.61547 .30781 L
s
.67071 .52419 m
.6966 .52207 L
s
.67071 .52419 m
.63505 .49522 L
s
.23644 .22723 m
.27005 .24204 L
s
.62307 .11555 m
.61913 .169 L
s
.62307 .11555 m
.63094 .0836 L
s
.80744 .39194 m
.77996 .37422 L
s
.55771 .29749 m
.54571 .32632 L
s
.69293 .40574 m
.66131 .38779 L
s
.45072 .14771 m
.47335 .17424 L
s
.45072 .14771 m
.43468 .17057 L
s
.53185 .53557 m
.53959 .49259 L
s
.02438 .5077 m
.06043 .49899 L
s
.57986 .56372 m
.56986 .53807 L
s
.57986 .56372 m
.56976 .54248 L
s
.57986 .56372 m
.57084 .53808 L
s
.57986 .56372 m
.57228 .53026 L
s
.48567 .39946 m
.48057 .38149 L
s
.48567 .39946 m
.50549 .35318 L
s
.51735 .40243 m
.53792 .34456 L
s
.62118 .1162 m
.61913 .169 L
s
.62118 .1162 m
.63094 .0836 L
s
.51656 .46807 m
.53401 .43165 L
s
.56595 .56399 m
.56986 .53807 L
s
.56595 .56399 m
.56976 .54248 L
s
.56595 .56399 m
.57084 .53808 L
s
.4145 .29944 m
.45316 .30772 L
s
.45713 .5642 m
.47535 .52707 L
s
.48235 .23343 m
.49657 .27319 L
s
.45413 .32152 m
.49354 .32682 L
s
.80838 .35717 m
.77996 .37422 L
s
.80838 .35717 m
.82654 .35982 L
s
.80838 .35717 m
.82645 .35944 L
s
.80838 .35717 m
.82676 .35879 L
s
.80838 .35717 m
.78759 .3344 L
s
.62638 .48678 m
.60771 .46072 L
s
.62638 .48678 m
.61344 .46462 L
s
.03337 .51421 m
.06043 .49899 L
s
.41693 .13008 m
.43468 .17057 L
s
.64325 .4774 m
.62384 .49815 L
s
.64325 .4774 m
.63299 .43582 L
s
.09436 .57155 m
.12732 .56431 L
s
.6401 .04843 m
.63094 .0836 L
s
.64224 .28737 m
.61547 .30781 L
s
.31118 .40403 m
.35126 .3846 L
s
.97077 .35745 m
.9301 .3519 L
s
.85306 .31685 m
.84972 .33237 L
s
.85306 .31685 m
.84905 .33196 L
s
.85306 .31685 m
.84978 .33202 L
s
.85306 .31685 m
.8507 .32965 L
s
.85306 .31685 m
.85056 .32938 L
s
.85306 .31685 m
.85047 .32959 L
s
.85306 .31685 m
.83774 .31705 L
s
.85306 .31685 m
.86238 .32752 L
s
.85306 .31685 m
.83746 .31663 L
s
.85306 .31685 m
.85326 .33222 L
s
.49599 .45445 m
.50071 .42068 L
s
.49599 .45445 m
.52526 .44472 L
s
.50219 .46191 m
.50176 .51495 L
s
.50219 .46191 m
.5202 .52558 L
s
.50219 .46191 m
.5207 .52576 L
s
.50767 .51091 m
.52541 .47553 L
s
.55108 .36076 m
.56583 .32375 L
s
.52348 .5573 m
.52985 .51515 L
s
.51923 .44195 m
.53412 .41049 L
s
.74083 .25384 m
.71146 .28203 L
s
.54152 .49134 m
.55266 .4527 L
s
.54152 .49134 m
.53959 .49259 L
s
.59132 .37178 m
.5652 .37555 L
s
.34893 .48507 m
.38371 .45603 L
s
.42821 .20276 m
.44282 .24336 L
s
.49908 .45251 m
.50071 .42068 L
s
.49908 .45251 m
.52526 .44472 L
s
.80684 .38811 m
.77996 .37422 L
s
.69853 .54267 m
.66354 .51876 L
s
.43255 .43208 m
.46472 .40845 L
s
.80115 .39152 m
.77996 .37422 L
s
.32444 .10758 m
.34291 .14158 L
s
.42312 .28911 m
.45937 .30721 L
s
.69535 .42881 m
.661 .42944 L
s
.82365 .32412 m
.80667 .35029 L
s
.32383 .04998 m
.34259 .08478 L
s
.88895 .36696 m
.86336 .36658 L
s
.88895 .36696 m
.86776 .36322 L
s
.88895 .36696 m
.86333 .35726 L
s
.36973 .14908 m
.3972 .1831 L
s
.51127 .55643 m
.5202 .52558 L
s
.51127 .55643 m
.5207 .52576 L
s
.43267 .36545 m
.48057 .38149 L
s
.43267 .36545 m
.35126 .3846 L
s
.43267 .36545 m
.50533 .33461 L
s
.44592 .40651 m
.48594 .39753 L
s
.51468 .40878 m
.53681 .3861 L
s
.03681 .47924 m
.06043 .49899 L
s
.32109 .04991 m
.34259 .08478 L
s
.41975 .12638 m
.43468 .17057 L
s
.39983 .4032 m
.46472 .40845 L
s
.39983 .4032 m
.35126 .3846 L
s
.45434 .27877 m
.49424 .2956 L
s
.69835 .39462 m
.66131 .38779 L
s
.42217 .29521 m
.45937 .30721 L
s
.53694 .47265 m
.5433 .43583 L
s
.62345 .11391 m
.61913 .169 L
s
.62345 .11391 m
.63094 .0836 L
s
.50968 .25921 m
.50266 .28547 L
s
.50968 .25921 m
.51868 .24961 L
s
.52989 .27475 m
.51038 .23652 L
s
.52989 .27475 m
.50266 .28547 L
s
.52989 .27475 m
.51868 .24961 L
s
.52989 .27475 m
.56583 .32375 L
s
.52565 .26883 m
.51868 .24961 L
s
.66196 .27265 m
.64217 .29716 L
s
.66196 .27265 m
.65065 .27539 L
s
.66196 .27265 m
.65098 .27439 L
s
.6363 .13762 m
.61913 .169 L
s
.55827 .38281 m
.55823 .41522 L
s
.54991 .37037 m
.56965 .39371 L
s
.53401 .31687 m
.55952 .32986 L
s
.53401 .31687 m
.49424 .2956 L
s
.46056 .37451 m
.47853 .37001 L
s
.46056 .37451 m
.47498 .37085 L
s
.46056 .37451 m
.47297 .37094 L
s
.46056 .37451 m
.47451 .3703 L
s
.46056 .37451 m
.47481 .3716 L
s
.46056 .37451 m
.47438 .37104 L
s
.51448 .38559 m
.50549 .35318 L
s
.51448 .38559 m
.51347 .3982 L
s
.51448 .38559 m
.54296 .39615 L
s
.51448 .38559 m
.51587 .40368 L
s
.41138 .22791 m
.44282 .24336 L
s
.41289 .29564 m
.45316 .30772 L
s
.85872 .3099 m
.83426 .32165 L
s
.85872 .3099 m
.8507 .32965 L
s
.85872 .3099 m
.85056 .32938 L
s
.85872 .3099 m
.85047 .32959 L
s
.60839 .23074 m
.57643 .22507 L
s
.57233 .5192 m
.57187 .47844 L
s
.41036 .27399 m
.45127 .28462 L
s
.41036 .27399 m
.41124 .29278 L
s
.42227 .27781 m
.45747 .29448 L
s
.51922 .29205 m
.51868 .24961 L
s
.51922 .29205 m
.52406 .34522 L
s
.70453 .50872 m
.67183 .47906 L
s
.30617 .3913 m
.35126 .3846 L
s
.49553 .41319 m
.51347 .3982 L
s
.49553 .41319 m
.51587 .40368 L
s
.45703 .27275 m
.49424 .2956 L
s
.6198 .11539 m
.61913 .169 L
s
.6198 .11539 m
.63094 .0836 L
s
.50725 .31577 m
.52465 .34169 L
s
.45984 .2812 m
.49424 .2956 L
s
.6834 .51652 m
.65547 .48838 L
s
.45699 .53356 m
.48292 .49834 L
s
.52162 .3051 m
.5478 .29446 L
s
.52162 .3051 m
.51035 .33876 L
s
.67369 .25145 m
.65065 .27539 L
s
.67369 .25145 m
.65098 .27439 L
s
.31708 .05554 m
.34259 .08478 L
s
.44411 .393 m
.48057 .38149 L
s
.6658 .25098 m
.65065 .27539 L
s
.6658 .25098 m
.65098 .27439 L
s
.49863 .51248 m
.52541 .47553 L
s
.51567 .43911 m
.53412 .41049 L
s
.47234 .35547 m
.50624 .35535 L
s
.42686 .12918 m
.43468 .17057 L
s
.45733 .27798 m
.49424 .2956 L
s
.85356 .30377 m
.88764 .27292 L
s
.85356 .30377 m
.81691 .31252 L
s
.85356 .30377 m
.89249 .27794 L
s
.85356 .30377 m
.89237 .28017 L
s
.85356 .30377 m
.83426 .32165 L
s
.85356 .30377 m
.88532 .2728 L
s
.85356 .30377 m
.8507 .32965 L
s
.85356 .30377 m
.88999 .27864 L
s
.85356 .30377 m
.85056 .32938 L
s
.85356 .30377 m
.85047 .32959 L
s
.85356 .30377 m
.83774 .31705 L
s
.85356 .30377 m
.891 .27619 L
s
.85356 .30377 m
.88819 .27681 L
s
.85356 .30377 m
.87706 .34152 L
s
.85356 .30377 m
.83746 .31663 L
s
.85356 .30377 m
.88955 .27455 L
s
.84138 .35248 m
.82749 .33431 L
s
.84138 .35248 m
.83473 .35504 L
s
.84138 .35248 m
.8286 .3722 L
s
.84138 .35248 m
.83171 .34729 L
s
.28929 .35289 m
.31099 .34036 L
s
.28929 .35289 m
.32136 .36028 L
s
.43529 .37785 m
.47297 .37094 L
s
.49366 .35173 m
.53792 .34456 L
s
.49366 .35173 m
.54158 .32184 L
s
.49366 .35173 m
.49759 .30507 L
s
.49366 .35173 m
.47853 .37001 L
s
.49366 .35173 m
.47498 .37085 L
s
.49366 .35173 m
.47297 .37094 L
s
.49366 .35173 m
.47451 .3703 L
s
.49366 .35173 m
.47481 .3716 L
s
.49366 .35173 m
.47438 .37104 L
s
.90834 .31105 m
.86238 .32752 L
s
.63737 .11375 m
.62503 .16505 L
s
.63737 .11375 m
.63094 .0836 L
s
.30653 .3886 m
.35126 .3846 L
s
.50518 .31702 m
.52465 .34169 L
s
.61429 .72364 m
.60361 .68467 L
s
.58018 .47083 m
.60771 .46072 L
s
.58018 .47083 m
.61344 .46462 L
s
.58018 .47083 m
.55225 .43442 L
s
.58018 .47083 m
.55732 .49666 L
s
.49863 .1954 m
.51038 .23652 L
s
.89619 .37093 m
.86336 .36658 L
s
.89619 .37093 m
.86776 .36322 L
s
.57443 .47044 m
.57055 .43393 L
s
.5029 .5138 m
.52541 .47553 L
s
.68927 .52922 m
.66514 .49551 L
s
.55398 .25612 m
.5478 .29446 L
s
.74093 .25891 m
.71146 .28203 L
s
.0959 .40147 m
.12516 .41747 L
s
.89168 .37999 m
.86336 .36658 L
s
.89168 .37999 m
.86776 .36322 L
s
.69658 .54298 m
.66354 .51876 L
s
.53519 .41358 m
.55266 .4527 L
s
.45084 .52655 m
.47588 .49263 L
s
.87833 .31953 m
.8507 .32965 L
s
.87833 .31953 m
.85056 .32938 L
s
.87833 .31953 m
.85047 .32959 L
s
.50116 .5116 m
.52541 .47553 L
s
.59163 .23499 m
.57643 .22507 L
s
.69457 .42612 m
.661 .42944 L
s
.69298 .54997 m
.66354 .51876 L
s
.65783 .24928 m
.65065 .27539 L
s
.65783 .24928 m
.65098 .27439 L
s
.50056 .38588 m
.50624 .35535 L
s
.50056 .38588 m
.51347 .3982 L
s
.50056 .38588 m
.51587 .40368 L
s
.55254 .49723 m
.5202 .52558 L
s
.55254 .49723 m
.5207 .52576 L
s
.60305 .37478 m
.56826 .27872 L
s
.60691 .4399 m
.58046 .37466 L
s
.60691 .4399 m
.63713 .47071 L
s
.59332 .43348 m
.56226 .39917 L
s
.02703 .49913 m
.06043 .49899 L
s
.76484 .32024 m
.74861 .33599 L
s
.76484 .32024 m
.74937 .33851 L
s
.60981 .22931 m
.57643 .22507 L
s
.71266 .1861 m
.69045 .21698 L
s
.53532 .4999 m
.55225 .43442 L
s
.53532 .4999 m
.5202 .52558 L
s
.53532 .4999 m
.5207 .52576 L
s
.22815 .41924 m
.25598 .39348 L
s
.70128 .50791 m
.67183 .47906 L
s
.50976 .55183 m
.5202 .52558 L
s
.50976 .55183 m
.5207 .52576 L
s
.4855 .31635 m
.51251 .33481 L
s
.63018 .53903 m
.62384 .49815 L
s
.84523 .36292 m
.82654 .35982 L
s
.84523 .36292 m
.82645 .35944 L
s
.84523 .36292 m
.82676 .35879 L
s
.52898 .42535 m
.54296 .39615 L
s
.81917 .38797 m
.86336 .36658 L
s
.81917 .38797 m
.86776 .36322 L
s
.81917 .38797 m
.86333 .35726 L
s
.52062 .41632 m
.54813 .41195 L
s
.52062 .41632 m
.51347 .3982 L
s
.52062 .41632 m
.51587 .40368 L
s
.84431 .34744 m
.81923 .36182 L
s
.84431 .34744 m
.82749 .33431 L
s
.84431 .34744 m
.83473 .35504 L
s
.84431 .34744 m
.8286 .3722 L
s
.84431 .34744 m
.83171 .34729 L
s
.84431 .34744 m
.86336 .36658 L
s
.84431 .34744 m
.86333 .35726 L
s
.84431 .34744 m
.82654 .35982 L
s
.84431 .34744 m
.82645 .35944 L
s
.84431 .34744 m
.84972 .33237 L
s
.84431 .34744 m
.82676 .35879 L
s
.84431 .34744 m
.84905 .33196 L
s
.84431 .34744 m
.84978 .33202 L
s
.84431 .34744 m
.8507 .32965 L
s
.84431 .34744 m
.85056 .32938 L
s
.84431 .34744 m
.85047 .32959 L
s
.84431 .34744 m
.86238 .32752 L
s
.84431 .34744 m
.85326 .33222 L
s
.7793 .14398 m
.75546 .17193 L
s
.78579 .14431 m
.75546 .17193 L
s
.36728 .4719 m
.40278 .44973 L
s
.52807 .53185 m
.53959 .49259 L
s
.63888 .06012 m
.63094 .0836 L
s
.63888 .06012 m
.64999 .0828 L
s
.63888 .06012 m
.6164 .06526 L
s
.31907 .07426 m
.33709 .09542 L
s
.31907 .07426 m
.34259 .08478 L
s
.6904 .40199 m
.66131 .38779 L
s
.5187 .46721 m
.53401 .43165 L
s
.83963 .43751 m
.8185 .40722 L
s
.22741 .42157 m
.25598 .39348 L
s
.31472 .39614 m
.35126 .3846 L
s
.45264 .56253 m
.47535 .52707 L
s
.34756 .51639 m
.36805 .47995 L
s
.65702 .26921 m
.64217 .29716 L
s
.65702 .26921 m
.65065 .27539 L
s
.65702 .26921 m
.65098 .27439 L
s
.50976 .56905 m
.52329 .52567 L
s
.97326 .35646 m
.9301 .3519 L
s
.67116 .04687 m
.64999 .0828 L
s
.69747 .54647 m
.66354 .51876 L
s
.5692 .23825 m
.56826 .27872 L
s
.31282 .39977 m
.35126 .3846 L
s
.66505 .27028 m
.64217 .29716 L
s
.66505 .27028 m
.65065 .27539 L
s
.66505 .27028 m
.65098 .27439 L
s
.49881 .50882 m
.52541 .47553 L
s
.76941 .31013 m
.74861 .33599 L
s
.55014 .46275 m
.55225 .43442 L
s
.13938 .52744 m
.1708 .51264 L
s
.6387 .03938 m
.63094 .0836 L
s
.55859 .17576 m
.55674 .21873 L
s
.30645 .3936 m
.35126 .3846 L
s
.49646 .41563 m
.51347 .3982 L
s
.49646 .41563 m
.51587 .40368 L
s
.57166 .41986 m
.56332 .39221 L
s
.57166 .41986 m
.5721 .43017 L
s
.57166 .41986 m
.56501 .41368 L
s
.49949 .45454 m
.50071 .42068 L
s
.49949 .45454 m
.52526 .44472 L
s
.54908 .17757 m
.55674 .21873 L
s
.64384 .04954 m
.63094 .0836 L
s
.60068 .42238 m
.58209 .4056 L
s
.31395 .40236 m
.35126 .3846 L
s
.76563 .3313 m
.74981 .33257 L
s
.76563 .3313 m
.74604 .33955 L
s
.76563 .3313 m
.78759 .3344 L
s
.76563 .3313 m
.74861 .33599 L
s
.76563 .3313 m
.74937 .33851 L
s
.50427 .50948 m
.52541 .47553 L
s
.74853 .34885 m
.74981 .33257 L
s
.74853 .34885 m
.78759 .3344 L
s
.74853 .34885 m
.74861 .33599 L
s
.74853 .34885 m
.74937 .33851 L
s
.85498 .36429 m
.81923 .36182 L
s
.84404 .35699 m
.82654 .35982 L
s
.84404 .35699 m
.82645 .35944 L
s
.84404 .35699 m
.82676 .35879 L
s
.86773 .38989 m
.8286 .3722 L
s
.47885 .50608 m
.50571 .46954 L
s
.51885 .46482 m
.53401 .43165 L
s
.56648 .58468 m
.56976 .54248 L
s
.41378 .13053 m
.43468 .17057 L
s
.76592 .33279 m
.74981 .33257 L
s
.76592 .33279 m
.74604 .33955 L
s
.76592 .33279 m
.78759 .3344 L
s
.76592 .33279 m
.74861 .33599 L
s
.76592 .33279 m
.74937 .33851 L
s
.52602 .61933 m
.53626 .57664 L
s
.50928 .51343 m
.52541 .47553 L
s
.37384 .15136 m
.3972 .1831 L
s
.35602 .35167 m
.39657 .34951 L
s
.02862 .5055 m
.06043 .49899 L
s
.66136 .11403 m
.63094 .0836 L
s
.66136 .11403 m
.67082 .16701 L
s
.34853 .5198 m
.36805 .47995 L
s
.02381 .50488 m
.06043 .49899 L
s
.78669 .35959 m
.66131 .38779 L
s
.78669 .35959 m
.8507 .32965 L
s
.78669 .35959 m
.85056 .32938 L
s
.78669 .35959 m
.85047 .32959 L
s
.81773 .36604 m
.80598 .32215 L
s
.83381 .37755 m
.83473 .35504 L
s
.83381 .37755 m
.83171 .34729 L
s
.82444 .35049 m
.8286 .3722 L
s
.82444 .35049 m
.86336 .36658 L
s
.82444 .35049 m
.86776 .36322 L
s
.82444 .35049 m
.83658 .39027 L
s
.82444 .35049 m
.86333 .35726 L
s
.82444 .35049 m
.84972 .33237 L
s
.82444 .35049 m
.84905 .33196 L
s
.82444 .35049 m
.84978 .33202 L
s
.82444 .35049 m
.8507 .32965 L
s
.82444 .35049 m
.85056 .32938 L
s
.82444 .35049 m
.85047 .32959 L
s
.82444 .35049 m
.85008 .33379 L
s
.82444 .35049 m
.86238 .32752 L
s
.82444 .35049 m
.85326 .33222 L
s
.82444 .35049 m
.74981 .33257 L
s
.82444 .35049 m
.74604 .33955 L
s
.83462 .35219 m
.8286 .3722 L
s
.83462 .35219 m
.82654 .35982 L
s
.83462 .35219 m
.82645 .35944 L
s
.83462 .35219 m
.84972 .33237 L
s
.83462 .35219 m
.82676 .35879 L
s
.83462 .35219 m
.84905 .33196 L
s
.83462 .35219 m
.84978 .33202 L
s
.83462 .35219 m
.8507 .32965 L
s
.83462 .35219 m
.85056 .32938 L
s
.83462 .35219 m
.85047 .32959 L
s
.83462 .35219 m
.85008 .33379 L
s
.83462 .35219 m
.86238 .32752 L
s
.83462 .35219 m
.85326 .33222 L
s
.83015 .38037 m
.82654 .35982 L
s
.83015 .38037 m
.82645 .35944 L
s
.83015 .38037 m
.82676 .35879 L
s
.83089 .34884 m
.84972 .33237 L
s
.83089 .34884 m
.84905 .33196 L
s
.83089 .34884 m
.84978 .33202 L
s
.83089 .34884 m
.8507 .32965 L
s
.83089 .34884 m
.85056 .32938 L
s
.83089 .34884 m
.85047 .32959 L
s
.83089 .34884 m
.85008 .33379 L
s
.83089 .34884 m
.86238 .32752 L
s
.83089 .34884 m
.85326 .33222 L
s
.83089 .34884 m
.78759 .3344 L
s
.88379 .38888 m
.9301 .3519 L
s
.83613 .37836 m
.82654 .35982 L
s
.83613 .37836 m
.82645 .35944 L
s
.83613 .37836 m
.82676 .35879 L
s
.8355 .35193 m
.84972 .33237 L
s
.8355 .35193 m
.84905 .33196 L
s
.8355 .35193 m
.84978 .33202 L
s
.8355 .35193 m
.8507 .32965 L
s
.8355 .35193 m
.85056 .32938 L
s
.8355 .35193 m
.85047 .32959 L
s
.8355 .35193 m
.85008 .33379 L
s
.8355 .35193 m
.86238 .32752 L
s
.8355 .35193 m
.85326 .33222 L
s
.88307 .38772 m
.9301 .3519 L
s
.83254 .38166 m
.8286 .3722 L
s
.83254 .38166 m
.881 .40695 L
s
.83254 .38166 m
.82654 .35982 L
s
.83254 .38166 m
.82645 .35944 L
s
.83254 .38166 m
.82676 .35879 L
s
.83499 .36575 m
.83473 .35504 L
s
.83499 .36575 m
.8286 .3722 L
s
.83499 .36575 m
.83171 .34729 L
s
.83499 .36575 m
.86336 .36658 L
s
.83499 .36575 m
.86776 .36322 L
s
.83499 .36575 m
.86333 .35726 L
s
.8347 .34289 m
.84972 .33237 L
s
.8347 .34289 m
.84905 .33196 L
s
.8347 .34289 m
.84978 .33202 L
s
.8347 .34289 m
.8507 .32965 L
s
.8347 .34289 m
.85056 .32938 L
s
.8347 .34289 m
.85047 .32959 L
s
.8347 .34289 m
.85008 .33379 L
s
.8347 .34289 m
.86238 .32752 L
s
.8347 .34289 m
.85326 .33222 L
s
.82499 .37505 m
.86336 .36658 L
s
.58561 .29476 m
.56583 .32375 L
s
.55004 .1796 m
.55674 .21873 L
s
.45658 .44811 m
.49413 .42868 L
s
.50011 .32318 m
.52465 .34169 L
s
.54504 .49427 m
.55266 .4527 L
s
.23643 .21958 m
.27005 .24204 L
s
.44583 .47811 m
.47811 .44744 L
s
.6298 .50452 m
.61344 .46462 L
s
.85956 .36476 m
.85976 .39029 L
s
.85956 .36476 m
.83473 .35504 L
s
.85956 .36476 m
.83171 .34729 L
s
.89241 .37632 m
.86336 .36658 L
s
.89241 .37632 m
.86776 .36322 L
s
.54058 .28704 m
.53931 .31313 L
s
.54058 .28704 m
.51868 .24961 L
s
.54058 .28704 m
.56583 .32375 L
s
.52775 .26362 m
.51868 .24961 L
s
.57274 .33707 m
.65399 .34064 L
s
.57274 .33707 m
.55952 .32986 L
s
.57274 .33707 m
.55988 .33255 L
s
.57274 .33707 m
.49424 .2956 L
s
.57274 .33707 m
.56583 .32375 L
s
.70949 .18316 m
.69045 .21698 L
s
.66017 .267 m
.64217 .29716 L
s
.66017 .267 m
.65065 .27539 L
s
.66017 .267 m
.65098 .27439 L
s
.64164 .5688 m
.62697 .52708 L
s
.35116 .48422 m
.38371 .45603 L
s
.64396 .39751 m
.61549 .48576 L
s
.64396 .39751 m
.66354 .51876 L
s
.64396 .39751 m
.62697 .52708 L
s
.64396 .39751 m
.64217 .29716 L
s
.64396 .39751 m
.65065 .27539 L
s
.64396 .39751 m
.65098 .27439 L
s
.65932 .5291 m
.63505 .49522 L
s
.27942 .37105 m
.32136 .36028 L
s
.62594 .13467 m
.61913 .169 L
s
.5711 .23653 m
.56826 .27872 L
s
.29238 .35577 m
.31099 .34036 L
s
.29238 .35577 m
.32136 .36028 L
s
.4259 .1273 m
.43468 .17057 L
s
.5803 .51393 m
.58215 .47378 L
s
.46165 .42583 m
.49411 .40444 L
s
.69419 .38431 m
.66131 .38779 L
s
.66945 .04837 m
.64999 .0828 L
s
.45516 .27666 m
.49424 .2956 L
s
.63666 .27593 m
.61547 .30781 L
s
.67967 .29629 m
.65019 .31561 L
s
.23337 .4222 m
.25598 .39348 L
s
.36033 .27429 m
.40133 .29355 L
s
.30696 .3963 m
.35126 .3846 L
s
.3409 .51505 m
.36805 .47995 L
s
.46138 .27045 m
.49424 .2956 L
s
.46335 .26916 m
.49424 .2956 L
s
.31085 .39154 m
.35126 .3846 L
s
.51257 .56705 m
.52329 .52567 L
s
.86724 .35083 m
.85976 .39029 L
s
.86724 .35083 m
.8507 .32965 L
s
.86724 .35083 m
.85056 .32938 L
s
.86724 .35083 m
.85047 .32959 L
s
.63688 .04353 m
.63094 .0836 L
s
.64023 .53316 m
.62384 .49815 L
s
.68024 .54265 m
.66824 .50371 L
s
.4892 .39236 m
.51465 .43329 L
s
.4892 .39236 m
.47853 .37001 L
s
.4892 .39236 m
.47498 .37085 L
s
.4892 .39236 m
.47297 .37094 L
s
.4892 .39236 m
.47451 .3703 L
s
.4892 .39236 m
.47481 .3716 L
s
.4892 .39236 m
.47438 .37104 L
s
.50009 .50892 m
.52541 .47553 L
s
.58165 .49009 m
.5433 .43583 L
s
.58165 .49009 m
.61191 .47379 L
s
.58165 .49009 m
.53626 .57664 L
s
.58165 .49009 m
.6076 .52362 L
s
.62559 .47542 m
.59098 .44705 L
s
.62559 .47542 m
.64562 .51131 L
s
.62559 .47542 m
.61602 .45829 L
s
.62583 .46853 m
.63505 .49522 L
s
.64562 .51131 m
.65359 .52617 L
s
.64562 .51131 m
.66665 .54925 L
s
.64562 .51131 m
.66403 .55045 L
s
.64562 .51131 m
.64687 .48469 L
s
.64562 .51131 m
.66233 .55195 L
s
.64562 .51131 m
.66752 .54279 L
s
.64562 .51131 m
.66502 .54788 L
s
.64562 .51131 m
.66015 .55197 L
s
.64562 .51131 m
.66805 .54714 L
s
.64562 .51131 m
.66909 .54538 L
s
.64562 .51131 m
.66144 .54936 L
s
.64562 .51131 m
.62943 .49949 L
s
.64562 .51131 m
.63673 .50239 L
s
.64562 .51131 m
.66297 .54737 L
s
.64562 .51131 m
.60743 .47423 L
s
.64562 .51131 m
.6659 .54593 L
s
.8501 .35762 m
.86336 .36658 L
s
.8501 .35762 m
.86776 .36322 L
s
.8501 .35762 m
.86333 .35726 L
s
.8501 .35762 m
.80667 .35029 L
s
.84272 .34253 m
.82654 .35982 L
s
.84272 .34253 m
.82645 .35944 L
s
.84272 .34253 m
.84972 .33237 L
s
.84272 .34253 m
.82676 .35879 L
s
.84272 .34253 m
.84905 .33196 L
s
.84272 .34253 m
.84978 .33202 L
s
.84272 .34253 m
.8507 .32965 L
s
.84272 .34253 m
.85056 .32938 L
s
.84272 .34253 m
.85047 .32959 L
s
.84272 .34253 m
.85008 .33379 L
s
.84272 .34253 m
.86238 .32752 L
s
.84272 .34253 m
.85326 .33222 L
s
.84538 .34024 m
.83473 .35504 L
s
.84538 .34024 m
.83171 .34729 L
s
.84538 .34024 m
.84972 .33237 L
s
.84538 .34024 m
.84905 .33196 L
s
.84538 .34024 m
.84978 .33202 L
s
.84538 .34024 m
.8507 .32965 L
s
.84538 .34024 m
.85056 .32938 L
s
.84538 .34024 m
.85047 .32959 L
s
.84538 .34024 m
.85008 .33379 L
s
.84538 .34024 m
.86238 .32752 L
s
.84538 .34024 m
.85326 .33222 L
s
.84626 .33756 m
.84972 .33237 L
s
.84626 .33756 m
.84905 .33196 L
s
.84626 .33756 m
.84978 .33202 L
s
.84626 .33756 m
.8507 .32965 L
s
.84626 .33756 m
.85056 .32938 L
s
.84626 .33756 m
.85047 .32959 L
s
.84626 .33756 m
.85008 .33379 L
s
.84626 .33756 m
.86238 .32752 L
s
.84626 .33756 m
.85326 .33222 L
s
.83979 .33175 m
.80598 .32215 L
s
.83979 .33175 m
.84972 .33237 L
s
.83979 .33175 m
.84905 .33196 L
s
.83979 .33175 m
.84978 .33202 L
s
.83979 .33175 m
.8507 .32965 L
s
.83979 .33175 m
.85056 .32938 L
s
.83979 .33175 m
.85047 .32959 L
s
.83979 .33175 m
.85008 .33379 L
s
.83979 .33175 m
.86238 .32752 L
s
.83979 .33175 m
.85326 .33222 L
s
.84918 .34075 m
.84972 .33237 L
s
.84918 .34075 m
.84905 .33196 L
s
.84918 .34075 m
.84978 .33202 L
s
.84918 .34075 m
.8507 .32965 L
s
.84918 .34075 m
.85056 .32938 L
s
.84918 .34075 m
.85047 .32959 L
s
.84918 .34075 m
.85008 .33379 L
s
.84918 .34075 m
.86238 .32752 L
s
.84918 .34075 m
.85326 .33222 L
s
.84837 .33989 m
.84972 .33237 L
s
.84837 .33989 m
.84905 .33196 L
s
.84837 .33989 m
.84978 .33202 L
s
.84837 .33989 m
.8507 .32965 L
s
.84837 .33989 m
.85056 .32938 L
s
.84837 .33989 m
.85047 .32959 L
s
.84837 .33989 m
.85008 .33379 L
s
.84837 .33989 m
.86238 .32752 L
s
.84837 .33989 m
.85326 .33222 L
s
.8501 .34754 m
.83473 .35504 L
s
.8501 .34754 m
.8286 .3722 L
s
.8501 .34754 m
.83171 .34729 L
s
.8501 .34754 m
.86336 .36658 L
s
.8501 .34754 m
.86776 .36322 L
s
.8501 .34754 m
.86333 .35726 L
s
.8501 .34754 m
.84972 .33237 L
s
.8501 .34754 m
.84905 .33196 L
s
.8501 .34754 m
.84978 .33202 L
s
.8501 .34754 m
.8507 .32965 L
s
.8501 .34754 m
.85056 .32938 L
s
.8501 .34754 m
.85047 .32959 L
s
.8501 .34754 m
.85008 .33379 L
s
.8501 .34754 m
.86238 .32752 L
s
.8501 .34754 m
.85326 .33222 L
s
.84766 .33889 m
.84972 .33237 L
s
.84766 .33889 m
.84905 .33196 L
s
.84766 .33889 m
.84978 .33202 L
s
.84766 .33889 m
.8507 .32965 L
s
.84766 .33889 m
.85056 .32938 L
s
.84766 .33889 m
.85047 .32959 L
s
.84766 .33889 m
.85008 .33379 L
s
.84766 .33889 m
.86238 .32752 L
s
.84766 .33889 m
.85326 .33222 L
s
.84675 .33661 m
.84972 .33237 L
s
.84675 .33661 m
.84905 .33196 L
s
.84675 .33661 m
.84978 .33202 L
s
.84675 .33661 m
.8507 .32965 L
s
.84675 .33661 m
.85056 .32938 L
s
.84675 .33661 m
.85047 .32959 L
s
.84675 .33661 m
.85008 .33379 L
s
.84675 .33661 m
.86238 .32752 L
s
.84675 .33661 m
.85326 .33222 L
s
.85063 .34021 m
.84972 .33237 L
s
.85063 .34021 m
.84905 .33196 L
s
.85063 .34021 m
.84978 .33202 L
s
.85063 .34021 m
.8507 .32965 L
s
.85063 .34021 m
.85056 .32938 L
s
.85063 .34021 m
.85047 .32959 L
s
.85063 .34021 m
.85008 .33379 L
s
.85063 .34021 m
.86238 .32752 L
s
.85063 .34021 m
.85326 .33222 L
s
.84884 .33838 m
.84972 .33237 L
s
.84884 .33838 m
.84905 .33196 L
s
.84884 .33838 m
.84978 .33202 L
s
.84884 .33838 m
.8507 .32965 L
s
.84884 .33838 m
.85056 .32938 L
s
.84884 .33838 m
.85047 .32959 L
s
.84884 .33838 m
.85008 .33379 L
s
.84884 .33838 m
.86238 .32752 L
s
.84884 .33838 m
.85326 .33222 L
s
.84717 .3382 m
.84972 .33237 L
s
.84717 .3382 m
.84905 .33196 L
s
.84717 .3382 m
.84978 .33202 L
s
.84717 .3382 m
.8507 .32965 L
s
.84717 .3382 m
.85056 .32938 L
s
.84717 .3382 m
.85047 .32959 L
s
.84717 .3382 m
.85008 .33379 L
s
.84717 .3382 m
.86238 .32752 L
s
.84717 .3382 m
.85326 .33222 L
s
.85038 .3415 m
.84972 .33237 L
s
.85038 .3415 m
.84905 .33196 L
s
.85038 .3415 m
.84978 .33202 L
s
.85038 .3415 m
.8507 .32965 L
s
.85038 .3415 m
.85056 .32938 L
s
.85038 .3415 m
.85047 .32959 L
s
.85038 .3415 m
.85008 .33379 L
s
.85038 .3415 m
.86238 .32752 L
s
.85038 .3415 m
.85326 .33222 L
s
.85174 .34147 m
.84972 .33237 L
s
.85174 .34147 m
.84905 .33196 L
s
.85174 .34147 m
.84978 .33202 L
s
.85174 .34147 m
.8507 .32965 L
s
.85174 .34147 m
.85056 .32938 L
s
.85174 .34147 m
.85047 .32959 L
s
.85174 .34147 m
.85008 .33379 L
s
.85174 .34147 m
.86238 .32752 L
s
.85174 .34147 m
.85326 .33222 L
s
.80598 .32215 m
.83139 .29133 L
s
.80598 .32215 m
.82877 .29159 L
s
.80598 .32215 m
.82991 .28919 L
s
.80598 .32215 m
.82722 .2894 L
s
.80598 .32215 m
.65134 .3129 L
s
.80598 .32215 m
.84972 .33237 L
s
.80598 .32215 m
.84905 .33196 L
s
.80598 .32215 m
.84978 .33202 L
s
.80598 .32215 m
.8507 .32965 L
s
.80598 .32215 m
.85056 .32938 L
s
.80598 .32215 m
.85047 .32959 L
s
.80598 .32215 m
.86238 .32752 L
s
.80598 .32215 m
.85326 .33222 L
s
.85327 .341 m
.84972 .33237 L
s
.85327 .341 m
.84905 .33196 L
s
.85327 .341 m
.84978 .33202 L
s
.85327 .341 m
.8507 .32965 L
s
.85327 .341 m
.85056 .32938 L
s
.85327 .341 m
.85047 .32959 L
s
.85327 .341 m
.85008 .33379 L
s
.85327 .341 m
.86238 .32752 L
s
.85327 .341 m
.85326 .33222 L
s
.85244 .33989 m
.84972 .33237 L
s
.85244 .33989 m
.84905 .33196 L
s
.85244 .33989 m
.84978 .33202 L
s
.85244 .33989 m
.8507 .32965 L
s
.85244 .33989 m
.85056 .32938 L
s
.85244 .33989 m
.85047 .32959 L
s
.85244 .33989 m
.85008 .33379 L
s
.85244 .33989 m
.86238 .32752 L
s
.85244 .33989 m
.85326 .33222 L
s
.84087 .33872 m
.82654 .35982 L
s
.84087 .33872 m
.82645 .35944 L
s
.84087 .33872 m
.84972 .33237 L
s
.84087 .33872 m
.82676 .35879 L
s
.84087 .33872 m
.84905 .33196 L
s
.84087 .33872 m
.84978 .33202 L
s
.84087 .33872 m
.8507 .32965 L
s
.84087 .33872 m
.85056 .32938 L
s
.84087 .33872 m
.85047 .32959 L
s
.84087 .33872 m
.83774 .31705 L
s
.84087 .33872 m
.85008 .33379 L
s
.84087 .33872 m
.86238 .32752 L
s
.84087 .33872 m
.83746 .31663 L
s
.84087 .33872 m
.85326 .33222 L
s
.84877 .33706 m
.84972 .33237 L
s
.84877 .33706 m
.84905 .33196 L
s
.84877 .33706 m
.84978 .33202 L
s
.84877 .33706 m
.8507 .32965 L
s
.84877 .33706 m
.85056 .32938 L
s
.84877 .33706 m
.85047 .32959 L
s
.84877 .33706 m
.85008 .33379 L
s
.84877 .33706 m
.86238 .32752 L
s
.84877 .33706 m
.85326 .33222 L
s
.8514 .33894 m
.84972 .33237 L
s
.8514 .33894 m
.84905 .33196 L
s
.8514 .33894 m
.84978 .33202 L
s
.8514 .33894 m
.8507 .32965 L
s
.8514 .33894 m
.85056 .32938 L
s
.8514 .33894 m
.85047 .32959 L
s
.8514 .33894 m
.85008 .33379 L
s
.8514 .33894 m
.86238 .32752 L
s
.8514 .33894 m
.85326 .33222 L
s
.8503 .33849 m
.84972 .33237 L
s
.8503 .33849 m
.84905 .33196 L
s
.8503 .33849 m
.84978 .33202 L
s
.8503 .33849 m
.8507 .32965 L
s
.8503 .33849 m
.85056 .32938 L
s
.8503 .33849 m
.85047 .32959 L
s
.8503 .33849 m
.85008 .33379 L
s
.8503 .33849 m
.86238 .32752 L
s
.8503 .33849 m
.85326 .33222 L
s
.8541 .34754 m
.84972 .33237 L
s
.8541 .34754 m
.84905 .33196 L
s
.8541 .34754 m
.84978 .33202 L
s
.8541 .34754 m
.8507 .32965 L
s
.8541 .34754 m
.85056 .32938 L
s
.8541 .34754 m
.85047 .32959 L
s
.8541 .34754 m
.85008 .33379 L
s
.8541 .34754 m
.86238 .32752 L
s
.8541 .34754 m
.85326 .33222 L
s
.84631 .33528 m
.84972 .33237 L
s
.84631 .33528 m
.84905 .33196 L
s
.84631 .33528 m
.84978 .33202 L
s
.84631 .33528 m
.8507 .32965 L
s
.84631 .33528 m
.85056 .32938 L
s
.84631 .33528 m
.85047 .32959 L
s
.84631 .33528 m
.85008 .33379 L
s
.84631 .33528 m
.86238 .32752 L
s
.84631 .33528 m
.85326 .33222 L
s
.84467 .335 m
.84972 .33237 L
s
.84467 .335 m
.84905 .33196 L
s
.84467 .335 m
.84978 .33202 L
s
.84467 .335 m
.8507 .32965 L
s
.84467 .335 m
.85056 .32938 L
s
.84467 .335 m
.85047 .32959 L
s
.84467 .335 m
.85008 .33379 L
s
.84467 .335 m
.86238 .32752 L
s
.84467 .335 m
.85326 .33222 L
s
.84534 .33657 m
.84972 .33237 L
s
.84534 .33657 m
.84905 .33196 L
s
.84534 .33657 m
.84978 .33202 L
s
.84534 .33657 m
.8507 .32965 L
s
.84534 .33657 m
.85056 .32938 L
s
.84534 .33657 m
.85047 .32959 L
s
.84534 .33657 m
.85008 .33379 L
s
.84534 .33657 m
.86238 .32752 L
s
.84534 .33657 m
.85326 .33222 L
s
.85312 .34754 m
.84972 .33237 L
s
.85312 .34754 m
.84905 .33196 L
s
.85312 .34754 m
.84978 .33202 L
s
.85312 .34754 m
.8507 .32965 L
s
.85312 .34754 m
.85056 .32938 L
s
.85312 .34754 m
.85047 .32959 L
s
.85312 .34754 m
.85008 .33379 L
s
.85312 .34754 m
.86238 .32752 L
s
.85312 .34754 m
.85326 .33222 L
s
.58289 .27699 m
.57087 .31025 L
s
.69818 .3974 m
.66131 .38779 L
s
.66751 .04584 m
.64999 .0828 L
s
.47968 .38576 m
.51366 .40342 L
s
.47968 .38576 m
.49835 .38894 L
s
.47968 .38576 m
.47498 .37085 L
s
.47968 .38576 m
.47297 .37094 L
s
.47968 .38576 m
.47451 .3703 L
s
.47968 .38576 m
.47481 .3716 L
s
.47968 .38576 m
.47438 .37104 L
s
.02785 .51518 m
.06043 .49899 L
s
.36885 .46292 m
.40278 .44973 L
s
.36084 .42592 m
.40278 .44973 L
s
.36084 .42592 m
.35126 .3846 L
s
.45596 .44277 m
.49413 .42868 L
s
.66286 .27038 m
.64217 .29716 L
s
.66286 .27038 m
.65065 .27539 L
s
.66286 .27038 m
.65098 .27439 L
s
.51551 .20743 m
.51868 .24961 L
s
.5367 .3523 m
.55988 .33255 L
s
.5367 .3523 m
.51347 .3982 L
s
.5367 .3523 m
.56583 .32375 L
s
.5367 .3523 m
.51587 .40368 L
s
.48424 .46563 m
.51465 .43329 L
s
.63869 .04553 m
.63094 .0836 L
s
.69562 .397 m
.66131 .38779 L
s
.62942 .04232 m
.63094 .0836 L
s
.69171 .52961 m
.66514 .49551 L
s
.8854 .35738 m
.86336 .36658 L
s
.8854 .35738 m
.86776 .36322 L
s
.8854 .35738 m
.86333 .35726 L
s
.87753 .31761 m
.8507 .32965 L
s
.87753 .31761 m
.85056 .32938 L
s
.87753 .31761 m
.85047 .32959 L
s
.51027 .55375 m
.5202 .52558 L
s
.51027 .55375 m
.5207 .52576 L
s
.83878 .30677 m
.8032 .28608 L
s
.83878 .30677 m
.83426 .32165 L
s
.83878 .30677 m
.8507 .32965 L
s
.83878 .30677 m
.85056 .32938 L
s
.83878 .30677 m
.85047 .32959 L
s
.83878 .30677 m
.83774 .31705 L
s
.83878 .30677 m
.83746 .31663 L
s
.35065 .48161 m
.38371 .45603 L
s
.97619 .35012 m
.9301 .3519 L
s
.35364 .51506 m
.36805 .47995 L
s
.72288 .55463 m
.6966 .52207 L
s
.76611 .33426 m
.74981 .33257 L
s
.76611 .33426 m
.74604 .33955 L
s
.76611 .33426 m
.78759 .3344 L
s
.76611 .33426 m
.74861 .33599 L
s
.76611 .33426 m
.74937 .33851 L
s
.68914 .13077 m
.67082 .16701 L
s
.28739 .35126 m
.31099 .34036 L
s
.28739 .35126 m
.32136 .36028 L
s
.31831 .39819 m
.35126 .3846 L
s
.48172 .55306 m
.50176 .51495 L
s
.46208 .29049 m
.49759 .30507 L
s
.55513 .27317 m
.54532 .3096 L
s
.67058 .24904 m
.65065 .27539 L
s
.67058 .24904 m
.65098 .27439 L
s
.47664 .50609 m
.50571 .46954 L
s
.23951 .22346 m
.27005 .24204 L
s
.47401 .29123 m
.48829 .33723 L
s
.47401 .29123 m
.47855 .25577 L
s
.47401 .29123 m
.4835 .27741 L
s
.5892 .54781 m
.62697 .52708 L
s
.5892 .54781 m
.56986 .53807 L
s
.5892 .54781 m
.56976 .54248 L
s
.5892 .54781 m
.57084 .53808 L
s
.5892 .54781 m
.57228 .53026 L
s
.97339 .34102 m
.9301 .3519 L
s
.77199 .31081 m
.74861 .33599 L
s
.53453 .47318 m
.5433 .43583 L
s
.85943 .35204 m
.83473 .35504 L
s
.85943 .35204 m
.83171 .34729 L
s
.8649 .32863 m
.84972 .33237 L
s
.8649 .32863 m
.84905 .33196 L
s
.8649 .32863 m
.84978 .33202 L
s
.8649 .32863 m
.8507 .32965 L
s
.8649 .32863 m
.85056 .32938 L
s
.8649 .32863 m
.85047 .32959 L
s
.8649 .32863 m
.85008 .33379 L
s
.8649 .32863 m
.86238 .32752 L
s
.8649 .32863 m
.85326 .33222 L
s
.85643 .29089 m
.83774 .31705 L
s
.85643 .29089 m
.83746 .31663 L
s
.44849 .41561 m
.48594 .39753 L
s
.61696 .56571 m
.6076 .52362 L
s
.84287 .36253 m
.82654 .35982 L
s
.84287 .36253 m
.82645 .35944 L
s
.84287 .36253 m
.82676 .35879 L
s
.51348 .20563 m
.51868 .24961 L
s
.45485 .45186 m
.49413 .42868 L
s
.6972 .32096 m
.61547 .30781 L
s
.6972 .32096 m
.74981 .33257 L
s
.6972 .32096 m
.74937 .33851 L
s
.66629 .44639 m
.65977 .4349 L
s
.66629 .44639 m
.63299 .43582 L
s
.51205 .42196 m
.51347 .3982 L
s
.51205 .42196 m
.51587 .40368 L
s
.6411 .28123 m
.61547 .30781 L
s
.2941 .39204 m
.35126 .3846 L
s
.2941 .39204 m
.25598 .39348 L
s
.88753 .37218 m
.86336 .36658 L
s
.88753 .37218 m
.86776 .36322 L
s
.88753 .37218 m
.86333 .35726 L
s
.8892 .36515 m
.86336 .36658 L
s
.8892 .36515 m
.86776 .36322 L
s
.8892 .36515 m
.86333 .35726 L
s
.76635 .32213 m
.74861 .33599 L
s
.76635 .32213 m
.74937 .33851 L
s
.59319 .23079 m
.57643 .22507 L
s
.46475 .40319 m
.49835 .38894 L
s
.50811 .554 m
.5202 .52558 L
s
.50811 .554 m
.5207 .52576 L
s
.97444 .35823 m
.9301 .3519 L
s
.77516 .31464 m
.74937 .33851 L
s
.36263 .46317 m
.40278 .44973 L
s
.51194 .56927 m
.52329 .52567 L
s
.45772 .28097 m
.49424 .2956 L
s
.43463 .28777 m
.41124 .29278 L
s
.43463 .28777 m
.47799 .3003 L
s
.5187 .23772 m
.52391 .27351 L
s
.5187 .23772 m
.51974 .26258 L
s
.49745 .3713 m
.51534 .37483 L
s
.49745 .3713 m
.51551 .37215 L
s
.49745 .3713 m
.51226 .36324 L
s
.84565 .35887 m
.82654 .35982 L
s
.84565 .35887 m
.82645 .35944 L
s
.84565 .35887 m
.82676 .35879 L
s
.66123 .50324 m
.63713 .47071 L
s
.52958 .53502 m
.53959 .49259 L
s
.83652 .25874 m
.8032 .28608 L
s
.51611 .23826 m
.52391 .27351 L
s
.51611 .23826 m
.51974 .26258 L
s
.60606 .31852 m
.58215 .47378 L
s
.6653 .04427 m
.64999 .0828 L
s
.45614 .37569 m
.47498 .37085 L
s
.45614 .37569 m
.47297 .37094 L
s
.45614 .37569 m
.47451 .3703 L
s
.45614 .37569 m
.47481 .3716 L
s
.45614 .37569 m
.47438 .37104 L
s
.37246 .14787 m
.3972 .1831 L
s
.81076 .34022 m
.82654 .35982 L
s
.81076 .34022 m
.82645 .35944 L
s
.81076 .34022 m
.82676 .35879 L
s
.81076 .34022 m
.86238 .32752 L
s
.81076 .34022 m
.78759 .3344 L
s
.81076 .34022 m
.74861 .33599 L
s
.82515 .33556 m
.82654 .35982 L
s
.82515 .33556 m
.82645 .35944 L
s
.82515 .33556 m
.84972 .33237 L
s
.82515 .33556 m
.82676 .35879 L
s
.82515 .33556 m
.84905 .33196 L
s
.82515 .33556 m
.84978 .33202 L
s
.82515 .33556 m
.8507 .32965 L
s
.82515 .33556 m
.85056 .32938 L
s
.82515 .33556 m
.85047 .32959 L
s
.82515 .33556 m
.85008 .33379 L
s
.82515 .33556 m
.86238 .32752 L
s
.82515 .33556 m
.85326 .33222 L
s
.82515 .33556 m
.78759 .3344 L
s
.82515 .33556 m
.74861 .33599 L
s
.88751 .35843 m
.86336 .36658 L
s
.88751 .35843 m
.86776 .36322 L
s
.88751 .35843 m
.86333 .35726 L
s
.86668 .33245 m
.84972 .33237 L
s
.86668 .33245 m
.84905 .33196 L
s
.86668 .33245 m
.84978 .33202 L
s
.86668 .33245 m
.8507 .32965 L
s
.86668 .33245 m
.85056 .32938 L
s
.86668 .33245 m
.85047 .32959 L
s
.86668 .33245 m
.85008 .33379 L
s
.86668 .33245 m
.86238 .32752 L
s
.86668 .33245 m
.85326 .33222 L
s
.72062 .55986 m
.6966 .52207 L
s
.54982 .33131 m
.54578 .3589 L
s
.54982 .33131 m
.57087 .31025 L
s
.54982 .33131 m
.52406 .34522 L
s
.36384 .27886 m
.40133 .29355 L
s
.81094 .30509 m
.78759 .3344 L
s
.88607 .36858 m
.86336 .36658 L
s
.88607 .36858 m
.86776 .36322 L
s
.88607 .36858 m
.86333 .35726 L
s
.84366 .36024 m
.82654 .35982 L
s
.84366 .36024 m
.82645 .35944 L
s
.84366 .36024 m
.82676 .35879 L
s
.57869 .13124 m
.57236 .17343 L
s
.87484 .31565 m
.8507 .32965 L
s
.87484 .31565 m
.85056 .32938 L
s
.87484 .31565 m
.85047 .32959 L
s
.40516 .31332 m
.44171 .33387 L
s
.67841 .54851 m
.66824 .50371 L
s
.54347 .2776 m
.53931 .31313 L
s
.85591 .3095 m
.8507 .32965 L
s
.85591 .3095 m
.85056 .32938 L
s
.85591 .3095 m
.85047 .32959 L
s
.85591 .3095 m
.83774 .31705 L
s
.85591 .3095 m
.83746 .31663 L
s
.88735 .3671 m
.86336 .36658 L
s
.88735 .3671 m
.86776 .36322 L
s
.88735 .3671 m
.86333 .35726 L
s
.89426 .3117 m
.85326 .33222 L
s
.97549 .34496 m
.9301 .3519 L
s
.8891 .36145 m
.86336 .36658 L
s
.8891 .36145 m
.86776 .36322 L
s
.8891 .36145 m
.86333 .35726 L
s
.85817 .35407 m
.83473 .35504 L
s
.85817 .35407 m
.83171 .34729 L
s
.61127 .56566 m
.6076 .52362 L
s
.887 .37087 m
.86336 .36658 L
s
.887 .37087 m
.86776 .36322 L
s
.887 .37087 m
.86333 .35726 L
s
.85236 .30975 m
.85356 .30377 L
s
.85236 .30975 m
.83426 .32165 L
s
.85236 .30975 m
.8507 .32965 L
s
.85236 .30975 m
.85056 .32938 L
s
.85236 .30975 m
.85047 .32959 L
s
.85236 .30975 m
.83774 .31705 L
s
.85236 .30975 m
.83746 .31663 L
s
.87562 .31735 m
.8507 .32965 L
s
.87562 .31735 m
.85056 .32938 L
s
.87562 .31735 m
.85047 .32959 L
s
.53639 .27916 m
.53931 .31313 L
s
.66091 .27074 m
.64217 .29716 L
s
.66091 .27074 m
.65065 .27539 L
s
.66091 .27074 m
.65098 .27439 L
s
.84509 .36496 m
.82654 .35982 L
s
.84509 .36496 m
.82645 .35944 L
s
.84509 .36496 m
.82676 .35879 L
s
.88654 .27524 m
.85356 .30377 L
s
.45932 .45145 m
.49413 .42868 L
s
.42238 .29766 m
.45937 .30721 L
s
.86076 .35353 m
.83473 .35504 L
s
.86076 .35353 m
.83171 .34729 L
s
.85391 .29927 m
.82749 .33431 L
s
.85578 .34405 m
.82749 .33431 L
s
.85578 .34405 m
.83171 .34729 L
s
.85578 .34405 m
.86336 .36658 L
s
.85578 .34405 m
.86776 .36322 L
s
.85578 .34405 m
.86333 .35726 L
s
.85578 .34405 m
.84972 .33237 L
s
.85578 .34405 m
.84905 .33196 L
s
.85578 .34405 m
.84978 .33202 L
s
.85578 .34405 m
.8507 .32965 L
s
.85578 .34405 m
.85056 .32938 L
s
.85578 .34405 m
.85047 .32959 L
s
.60596 .22983 m
.57643 .22507 L
s
.8955 .31369 m
.85326 .33222 L
s
.90583 .35281 m
.86333 .35726 L
s
.88618 .37359 m
.86336 .36658 L
s
.88618 .37359 m
.86776 .36322 L
s
.88618 .37359 m
.86333 .35726 L
s
.9059 .31133 m
.86238 .32752 L
s
.36942 .46867 m
.40278 .44973 L
s
.83658 .39027 m
.87611 .41106 L
s
.83658 .39027 m
.87362 .40891 L
s
.83658 .39027 m
.84362 .38612 L
s
.83658 .39027 m
.87585 .4086 L
s
.83658 .39027 m
.84029 .38332 L
s
.83658 .39027 m
.8431 .38419 L
s
.83658 .39027 m
.87508 .41331 L
s
.83658 .39027 m
.85512 .39701 L
s
.83658 .39027 m
.85351 .39788 L
s
.83658 .39027 m
.84356 .38218 L
s
.83658 .39027 m
.87248 .41396 L
s
.83658 .39027 m
.84318 .38011 L
s
.83658 .39027 m
.84196 .38628 L
s
.83658 .39027 m
.84181 .38302 L
s
.83658 .39027 m
.84488 .38454 L
s
.83658 .39027 m
.84074 .38527 L
s
.83658 .39027 m
.84802 .37908 L
s
.83658 .39027 m
.84565 .38295 L
s
.83658 .39027 m
.8451 .38131 L
s
.83658 .39027 m
.87438 .4157 L
s
.83658 .39027 m
.84764 .37739 L
s
.83658 .39027 m
.84177 .38106 L
s
.83658 .39027 m
.87207 .41603 L
s
.83658 .39027 m
.87113 .41214 L
s
.83658 .39027 m
.87348 .41127 L
s
.22568 .41571 m
.25598 .39348 L
s
.86739 .31893 m
.84972 .33237 L
s
.86739 .31893 m
.84905 .33196 L
s
.86739 .31893 m
.84978 .33202 L
s
.86739 .31893 m
.8507 .32965 L
s
.86739 .31893 m
.85056 .32938 L
s
.86739 .31893 m
.85047 .32959 L
s
.88657 .36165 m
.86336 .36658 L
s
.88657 .36165 m
.86776 .36322 L
s
.88657 .36165 m
.86333 .35726 L
s
.51095 .3196 m
.53737 .33409 L
s
.87502 .33578 m
.86333 .35726 L
s
.87502 .33578 m
.8507 .32965 L
s
.87502 .33578 m
.85056 .32938 L
s
.87502 .33578 m
.85047 .32959 L
s
.86784 .3226 m
.84972 .33237 L
s
.86784 .3226 m
.84905 .33196 L
s
.86784 .3226 m
.84978 .33202 L
s
.86784 .3226 m
.8507 .32965 L
s
.86784 .3226 m
.85056 .32938 L
s
.86784 .3226 m
.85047 .32959 L
s
.46611 .21609 m
.47855 .25577 L
s
.86342 .32855 m
.84972 .33237 L
s
.86342 .32855 m
.84905 .33196 L
s
.86342 .32855 m
.84978 .33202 L
s
.86342 .32855 m
.8507 .32965 L
s
.86342 .32855 m
.85056 .32938 L
s
.86342 .32855 m
.85047 .32959 L
s
.86342 .32855 m
.85008 .33379 L
s
.86342 .32855 m
.86238 .32752 L
s
.86342 .32855 m
.85326 .33222 L
s
.88699 .35664 m
.86336 .36658 L
s
.88699 .35664 m
.86776 .36322 L
s
.88699 .35664 m
.86333 .35726 L
s
.23755 .29674 m
.28079 .30505 L
s
.97223 .35963 m
.9301 .3519 L
s
.84919 .36587 m
.82749 .33431 L
s
.84919 .36587 m
.83473 .35504 L
s
.84919 .36587 m
.8286 .3722 L
s
.84919 .36587 m
.83171 .34729 L
s
.84919 .36587 m
.86336 .36658 L
s
.84919 .36587 m
.881 .40695 L
s
.84919 .36587 m
.86776 .36322 L
s
.84919 .36587 m
.86333 .35726 L
s
.84919 .36587 m
.82654 .35982 L
s
.84919 .36587 m
.82645 .35944 L
s
.84919 .36587 m
.82676 .35879 L
s
.66301 .04512 m
.64999 .0828 L
s
.34098 .51269 m
.36805 .47995 L
s
.23321 .22545 m
.27005 .24204 L
s
.87074 .3307 m
.84972 .33237 L
s
.87074 .3307 m
.84905 .33196 L
s
.87074 .3307 m
.84978 .33202 L
s
.87074 .3307 m
.8507 .32965 L
s
.87074 .3307 m
.85056 .32938 L
s
.87074 .3307 m
.85047 .32959 L
s
.8693 .32577 m
.84972 .33237 L
s
.8693 .32577 m
.84905 .33196 L
s
.8693 .32577 m
.84978 .33202 L
s
.8693 .32577 m
.8507 .32965 L
s
.8693 .32577 m
.85056 .32938 L
s
.8693 .32577 m
.85047 .32959 L
s
.84686 .32733 m
.82749 .33431 L
s
.84686 .32733 m
.83171 .34729 L
s
.84686 .32733 m
.84972 .33237 L
s
.84686 .32733 m
.84905 .33196 L
s
.84686 .32733 m
.84978 .33202 L
s
.84686 .32733 m
.8507 .32965 L
s
.84686 .32733 m
.85056 .32938 L
s
.84686 .32733 m
.85047 .32959 L
s
.84686 .32733 m
.85008 .33379 L
s
.84686 .32733 m
.86238 .32752 L
s
.84686 .32733 m
.85326 .33222 L
s
.49829 .37359 m
.51534 .37483 L
s
.49829 .37359 m
.51551 .37215 L
s
.49829 .37359 m
.51226 .36324 L
s
.88879 .36301 m
.86336 .36658 L
s
.88879 .36301 m
.86776 .36322 L
s
.88879 .36301 m
.86333 .35726 L
s
.23853 .22599 m
.27005 .24204 L
s
.88742 .36425 m
.86336 .36658 L
s
.88742 .36425 m
.86776 .36322 L
s
.88742 .36425 m
.86333 .35726 L
s
.88823 .36021 m
.86336 .36658 L
s
.88823 .36021 m
.86776 .36322 L
s
.88823 .36021 m
.86333 .35726 L
s
.86549 .33556 m
.84972 .33237 L
s
.86549 .33556 m
.84905 .33196 L
s
.86549 .33556 m
.84978 .33202 L
s
.86549 .33556 m
.8507 .32965 L
s
.86549 .33556 m
.85056 .32938 L
s
.86549 .33556 m
.85047 .32959 L
s
.86549 .33556 m
.85008 .33379 L
s
.86549 .33556 m
.86238 .32752 L
s
.86549 .33556 m
.85326 .33222 L
s
.53735 .34146 m
.55952 .32986 L
s
.53735 .34146 m
.49424 .2956 L
s
.53735 .34146 m
.53617 .32759 L
s
.53735 .34146 m
.52348 .32111 L
s
.53735 .34146 m
.54437 .32001 L
s
.53735 .34146 m
.50533 .33461 L
s
.53735 .34146 m
.53716 .30913 L
s
.53735 .34146 m
.58323 .37773 L
s
.53735 .34146 m
.5506 .33725 L
s
.86105 .31498 m
.84972 .33237 L
s
.86105 .31498 m
.84905 .33196 L
s
.86105 .31498 m
.84978 .33202 L
s
.86105 .31498 m
.8507 .32965 L
s
.86105 .31498 m
.85056 .32938 L
s
.86105 .31498 m
.85047 .32959 L
s
.63939 .49236 m
.61602 .45829 L
s
.80514 .36469 m
.86336 .36658 L
s
.80523 .3632 m
.86336 .36658 L
s
.57527 .5242 m
.56986 .53807 L
s
.57527 .5242 m
.56976 .54248 L
s
.57527 .5242 m
.57084 .53808 L
s
.57527 .5242 m
.57228 .53026 L
s
.57527 .5242 m
.58215 .47378 L
s
.52154 .61771 m
.53626 .57664 L
s
.913 .35053 m
.86333 .35726 L
s
.86616 .32811 m
.84972 .33237 L
s
.86616 .32811 m
.84905 .33196 L
s
.86616 .32811 m
.84978 .33202 L
s
.86616 .32811 m
.8507 .32965 L
s
.86616 .32811 m
.85056 .32938 L
s
.86616 .32811 m
.85047 .32959 L
s
.86616 .32811 m
.85008 .33379 L
s
.86616 .32811 m
.86238 .32752 L
s
.86616 .32811 m
.85326 .33222 L
s
.2905 .35712 m
.31099 .34036 L
s
.2905 .35712 m
.32136 .36028 L
s
.88583 .36535 m
.86336 .36658 L
s
.88583 .36535 m
.86776 .36322 L
s
.88583 .36535 m
.86333 .35726 L
s
.866 .31931 m
.84972 .33237 L
s
.866 .31931 m
.84905 .33196 L
s
.866 .31931 m
.84978 .33202 L
s
.866 .31931 m
.8507 .32965 L
s
.866 .31931 m
.85056 .32938 L
s
.866 .31931 m
.85047 .32959 L
s
.67229 .24983 m
.65065 .27539 L
s
.67229 .24983 m
.65098 .27439 L
s
.88433 .35949 m
.86336 .36658 L
s
.88433 .35949 m
.86776 .36322 L
s
.88433 .35949 m
.86333 .35726 L
s
.86287 .34214 m
.86336 .36658 L
s
.86287 .34214 m
.86776 .36322 L
s
.86287 .34214 m
.86333 .35726 L
s
.86287 .34214 m
.84972 .33237 L
s
.86287 .34214 m
.84905 .33196 L
s
.86287 .34214 m
.84978 .33202 L
s
.86287 .34214 m
.8507 .32965 L
s
.86287 .34214 m
.85056 .32938 L
s
.86287 .34214 m
.85047 .32959 L
s
.86287 .34214 m
.85008 .33379 L
s
.86287 .34214 m
.86238 .32752 L
s
.86287 .34214 m
.85326 .33222 L
s
.665 .24782 m
.65065 .27539 L
s
.665 .24782 m
.65098 .27439 L
s
.83154 .25562 m
.8032 .28608 L
s
.02832 .51116 m
.06043 .49899 L
s
.50594 .56629 m
.52329 .52567 L
s
.86389 .33571 m
.84972 .33237 L
s
.86389 .33571 m
.84905 .33196 L
s
.86389 .33571 m
.84978 .33202 L
s
.86389 .33571 m
.8507 .32965 L
s
.86389 .33571 m
.85056 .32938 L
s
.86389 .33571 m
.85047 .32959 L
s
.86389 .33571 m
.85008 .33379 L
s
.86389 .33571 m
.86238 .32752 L
s
.86389 .33571 m
.85326 .33222 L
s
.44822 .14725 m
.43468 .17057 L
s
.45033 .14584 m
.43468 .17057 L
s
.53792 .34456 m
.50668 .30155 L
s
.53792 .34456 m
.50309 .30247 L
s
.53792 .34456 m
.50654 .3023 L
s
.53792 .34456 m
.50594 .30198 L
s
.53792 .34456 m
.50582 .30272 L
s
.53792 .34456 m
.5054 .29867 L
s
.53792 .34456 m
.50492 .29914 L
s
.53792 .34456 m
.55988 .33255 L
s
.53792 .34456 m
.54942 .32954 L
s
.53792 .34456 m
.58046 .37466 L
s
.53792 .34456 m
.56583 .32375 L
s
.53792 .34456 m
.54296 .39615 L
s
.53792 .34456 m
.58364 .37805 L
s
.53792 .34456 m
.58323 .37773 L
s
.86884 .32401 m
.84972 .33237 L
s
.86884 .32401 m
.84905 .33196 L
s
.86884 .32401 m
.84978 .33202 L
s
.86884 .32401 m
.8507 .32965 L
s
.86884 .32401 m
.85056 .32938 L
s
.86884 .32401 m
.85047 .32959 L
s
.88493 .37197 m
.86336 .36658 L
s
.88493 .37197 m
.86776 .36322 L
s
.88493 .37197 m
.86333 .35726 L
s
.4711 .79334 m
.47769 .75869 L
s
.49339 .41397 m
.51347 .3982 L
s
.49339 .41397 m
.51587 .40368 L
s
.60873 .53554 m
.60035 .49708 L
s
.60873 .53554 m
.6076 .52362 L
s
.83973 .34551 m
.8286 .3722 L
s
.83973 .34551 m
.82654 .35982 L
s
.83973 .34551 m
.82645 .35944 L
s
.83973 .34551 m
.82676 .35879 L
s
.83973 .34551 m
.83426 .32165 L
s
.83973 .34551 m
.8507 .32965 L
s
.83973 .34551 m
.85056 .32938 L
s
.83973 .34551 m
.85047 .32959 L
s
.80612 .30604 m
.78759 .3344 L
s
.86651 .33428 m
.84972 .33237 L
s
.86651 .33428 m
.84905 .33196 L
s
.86651 .33428 m
.84978 .33202 L
s
.86651 .33428 m
.8507 .32965 L
s
.86651 .33428 m
.85056 .32938 L
s
.86651 .33428 m
.85047 .32959 L
s
.86651 .33428 m
.85008 .33379 L
s
.86651 .33428 m
.86238 .32752 L
s
.86651 .33428 m
.85326 .33222 L
s
.87473 .31282 m
.8507 .32965 L
s
.87473 .31282 m
.85056 .32938 L
s
.87473 .31282 m
.85047 .32959 L
s
.91121 .3454 m
.86333 .35726 L
s
.88558 .36318 m
.86336 .36658 L
s
.88558 .36318 m
.86776 .36322 L
s
.88558 .36318 m
.86333 .35726 L
s
.39064 .37487 m
.48057 .38149 L
s
.39064 .37487 m
.35126 .3846 L
s
.39064 .37487 m
.32136 .36028 L
s
.90544 .30914 m
.86238 .32752 L
s
.45791 .26208 m
.47799 .3003 L
s
.88548 .36713 m
.86336 .36658 L
s
.88548 .36713 m
.86776 .36322 L
s
.88548 .36713 m
.86333 .35726 L
s
.60654 .48568 m
.65547 .48838 L
s
.60654 .48568 m
.53959 .49259 L
s
.60654 .48568 m
.63713 .47071 L
s
.83813 .35999 m
.78759 .3344 L
s
.58899 .31993 m
.55988 .33255 L
s
.31029 .39361 m
.35126 .3846 L
s
.88593 .35982 m
.86336 .36658 L
s
.88593 .35982 m
.86776 .36322 L
s
.88593 .35982 m
.86333 .35726 L
s
.88404 .37342 m
.86336 .36658 L
s
.88404 .37342 m
.86776 .36322 L
s
.88404 .37342 m
.86333 .35726 L
s
.60899 .23309 m
.57643 .22507 L
s
.90298 .30471 m
.86238 .32752 L
s
.90347 .31119 m
.86238 .32752 L
s
.84112 .36632 m
.82654 .35982 L
s
.84112 .36632 m
.82645 .35944 L
s
.84112 .36632 m
.82676 .35879 L
s
.8698 .36689 m
.86336 .36658 L
s
.8698 .36689 m
.881 .40695 L
s
.8698 .36689 m
.86776 .36322 L
s
.8698 .36689 m
.86333 .35726 L
s
.8698 .36689 m
.82654 .35982 L
s
.8698 .36689 m
.82645 .35944 L
s
.8698 .36689 m
.82676 .35879 L
s
.8698 .36689 m
.9301 .3519 L
s
.85177 .31979 m
.84972 .33237 L
s
.85177 .31979 m
.84905 .33196 L
s
.85177 .31979 m
.84978 .33202 L
s
.85177 .31979 m
.8507 .32965 L
s
.85177 .31979 m
.85056 .32938 L
s
.85177 .31979 m
.85047 .32959 L
s
.85177 .31979 m
.83774 .31705 L
s
.85177 .31979 m
.85008 .33379 L
s
.85177 .31979 m
.86238 .32752 L
s
.85177 .31979 m
.83746 .31663 L
s
.85177 .31979 m
.85326 .33222 L
s
.52049 .35956 m
.52465 .34169 L
s
.52049 .35956 m
.51534 .37483 L
s
.52049 .35956 m
.51551 .37215 L
s
.52049 .35956 m
.51226 .36324 L
s
.48902 .56818 m
.50371 .52694 L
s
.88963 .30827 m
.84978 .33202 L
s
.89677 .35929 m
.86336 .36658 L
s
.89677 .35929 m
.86776 .36322 L
s
.89677 .35929 m
.86333 .35726 L
s
.89677 .35929 m
.9301 .3519 L
s
.88374 .36835 m
.86336 .36658 L
s
.88374 .36835 m
.86776 .36322 L
s
.88374 .36835 m
.86333 .35726 L
s
.89513 .37474 m
.86336 .36658 L
s
.89513 .37474 m
.86776 .36322 L
s
.41149 .32993 m
.35126 .3846 L
s
.41149 .32993 m
.28079 .30505 L
s
.41149 .32993 m
.56583 .32375 L
s
.80652 .40623 m
.86336 .36658 L
s
.80652 .40623 m
.86776 .36322 L
s
.80652 .40623 m
.71586 .45576 L
s
.74325 .48639 m
.71586 .45576 L
s
.86361 .34099 m
.86336 .36658 L
s
.86361 .34099 m
.86776 .36322 L
s
.86361 .34099 m
.84972 .33237 L
s
.86361 .34099 m
.84905 .33196 L
s
.86361 .34099 m
.84978 .33202 L
s
.86361 .34099 m
.8507 .32965 L
s
.86361 .34099 m
.85056 .32938 L
s
.86361 .34099 m
.85047 .32959 L
s
.86361 .34099 m
.85008 .33379 L
s
.86361 .34099 m
.86238 .32752 L
s
.86361 .34099 m
.85326 .33222 L
s
.91146 .37536 m
.86336 .36658 L
s
.89628 .31594 m
.85326 .33222 L
s
.66837 .24915 m
.65065 .27539 L
s
.66837 .24915 m
.65098 .27439 L
s
.24185 .29996 m
.28079 .30505 L
s
.91095 .38153 m
.86336 .36658 L
s
.91189 .37811 m
.86336 .36658 L
s
.31678 .40016 m
.35126 .3846 L
s
.51911 .34617 m
.40133 .29355 L
s
.31402 .4842 m
.28804 .50094 L
s
.9077 .38007 m
.86336 .36658 L
s
.23753 .29896 m
.28079 .30505 L
s
.90837 .37778 m
.86336 .36658 L
s
.50037 .31976 m
.52465 .34169 L
s
.90189 .38624 m
.86336 .36658 L
s
.87768 .32098 m
.8507 .32965 L
s
.87768 .32098 m
.85056 .32938 L
s
.87768 .32098 m
.85047 .32959 L
s
.91023 .37954 m
.86336 .36658 L
s
.51941 .61645 m
.53626 .57664 L
s
.86481 .33435 m
.84972 .33237 L
s
.86481 .33435 m
.84905 .33196 L
s
.86481 .33435 m
.84978 .33202 L
s
.86481 .33435 m
.8507 .32965 L
s
.86481 .33435 m
.85056 .32938 L
s
.86481 .33435 m
.85047 .32959 L
s
.86481 .33435 m
.85008 .33379 L
s
.86481 .33435 m
.86238 .32752 L
s
.86481 .33435 m
.85326 .33222 L
s
.76641 .37107 m
.86336 .36658 L
s
.76641 .37107 m
.66131 .38779 L
s
.76641 .37107 m
.78759 .3344 L
s
.89305 .36833 m
.86336 .36658 L
s
.89305 .36833 m
.86333 .35726 L
s
.40291 .31822 m
.44171 .33387 L
s
.45651 .45235 m
.49413 .42868 L
s
.90295 .38343 m
.86336 .36658 L
s
.79783 .34745 m
.86336 .36658 L
s
.79783 .34745 m
.74981 .33257 L
s
.79783 .34745 m
.74604 .33955 L
s
.90991 .37616 m
.86336 .36658 L
s
.85982 .33055 m
.84972 .33237 L
s
.85982 .33055 m
.84905 .33196 L
s
.85982 .33055 m
.84978 .33202 L
s
.85982 .33055 m
.8507 .32965 L
s
.85982 .33055 m
.85056 .32938 L
s
.85982 .33055 m
.85047 .32959 L
s
.85982 .33055 m
.85008 .33379 L
s
.85982 .33055 m
.86238 .32752 L
s
.85982 .33055 m
.85326 .33222 L
s
.14309 .41979 m
.16738 .4405 L
s
.22905 .22811 m
.27005 .24204 L
s
.51132 .22258 m
.51974 .26258 L
s
.83286 .33536 m
.82654 .35982 L
s
.83286 .33536 m
.82645 .35944 L
s
.83286 .33536 m
.84972 .33237 L
s
.83286 .33536 m
.82676 .35879 L
s
.83286 .33536 m
.84905 .33196 L
s
.83286 .33536 m
.84978 .33202 L
s
.83286 .33536 m
.8507 .32965 L
s
.83286 .33536 m
.85056 .32938 L
s
.83286 .33536 m
.85047 .32959 L
s
.83286 .33536 m
.83774 .31705 L
s
.83286 .33536 m
.83746 .31663 L
s
.83286 .33536 m
.78759 .3344 L
s
.90355 .3814 m
.86336 .36658 L
s
.48035 .50218 m
.50571 .46954 L
s
.90807 .37472 m
.86336 .36658 L
s
.90566 .37582 m
.86336 .36658 L
s
.90772 .38607 m
.86336 .36658 L
s
.90562 .38676 m
.86336 .36658 L
s
.90942 .31501 m
.86238 .32752 L
s
.90997 .37327 m
.86336 .36658 L
s
.68678 .5414 m
.66824 .50371 L
s
.36681 .1533 m
.3972 .1831 L
s
.83567 .25638 m
.8032 .28608 L
s
.91159 .35222 m
.86333 .35726 L
s
.9084 .36854 m
.86336 .36658 L
s
.85416 .33239 m
.86336 .36658 L
s
.85416 .33239 m
.84972 .33237 L
s
.85416 .33239 m
.84905 .33196 L
s
.85416 .33239 m
.84978 .33202 L
s
.85416 .33239 m
.83426 .32165 L
s
.85416 .33239 m
.8507 .32965 L
s
.85416 .33239 m
.85056 .32938 L
s
.85416 .33239 m
.85047 .32959 L
s
.85416 .33239 m
.83774 .31705 L
s
.85416 .33239 m
.83746 .31663 L
s
.90586 .37781 m
.86336 .36658 L
s
.90654 .37311 m
.86336 .36658 L
s
.45914 .53307 m
.48292 .49834 L
s
.90906 .37139 m
.86336 .36658 L
s
.68306 .44728 m
.65977 .4349 L
s
.68306 .44728 m
.661 .42944 L
s
.84841 .36248 m
.86336 .36658 L
s
.84841 .36248 m
.82654 .35982 L
s
.84841 .36248 m
.82645 .35944 L
s
.84841 .36248 m
.82676 .35879 L
s
.90719 .37027 m
.86336 .36658 L
s
.90198 .38839 m
.86336 .36658 L
s
.77724 .32125 m
.74937 .33851 L
s
.69786 .3923 m
.66131 .38779 L
s
.77196 .31417 m
.74937 .33851 L
s
.69211 .40365 m
.66131 .38779 L
s
.86558 .33311 m
.84972 .33237 L
s
.86558 .33311 m
.84905 .33196 L
s
.86558 .33311 m
.84978 .33202 L
s
.86558 .33311 m
.8507 .32965 L
s
.86558 .33311 m
.85056 .32938 L
s
.86558 .33311 m
.85047 .32959 L
s
.86558 .33311 m
.85008 .33379 L
s
.86558 .33311 m
.86238 .32752 L
s
.86558 .33311 m
.85326 .33222 L
s
.23219 .23193 m
.27005 .24204 L
s
.86655 .33114 m
.84972 .33237 L
s
.86655 .33114 m
.84905 .33196 L
s
.86655 .33114 m
.84978 .33202 L
s
.86655 .33114 m
.8507 .32965 L
s
.86655 .33114 m
.85056 .32938 L
s
.86655 .33114 m
.85047 .32959 L
s
.86655 .33114 m
.85008 .33379 L
s
.86655 .33114 m
.86238 .32752 L
s
.86655 .33114 m
.85326 .33222 L
s
.23543 .22936 m
.27005 .24204 L
s
.77077 .32708 m
.74981 .33257 L
s
.77077 .32708 m
.74604 .33955 L
s
.77077 .32708 m
.78759 .3344 L
s
.64392 .19621 m
.65019 .31561 L
s
.79214 .34247 m
.86333 .35726 L
s
.79214 .34247 m
.74981 .33257 L
s
.79214 .34247 m
.74604 .33955 L
s
.79214 .34247 m
.78759 .3344 L
s
.79214 .34247 m
.74937 .33851 L
s
.481 .45603 m
.51465 .43329 L
s
.9739 .34319 m
.9301 .3519 L
s
.84886 .31077 m
.83426 .32165 L
s
.84886 .31077 m
.8507 .32965 L
s
.84886 .31077 m
.85056 .32938 L
s
.84886 .31077 m
.85047 .32959 L
s
.84886 .31077 m
.83774 .31705 L
s
.84886 .31077 m
.83746 .31663 L
s
.56936 .41978 m
.56332 .39221 L
s
.56936 .41978 m
.5721 .43017 L
s
.56936 .41978 m
.56501 .41368 L
s
.33185 .10017 m
.34291 .14158 L
s
.03087 .50379 m
.06043 .49899 L
s
.86049 .31034 m
.83426 .32165 L
s
.86049 .31034 m
.8507 .32965 L
s
.86049 .31034 m
.85056 .32938 L
s
.86049 .31034 m
.85047 .32959 L
s
.3633 .27174 m
.40133 .29355 L
s
.36312 .27692 m
.40133 .29355 L
s
.85992 .32792 m
.84972 .33237 L
s
.85992 .32792 m
.84905 .33196 L
s
.85992 .32792 m
.84978 .33202 L
s
.85992 .32792 m
.8507 .32965 L
s
.85992 .32792 m
.85056 .32938 L
s
.85992 .32792 m
.85047 .32959 L
s
.85992 .32792 m
.85008 .33379 L
s
.85992 .32792 m
.86238 .32752 L
s
.85992 .32792 m
.85326 .33222 L
s
.56965 .39371 m
.57616 .42147 L
s
.56965 .39371 m
.58111 .39779 L
s
.56965 .39371 m
.58364 .37805 L
s
.56965 .39371 m
.58323 .37773 L
s
.56965 .39371 m
.56027 .40795 L
s
.59555 .22797 m
.57643 .22507 L
s
.8573 .29311 m
.83774 .31705 L
s
.8573 .29311 m
.83746 .31663 L
s
.8089 .30365 m
.78759 .3344 L
s
.6114 .72356 m
.60361 .68467 L
s
.86437 .33239 m
.84972 .33237 L
s
.86437 .33239 m
.84905 .33196 L
s
.86437 .33239 m
.84978 .33202 L
s
.86437 .33239 m
.8507 .32965 L
s
.86437 .33239 m
.85056 .32938 L
s
.86437 .33239 m
.85047 .32959 L
s
.86437 .33239 m
.85008 .33379 L
s
.86437 .33239 m
.86238 .32752 L
s
.86437 .33239 m
.85326 .33222 L
s
.54172 .40798 m
.56226 .39917 L
s
.54172 .40798 m
.51366 .40342 L
s
.54172 .40798 m
.53959 .49259 L
s
.54172 .40798 m
.54649 .39693 L
s
.54172 .40798 m
.53982 .38274 L
s
.54172 .40798 m
.51993 .4298 L
s
.54172 .40798 m
.53941 .38266 L
s
.36746 .15613 m
.3972 .1831 L
s
.55701 .42049 m
.55616 .39234 L
s
.90838 .30911 m
.86238 .32752 L
s
.86394 .32744 m
.84972 .33237 L
s
.86394 .32744 m
.84905 .33196 L
s
.86394 .32744 m
.84978 .33202 L
s
.86394 .32744 m
.8507 .32965 L
s
.86394 .32744 m
.85056 .32938 L
s
.86394 .32744 m
.85047 .32959 L
s
.86394 .32744 m
.85008 .33379 L
s
.86394 .32744 m
.86238 .32752 L
s
.86394 .32744 m
.85326 .33222 L
s
.32426 .10539 m
.34291 .14158 L
s
.36502 .15479 m
.3972 .1831 L
s
.69405 .40154 m
.66131 .38779 L
s
.37564 .14921 m
.3972 .1831 L
s
.87027 .32944 m
.84972 .33237 L
s
.87027 .32944 m
.84905 .33196 L
s
.87027 .32944 m
.84978 .33202 L
s
.87027 .32944 m
.8507 .32965 L
s
.87027 .32944 m
.85056 .32938 L
s
.87027 .32944 m
.85047 .32959 L
s
.86872 .32131 m
.84972 .33237 L
s
.86872 .32131 m
.84905 .33196 L
s
.86872 .32131 m
.84978 .33202 L
s
.86872 .32131 m
.8507 .32965 L
s
.86872 .32131 m
.85056 .32938 L
s
.86872 .32131 m
.85047 .32959 L
s
.56504 .23456 m
.56826 .27872 L
s
.52858 .40466 m
.51993 .4298 L
s
.51192 .55467 m
.5202 .52558 L
s
.51192 .55467 m
.5207 .52576 L
s
.59945 .22306 m
.57643 .22507 L
s
.48673 .40461 m
.46838 .39055 L
s
.48673 .40461 m
.51347 .3982 L
s
.48673 .40461 m
.51587 .40368 L
s
.88813 .31775 m
.86238 .32752 L
s
.88813 .31775 m
.85326 .33222 L
s
.81186 .30735 m
.78759 .3344 L
s
.97552 .34779 m
.9301 .3519 L
s
.84364 .36697 m
.82654 .35982 L
s
.84364 .36697 m
.82645 .35944 L
s
.84364 .36697 m
.82676 .35879 L
s
.32642 .10672 m
.34291 .14158 L
s
.85228 .31836 m
.84972 .33237 L
s
.85228 .31836 m
.84905 .33196 L
s
.85228 .31836 m
.84978 .33202 L
s
.85228 .31836 m
.8507 .32965 L
s
.85228 .31836 m
.85056 .32938 L
s
.85228 .31836 m
.85047 .32959 L
s
.85228 .31836 m
.83774 .31705 L
s
.85228 .31836 m
.85008 .33379 L
s
.85228 .31836 m
.86238 .32752 L
s
.85228 .31836 m
.83746 .31663 L
s
.85228 .31836 m
.85326 .33222 L
s
.62866 .4187 m
.60007 .40706 L
s
.86599 .35606 m
.86238 .32752 L
s
.82613 .33833 m
.84972 .33237 L
s
.82613 .33833 m
.84905 .33196 L
s
.82613 .33833 m
.84978 .33202 L
s
.82613 .33833 m
.8507 .32965 L
s
.82613 .33833 m
.85056 .32938 L
s
.82613 .33833 m
.85047 .32959 L
s
.82613 .33833 m
.74937 .33851 L
s
.91225 .36455 m
.9301 .3519 L
s
.8767 .33971 m
.84972 .33237 L
s
.8767 .33971 m
.84905 .33196 L
s
.8767 .33971 m
.84978 .33202 L
s
.8767 .33971 m
.8507 .32965 L
s
.8767 .33971 m
.85056 .32938 L
s
.8767 .33971 m
.85047 .32959 L
s
.8767 .33971 m
.9301 .3519 L
s
.84861 .34758 m
.82654 .35982 L
s
.84861 .34758 m
.82645 .35944 L
s
.84861 .34758 m
.84972 .33237 L
s
.84861 .34758 m
.82676 .35879 L
s
.84861 .34758 m
.84905 .33196 L
s
.84861 .34758 m
.84978 .33202 L
s
.84861 .34758 m
.8507 .32965 L
s
.84861 .34758 m
.85056 .32938 L
s
.84861 .34758 m
.85047 .32959 L
s
.51379 .55511 m
.5202 .52558 L
s
.51379 .55511 m
.5207 .52576 L
s
.23798 .30304 m
.28079 .30505 L
s
.24514 .29541 m
.28079 .30505 L
s
.86287 .33242 m
.84972 .33237 L
s
.86287 .33242 m
.84905 .33196 L
s
.86287 .33242 m
.84978 .33202 L
s
.86287 .33242 m
.8507 .32965 L
s
.86287 .33242 m
.85056 .32938 L
s
.86287 .33242 m
.85047 .32959 L
s
.86287 .33242 m
.85008 .33379 L
s
.86287 .33242 m
.86238 .32752 L
s
.86287 .33242 m
.85326 .33222 L
s
.68728 .54344 m
.66824 .50371 L
s
.24113 .29218 m
.28079 .30505 L
s
.84581 .36094 m
.82654 .35982 L
s
.84581 .36094 m
.82645 .35944 L
s
.84581 .36094 m
.82676 .35879 L
s
.4588 .27522 m
.49424 .2956 L
s
.52179 .3431 m
.49424 .2956 L
s
.87098 .32793 m
.84972 .33237 L
s
.87098 .32793 m
.84905 .33196 L
s
.87098 .32793 m
.84978 .33202 L
s
.87098 .32793 m
.8507 .32965 L
s
.87098 .32793 m
.85056 .32938 L
s
.87098 .32793 m
.85047 .32959 L
s
.86628 .31773 m
.84972 .33237 L
s
.86628 .31773 m
.84905 .33196 L
s
.86628 .31773 m
.84978 .33202 L
s
.86628 .31773 m
.8507 .32965 L
s
.86628 .31773 m
.85056 .32938 L
s
.86628 .31773 m
.85047 .32959 L
s
.61913 .35131 m
.6658 .32878 L
s
.59761 .22555 m
.57643 .22507 L
s
.84462 .28069 m
.81691 .31252 L
s
.85095 .3187 m
.84972 .33237 L
s
.85095 .3187 m
.84905 .33196 L
s
.85095 .3187 m
.84978 .33202 L
s
.85095 .3187 m
.8507 .32965 L
s
.85095 .3187 m
.85056 .32938 L
s
.85095 .3187 m
.85047 .32959 L
s
.85095 .3187 m
.83774 .31705 L
s
.85095 .3187 m
.85008 .33379 L
s
.85095 .3187 m
.86238 .32752 L
s
.85095 .3187 m
.83746 .31663 L
s
.85095 .3187 m
.85326 .33222 L
s
.68449 .5418 m
.66824 .50371 L
s
.49337 .41008 m
.51347 .3982 L
s
.49337 .41008 m
.51587 .40368 L
s
.84008 .36427 m
.82654 .35982 L
s
.84008 .36427 m
.82645 .35944 L
s
.84008 .36427 m
.82676 .35879 L
s
.45545 .28062 m
.49424 .2956 L
s
.67586 .5466 m
.66824 .50371 L
s
.55223 .39538 m
.55309 .37901 L
s
.55223 .39538 m
.54713 .38928 L
s
.55223 .39538 m
.54631 .38895 L
s
.54697 .49297 m
.55266 .4527 L
s
.76353 .32505 m
.74981 .33257 L
s
.76353 .32505 m
.74861 .33599 L
s
.76353 .32505 m
.74937 .33851 L
s
.45943 .24352 m
.4835 .27741 L
s
.80625 .30306 m
.78759 .3344 L
s
.58878 .46691 m
.66354 .51876 L
s
.58878 .46691 m
.51587 .40368 L
s
.58878 .46691 m
.58215 .47378 L
s
.69532 .40418 m
.66131 .38779 L
s
.86276 .30123 m
.83774 .31705 L
s
.86276 .30123 m
.86238 .32752 L
s
.86276 .30123 m
.83746 .31663 L
s
.54111 .23788 m
.52391 .27351 L
s
.54111 .23788 m
.57643 .22507 L
s
.54111 .23788 m
.51974 .26258 L
s
.48246 .56568 m
.50371 .52694 L
s
.90076 .30376 m
.86238 .32752 L
s
.86809 .33357 m
.84972 .33237 L
s
.86809 .33357 m
.84905 .33196 L
s
.86809 .33357 m
.84978 .33202 L
s
.86809 .33357 m
.8507 .32965 L
s
.86809 .33357 m
.85056 .32938 L
s
.86809 .33357 m
.85047 .32959 L
s
.86809 .33357 m
.86238 .32752 L
s
.86809 .33357 m
.85326 .33222 L
s
.66355 .24635 m
.65065 .27539 L
s
.66355 .24635 m
.65098 .27439 L
s
.69169 .38514 m
.66131 .38779 L
s
.84196 .36866 m
.82654 .35982 L
s
.84196 .36866 m
.82645 .35944 L
s
.84196 .36866 m
.82676 .35879 L
s
.87427 .31423 m
.8507 .32965 L
s
.87427 .31423 m
.85056 .32938 L
s
.87427 .31423 m
.85047 .32959 L
s
.86158 .30908 m
.83426 .32165 L
s
.86158 .30908 m
.8507 .32965 L
s
.86158 .30908 m
.85056 .32938 L
s
.86158 .30908 m
.85047 .32959 L
s
.86135 .3295 m
.84972 .33237 L
s
.86135 .3295 m
.84905 .33196 L
s
.86135 .3295 m
.84978 .33202 L
s
.86135 .3295 m
.8507 .32965 L
s
.86135 .3295 m
.85056 .32938 L
s
.86135 .3295 m
.85047 .32959 L
s
.86135 .3295 m
.85008 .33379 L
s
.86135 .3295 m
.86238 .32752 L
s
.86135 .3295 m
.85326 .33222 L
s
.02438 .50148 m
.06043 .49899 L
s
.41798 .1317 m
.43468 .17057 L
s
.36966 .15192 m
.3972 .1831 L
s
.46021 .30155 m
.49518 .31727 L
s
.61752 .56814 m
.6076 .52362 L
s
.42095 .13453 m
.43468 .17057 L
s
.51563 .29292 m
.52391 .27351 L
s
.51563 .29292 m
.517 .34109 L
s
.51563 .29292 m
.51974 .26258 L
s
.46704 .33364 m
.45316 .30772 L
s
.46704 .33364 m
.50624 .35535 L
s
.23789 .2942 m
.28079 .30505 L
s
.90611 .30576 m
.86238 .32752 L
s
.87376 .31121 m
.8507 .32965 L
s
.87376 .31121 m
.85056 .32938 L
s
.87376 .31121 m
.85047 .32959 L
s
.84122 .35964 m
.82654 .35982 L
s
.84122 .35964 m
.82645 .35944 L
s
.84122 .35964 m
.82676 .35879 L
s
.83892 .367 m
.82654 .35982 L
s
.83892 .367 m
.82645 .35944 L
s
.83892 .367 m
.82676 .35879 L
s
.46215 .37403 m
.47853 .37001 L
s
.46215 .37403 m
.47498 .37085 L
s
.46215 .37403 m
.47297 .37094 L
s
.46215 .37403 m
.47451 .3703 L
s
.46215 .37403 m
.47481 .3716 L
s
.46215 .37403 m
.47438 .37104 L
s
.86503 .33116 m
.84972 .33237 L
s
.86503 .33116 m
.84905 .33196 L
s
.86503 .33116 m
.84978 .33202 L
s
.86503 .33116 m
.8507 .32965 L
s
.86503 .33116 m
.85056 .32938 L
s
.86503 .33116 m
.85047 .32959 L
s
.86503 .33116 m
.85008 .33379 L
s
.86503 .33116 m
.86238 .32752 L
s
.86503 .33116 m
.85326 .33222 L
s
.46112 .5347 m
.48292 .49834 L
s
.23763 .21648 m
.27005 .24204 L
s
.57443 .30988 m
.55988 .33255 L
s
.57443 .30988 m
.56583 .32375 L
s
.50939 .56651 m
.52329 .52567 L
s
.51988 .6141 m
.53626 .57664 L
s
.37194 .15013 m
.3972 .1831 L
s
.40605 .31049 m
.44171 .33387 L
s
.32254 .05207 m
.34259 .08478 L
s
.2431 .29007 m
.28079 .30505 L
s
.24322 .30229 m
.28079 .30505 L
s
.58065 .29419 m
.56583 .32375 L
s
.69566 .5458 m
.66354 .51876 L
s
.86299 .33097 m
.84972 .33237 L
s
.86299 .33097 m
.84905 .33196 L
s
.86299 .33097 m
.84978 .33202 L
s
.86299 .33097 m
.8507 .32965 L
s
.86299 .33097 m
.85056 .32938 L
s
.86299 .33097 m
.85047 .32959 L
s
.86299 .33097 m
.85008 .33379 L
s
.86299 .33097 m
.86238 .32752 L
s
.86299 .33097 m
.85326 .33222 L
s
.51235 .24049 m
.52391 .27351 L
s
.51235 .24049 m
.51974 .26258 L
s
.90178 .30658 m
.86238 .32752 L
s
.86547 .32669 m
.84972 .33237 L
s
.86547 .32669 m
.84905 .33196 L
s
.86547 .32669 m
.84978 .33202 L
s
.86547 .32669 m
.8507 .32965 L
s
.86547 .32669 m
.85056 .32938 L
s
.86547 .32669 m
.85047 .32959 L
s
.86547 .32669 m
.85008 .33379 L
s
.86547 .32669 m
.86238 .32752 L
s
.86547 .32669 m
.85326 .33222 L
s
.65841 .26679 m
.64217 .29716 L
s
.65841 .26679 m
.65065 .27539 L
s
.65841 .26679 m
.65098 .27439 L
s
.37506 .14719 m
.3972 .1831 L
s
.36132 .28435 m
.40133 .29355 L
s
.86269 .32534 m
.84972 .33237 L
s
.86269 .32534 m
.84905 .33196 L
s
.86269 .32534 m
.84978 .33202 L
s
.86269 .32534 m
.8507 .32965 L
s
.86269 .32534 m
.85056 .32938 L
s
.86269 .32534 m
.85047 .32959 L
s
.86269 .32534 m
.85008 .33379 L
s
.86269 .32534 m
.86238 .32752 L
s
.86269 .32534 m
.85326 .33222 L
s
.36282 .28181 m
.40133 .29355 L
s
.55014 .32233 m
.53735 .34146 L
s
.55014 .32233 m
.56583 .32375 L
s
.55014 .32233 m
.53737 .33409 L
s
.49554 .4111 m
.51347 .3982 L
s
.49554 .4111 m
.51587 .40368 L
s
.86545 .32487 m
.84972 .33237 L
s
.86545 .32487 m
.84905 .33196 L
s
.86545 .32487 m
.84978 .33202 L
s
.86545 .32487 m
.8507 .32965 L
s
.86545 .32487 m
.85056 .32938 L
s
.86545 .32487 m
.85047 .32959 L
s
.86545 .32487 m
.85008 .33379 L
s
.86545 .32487 m
.86238 .32752 L
s
.86545 .32487 m
.85326 .33222 L
s
.86683 .32127 m
.84972 .33237 L
s
.86683 .32127 m
.84905 .33196 L
s
.86683 .32127 m
.84978 .33202 L
s
.86683 .32127 m
.8507 .32965 L
s
.86683 .32127 m
.85056 .32938 L
s
.86683 .32127 m
.85047 .32959 L
s
.23731 .22196 m
.27005 .24204 L
s
.35146 .51591 m
.36805 .47995 L
s
.36165 .27897 m
.40133 .29355 L
s
.6925 .38204 m
.66131 .38779 L
s
.77535 .30766 m
.74981 .33257 L
s
.47631 .33394 m
.51035 .33876 L
s
.86576 .32036 m
.84972 .33237 L
s
.86576 .32036 m
.84905 .33196 L
s
.86576 .32036 m
.84978 .33202 L
s
.86576 .32036 m
.8507 .32965 L
s
.86576 .32036 m
.85056 .32938 L
s
.86576 .32036 m
.85047 .32959 L
s
.54758 .27681 m
.51868 .24961 L
s
.54758 .27681 m
.56583 .32375 L
s
.73448 .25458 m
.71146 .28203 L
s
.8723 .30996 m
.8507 .32965 L
s
.8723 .30996 m
.85056 .32938 L
s
.8723 .30996 m
.85047 .32959 L
s
.89265 .31768 m
.85008 .33379 L
s
.55 .38212 m
.56501 .41368 L
s
.51294 .20794 m
.51868 .24961 L
s
.82331 .25401 m
.8032 .28608 L
s
.41089 .27954 m
.45005 .29128 L
s
.41089 .27954 m
.41124 .29278 L
s
.97368 .34609 m
.9301 .3519 L
s
.8633 .33776 m
.84972 .33237 L
s
.8633 .33776 m
.84905 .33196 L
s
.8633 .33776 m
.84978 .33202 L
s
.8633 .33776 m
.8507 .32965 L
s
.8633 .33776 m
.85056 .32938 L
s
.8633 .33776 m
.85047 .32959 L
s
.8633 .33776 m
.85008 .33379 L
s
.8633 .33776 m
.86238 .32752 L
s
.8633 .33776 m
.85326 .33222 L
s
.82775 .34859 m
.82654 .35982 L
s
.82775 .34859 m
.82645 .35944 L
s
.82775 .34859 m
.82676 .35879 L
s
.82775 .34859 m
.78759 .3344 L
s
.83569 .34082 m
.82654 .35982 L
s
.83569 .34082 m
.82645 .35944 L
s
.83569 .34082 m
.84972 .33237 L
s
.83569 .34082 m
.82676 .35879 L
s
.83569 .34082 m
.84905 .33196 L
s
.83569 .34082 m
.84978 .33202 L
s
.83569 .34082 m
.8507 .32965 L
s
.83569 .34082 m
.85056 .32938 L
s
.83569 .34082 m
.85047 .32959 L
s
.83569 .34082 m
.78759 .3344 L
s
.83708 .33436 m
.84972 .33237 L
s
.83708 .33436 m
.84905 .33196 L
s
.83708 .33436 m
.84978 .33202 L
s
.83708 .33436 m
.8507 .32965 L
s
.83708 .33436 m
.85056 .32938 L
s
.83708 .33436 m
.85047 .32959 L
s
.83708 .33436 m
.78759 .3344 L
s
.8775 .33755 m
.84972 .33237 L
s
.8775 .33755 m
.84905 .33196 L
s
.8775 .33755 m
.84978 .33202 L
s
.8775 .33755 m
.8507 .32965 L
s
.8775 .33755 m
.85056 .32938 L
s
.8775 .33755 m
.85047 .32959 L
s
.8775 .33755 m
.9301 .3519 L
s
.28989 .33486 m
.31099 .34036 L
s
.28989 .33486 m
.32136 .36028 L
s
.28989 .33486 m
.28079 .30505 L
s
.44913 .41367 m
.48594 .39753 L
s
.53412 .47051 m
.5433 .43583 L
s
.85889 .32228 m
.84972 .33237 L
s
.85889 .32228 m
.84905 .33196 L
s
.85889 .32228 m
.84978 .33202 L
s
.85889 .32228 m
.8507 .32965 L
s
.85889 .32228 m
.85056 .32938 L
s
.85889 .32228 m
.85047 .32959 L
s
.85889 .32228 m
.85008 .33379 L
s
.85889 .32228 m
.86238 .32752 L
s
.85889 .32228 m
.85326 .33222 L
s
.45844 .30282 m
.49518 .31727 L
s
.61249 .48338 m
.59098 .44705 L
s
.61249 .48338 m
.63505 .49522 L
s
.59098 .44705 m
.56226 .39917 L
s
.59098 .44705 m
.5721 .43017 L
s
.59098 .44705 m
.57719 .41052 L
s
.59098 .44705 m
.61191 .47379 L
s
.59098 .44705 m
.58486 .42 L
s
.59098 .44705 m
.56104 .43436 L
s
.59098 .44705 m
.61602 .45829 L
s
.59098 .44705 m
.56005 .44596 L
s
.4029 .32186 m
.44171 .33387 L
s
.88783 .30542 m
.84905 .33196 L
s
.50991 .32388 m
.53737 .33409 L
s
.85986 .32598 m
.84972 .33237 L
s
.85986 .32598 m
.84905 .33196 L
s
.85986 .32598 m
.84978 .33202 L
s
.85986 .32598 m
.8507 .32965 L
s
.85986 .32598 m
.85056 .32938 L
s
.85986 .32598 m
.85047 .32959 L
s
.85986 .32598 m
.85008 .33379 L
s
.85986 .32598 m
.86238 .32752 L
s
.85986 .32598 m
.85326 .33222 L
s
.8697 .32751 m
.84972 .33237 L
s
.8697 .32751 m
.84905 .33196 L
s
.8697 .32751 m
.84978 .33202 L
s
.8697 .32751 m
.8507 .32965 L
s
.8697 .32751 m
.85056 .32938 L
s
.8697 .32751 m
.85047 .32959 L
s
.31471 .05552 m
.34259 .08478 L
s
.777 .3172 m
.74937 .33851 L
s
.85826 .32349 m
.84972 .33237 L
s
.85826 .32349 m
.84905 .33196 L
s
.85826 .32349 m
.84978 .33202 L
s
.85826 .32349 m
.8507 .32965 L
s
.85826 .32349 m
.85056 .32938 L
s
.85826 .32349 m
.85047 .32959 L
s
.85826 .32349 m
.85008 .33379 L
s
.85826 .32349 m
.86238 .32752 L
s
.85826 .32349 m
.85326 .33222 L
s
.36564 .30396 m
.28079 .30505 L
s
.5243 .31652 m
.55952 .32986 L
s
.5243 .31652 m
.55988 .33255 L
s
.5243 .31652 m
.56583 .32375 L
s
.56354 .2359 m
.56826 .27872 L
s
.23157 .22113 m
.27005 .24204 L
s
.85999 .30851 m
.83426 .32165 L
s
.85999 .30851 m
.8507 .32965 L
s
.85999 .30851 m
.85056 .32938 L
s
.85999 .30851 m
.85047 .32959 L
s
.46058 .26704 m
.49424 .2956 L
s
.73597 .2517 m
.71146 .28203 L
s
.69656 .31227 m
.6658 .32878 L
s
.23999 .29518 m
.28079 .30505 L
s
.97144 .33964 m
.9301 .3519 L
s
.83273 .33831 m
.82654 .35982 L
s
.83273 .33831 m
.82645 .35944 L
s
.83273 .33831 m
.84972 .33237 L
s
.83273 .33831 m
.82676 .35879 L
s
.83273 .33831 m
.84905 .33196 L
s
.83273 .33831 m
.84978 .33202 L
s
.83273 .33831 m
.8507 .32965 L
s
.83273 .33831 m
.85056 .32938 L
s
.83273 .33831 m
.85047 .32959 L
s
.83273 .33831 m
.78759 .3344 L
s
.87298 .31295 m
.8507 .32965 L
s
.87298 .31295 m
.85056 .32938 L
s
.87298 .31295 m
.85047 .32959 L
s
.48558 .43093 m
.51587 .40368 L
s
.97158 .34622 m
.9301 .3519 L
s
.4627 .26597 m
.49424 .2956 L
s
.23959 .30072 m
.28079 .30505 L
s
.51419 .55681 m
.5202 .52558 L
s
.51419 .55681 m
.5207 .52576 L
s
.53188 .61635 m
.53626 .57664 L
s
.48362 .42856 m
.51587 .40368 L
s
.52034 .31376 m
.53735 .34146 L
s
.24066 .28939 m
.28079 .30505 L
s
.62888 .33689 m
.5999 .35222 L
s
.85535 .30827 m
.8507 .32965 L
s
.85535 .30827 m
.85056 .32938 L
s
.85535 .30827 m
.85047 .32959 L
s
.85535 .30827 m
.83774 .31705 L
s
.85535 .30827 m
.83746 .31663 L
s
.44903 .41118 m
.48594 .39753 L
s
.77519 .31907 m
.74937 .33851 L
s
.53185 .47543 m
.5433 .43583 L
s
.89345 .30932 m
.85326 .33222 L
s
.23843 .30534 m
.28079 .30505 L
s
.9074 .31725 m
.86238 .32752 L
s
.40973 .6298 m
.43213 .59617 L
s
.40477 .31883 m
.44171 .33387 L
s
.23897 .29179 m
.28079 .30505 L
s
.86306 .32976 m
.84972 .33237 L
s
.86306 .32976 m
.84905 .33196 L
s
.86306 .32976 m
.84978 .33202 L
s
.86306 .32976 m
.8507 .32965 L
s
.86306 .32976 m
.85056 .32938 L
s
.86306 .32976 m
.85047 .32959 L
s
.86306 .32976 m
.85008 .33379 L
s
.86306 .32976 m
.86238 .32752 L
s
.86306 .32976 m
.85326 .33222 L
s
.86185 .32414 m
.84972 .33237 L
s
.86185 .32414 m
.84905 .33196 L
s
.86185 .32414 m
.84978 .33202 L
s
.86185 .32414 m
.8507 .32965 L
s
.86185 .32414 m
.85056 .32938 L
s
.86185 .32414 m
.85047 .32959 L
s
.86185 .32414 m
.85008 .33379 L
s
.86185 .32414 m
.86238 .32752 L
s
.86185 .32414 m
.85326 .33222 L
s
.86486 .31849 m
.84972 .33237 L
s
.86486 .31849 m
.84905 .33196 L
s
.86486 .31849 m
.84978 .33202 L
s
.86486 .31849 m
.8507 .32965 L
s
.86486 .31849 m
.85056 .32938 L
s
.86486 .31849 m
.85047 .32959 L
s
.89834 .3197 m
.85326 .33222 L
s
.86409 .32661 m
.84972 .33237 L
s
.86409 .32661 m
.84905 .33196 L
s
.86409 .32661 m
.84978 .33202 L
s
.86409 .32661 m
.8507 .32965 L
s
.86409 .32661 m
.85056 .32938 L
s
.86409 .32661 m
.85047 .32959 L
s
.86409 .32661 m
.85008 .33379 L
s
.86409 .32661 m
.86238 .32752 L
s
.86409 .32661 m
.85326 .33222 L
s
.86048 .32133 m
.84972 .33237 L
s
.86048 .32133 m
.84905 .33196 L
s
.86048 .32133 m
.84978 .33202 L
s
.86048 .32133 m
.8507 .32965 L
s
.86048 .32133 m
.85056 .32938 L
s
.86048 .32133 m
.85047 .32959 L
s
.86048 .32133 m
.85008 .33379 L
s
.86048 .32133 m
.86238 .32752 L
s
.86048 .32133 m
.85326 .33222 L
s
.35484 .51689 m
.36805 .47995 L
s
.55018 .53859 m
.55732 .49666 L
s
.56841 .38437 m
.59027 .3931 L
s
.56841 .38437 m
.59437 .38607 L
s
.56841 .38437 m
.58312 .41419 L
s
.56841 .38437 m
.57462 .37796 L
s
.56841 .38437 m
.54953 .34468 L
s
.56841 .38437 m
.58501 .37533 L
s
.56841 .38437 m
.58262 .39959 L
s
.56841 .38437 m
.58111 .39779 L
s
.56841 .38437 m
.57761 .41288 L
s
.56841 .38437 m
.57998 .39436 L
s
.56841 .38437 m
.51133 .3498 L
s
.56841 .38437 m
.57653 .39528 L
s
.56841 .38437 m
.59833 .38521 L
s
.56841 .38437 m
.57842 .40179 L
s
.56841 .38437 m
.57657 .3945 L
s
.56841 .38437 m
.58046 .37466 L
s
.56841 .38437 m
.54296 .39615 L
s
.56841 .38437 m
.56935 .40116 L
s
.56841 .38437 m
.58364 .37805 L
s
.56841 .38437 m
.58323 .37773 L
s
.56841 .38437 m
.56804 .40129 L
s
.86343 .33391 m
.84972 .33237 L
s
.86343 .33391 m
.84905 .33196 L
s
.86343 .33391 m
.84978 .33202 L
s
.86343 .33391 m
.8507 .32965 L
s
.86343 .33391 m
.85056 .32938 L
s
.86343 .33391 m
.85047 .32959 L
s
.86343 .33391 m
.85008 .33379 L
s
.86343 .33391 m
.86238 .32752 L
s
.86343 .33391 m
.85326 .33222 L
s
.85937 .32052 m
.84972 .33237 L
s
.85937 .32052 m
.84905 .33196 L
s
.85937 .32052 m
.84978 .33202 L
s
.85937 .32052 m
.8507 .32965 L
s
.85937 .32052 m
.85056 .32938 L
s
.85937 .32052 m
.85047 .32959 L
s
.85937 .32052 m
.85008 .33379 L
s
.85937 .32052 m
.86238 .32752 L
s
.85937 .32052 m
.85326 .33222 L
s
.6906 .55009 m
.66354 .51876 L
s
.51737 .20628 m
.51868 .24961 L
s
.90471 .31342 m
.86238 .32752 L
s
.4207 .13001 m
.43468 .17057 L
s
.41065 .13688 m
.43468 .17057 L
s
.41731 .13616 m
.43468 .17057 L
s
.97396 .35086 m
.9301 .3519 L
s
.44653 .41219 m
.48594 .39753 L
s
.66978 .24726 m
.65065 .27539 L
s
.66978 .24726 m
.65098 .27439 L
s
.35155 .52128 m
.36805 .47995 L
s
.5365 .34361 m
.56583 .32375 L
s
.86648 .32997 m
.84972 .33237 L
s
.86648 .32997 m
.84905 .33196 L
s
.86648 .32997 m
.84978 .33202 L
s
.86648 .32997 m
.8507 .32965 L
s
.86648 .32997 m
.85056 .32938 L
s
.86648 .32997 m
.85047 .32959 L
s
.86648 .32997 m
.85008 .33379 L
s
.86648 .32997 m
.86238 .32752 L
s
.86648 .32997 m
.85326 .33222 L
s
.85833 .31924 m
.84972 .33237 L
s
.85833 .31924 m
.84905 .33196 L
s
.85833 .31924 m
.84978 .33202 L
s
.85833 .31924 m
.8507 .32965 L
s
.85833 .31924 m
.85056 .32938 L
s
.85833 .31924 m
.85047 .32959 L
s
.85833 .31924 m
.85008 .33379 L
s
.85833 .31924 m
.86238 .32752 L
s
.85833 .31924 m
.85326 .33222 L
s
.41989 .27975 m
.45747 .29448 L
s
.86127 .3311 m
.84972 .33237 L
s
.86127 .3311 m
.84905 .33196 L
s
.86127 .3311 m
.84978 .33202 L
s
.86127 .3311 m
.8507 .32965 L
s
.86127 .3311 m
.85056 .32938 L
s
.86127 .3311 m
.85047 .32959 L
s
.86127 .3311 m
.85008 .33379 L
s
.86127 .3311 m
.86238 .32752 L
s
.86127 .3311 m
.85326 .33222 L
s
.23104 .22682 m
.27005 .24204 L
s
.57573 .46302 m
.5721 .43017 L
s
.96942 .34492 m
.9301 .3519 L
s
.35491 .34881 m
.39657 .34951 L
s
.84293 .36482 m
.82654 .35982 L
s
.84293 .36482 m
.82645 .35944 L
s
.84293 .36482 m
.82676 .35879 L
s
.83409 .32355 m
.8507 .32965 L
s
.83409 .32355 m
.85056 .32938 L
s
.83409 .32355 m
.85047 .32959 L
s
.83409 .32355 m
.83774 .31705 L
s
.83409 .32355 m
.86238 .32752 L
s
.83409 .32355 m
.83746 .31663 L
s
.83409 .32355 m
.78759 .3344 L
s
.90146 .30152 m
.86238 .32752 L
s
.89383 .32123 m
.85008 .33379 L
s
.42774 .36933 m
.46935 .36428 L
s
.46935 .36428 m
.52985 .3448 L
s
.46935 .36428 m
.5213 .33818 L
s
.46935 .36428 m
.38491 .35273 L
s
.46935 .36428 m
.46003 .40108 L
s
.46935 .36428 m
.43141 .3706 L
s
.46935 .36428 m
.50154 .33352 L
s
.46935 .36428 m
.43114 .35886 L
s
.46935 .36428 m
.43056 .36382 L
s
.46935 .36428 m
.43238 .36836 L
s
.46935 .36428 m
.58364 .37805 L
s
.46935 .36428 m
.43151 .37323 L
s
.46935 .36428 m
.42756 .35942 L
s
.46935 .36428 m
.43038 .36626 L
s
.46935 .36428 m
.58323 .37773 L
s
.46935 .36428 m
.42872 .36766 L
s
.46935 .36428 m
.42929 .3721 L
s
.46935 .36428 m
.43132 .3614 L
s
.46935 .36428 m
.42845 .36381 L
s
.46935 .36428 m
.42823 .36132 L
s
.46935 .36428 m
.42945 .35721 L
s
.46935 .36428 m
.42629 .36302 L
s
.46935 .36428 m
.42708 .36582 L
s
.59601 .23915 m
.57643 .22507 L
s
.24573 .28948 m
.28079 .30505 L
s
.85702 .31906 m
.84972 .33237 L
s
.85702 .31906 m
.84905 .33196 L
s
.85702 .31906 m
.84978 .33202 L
s
.85702 .31906 m
.8507 .32965 L
s
.85702 .31906 m
.85056 .32938 L
s
.85702 .31906 m
.85047 .32959 L
s
.85702 .31906 m
.85008 .33379 L
s
.85702 .31906 m
.86238 .32752 L
s
.85702 .31906 m
.85326 .33222 L
s
.49781 .331 m
.52406 .34522 L
s
.8766 .31911 m
.8507 .32965 L
s
.8766 .31911 m
.85056 .32938 L
s
.8766 .31911 m
.85047 .32959 L
s
.8644 .32535 m
.84972 .33237 L
s
.8644 .32535 m
.84905 .33196 L
s
.8644 .32535 m
.84978 .33202 L
s
.8644 .32535 m
.8507 .32965 L
s
.8644 .32535 m
.85056 .32938 L
s
.8644 .32535 m
.85047 .32959 L
s
.8644 .32535 m
.85008 .33379 L
s
.8644 .32535 m
.86238 .32752 L
s
.8644 .32535 m
.85326 .33222 L
s
.52856 .61991 m
.53626 .57664 L
s
.86137 .32553 m
.84972 .33237 L
s
.86137 .32553 m
.84905 .33196 L
s
.86137 .32553 m
.84978 .33202 L
s
.86137 .32553 m
.8507 .32965 L
s
.86137 .32553 m
.85056 .32938 L
s
.86137 .32553 m
.85047 .32959 L
s
.86137 .32553 m
.85008 .33379 L
s
.86137 .32553 m
.86238 .32752 L
s
.86137 .32553 m
.85326 .33222 L
s
.51263 .31505 m
.53737 .33409 L
s
.45952 .2201 m
.47855 .25577 L
s
.85561 .32046 m
.84972 .33237 L
s
.85561 .32046 m
.84905 .33196 L
s
.85561 .32046 m
.84978 .33202 L
s
.85561 .32046 m
.8507 .32965 L
s
.85561 .32046 m
.85056 .32938 L
s
.85561 .32046 m
.85047 .32959 L
s
.85561 .32046 m
.85008 .33379 L
s
.85561 .32046 m
.86238 .32752 L
s
.85561 .32046 m
.85326 .33222 L
s
.53074 .53272 m
.53959 .49259 L
s
.51495 .55359 m
.5202 .52558 L
s
.51495 .55359 m
.5207 .52576 L
s
.97592 .35255 m
.9301 .3519 L
s
.51703 .55466 m
.5202 .52558 L
s
.51703 .55466 m
.5207 .52576 L
s
.68399 .544 m
.66824 .50371 L
s
.53086 .46969 m
.5433 .43583 L
s
.86448 .32343 m
.84972 .33237 L
s
.86448 .32343 m
.84905 .33196 L
s
.86448 .32343 m
.84978 .33202 L
s
.86448 .32343 m
.8507 .32965 L
s
.86448 .32343 m
.85056 .32938 L
s
.86448 .32343 m
.85047 .32959 L
s
.86448 .32343 m
.85008 .33379 L
s
.86448 .32343 m
.86238 .32752 L
s
.86448 .32343 m
.85326 .33222 L
s
.66805 .24702 m
.65065 .27539 L
s
.66805 .24702 m
.65098 .27439 L
s
.44788 .40733 m
.48594 .39753 L
s
.97285 .34873 m
.9301 .3519 L
s
.97142 .34333 m
.9301 .3519 L
s
.27484 .32274 m
.28079 .30505 L
s
.27313 .32294 m
.28079 .30505 L
s
.86408 .31577 m
.84972 .33237 L
s
.86408 .31577 m
.84905 .33196 L
s
.86408 .31577 m
.84978 .33202 L
s
.86408 .31577 m
.8507 .32965 L
s
.86408 .31577 m
.85056 .32938 L
s
.86408 .31577 m
.85047 .32959 L
s
.42207 .12816 m
.43468 .17057 L
s
.45186 .52878 m
.47588 .49263 L
s
.85854 .32757 m
.84972 .33237 L
s
.85854 .32757 m
.84905 .33196 L
s
.85854 .32757 m
.84978 .33202 L
s
.85854 .32757 m
.8507 .32965 L
s
.85854 .32757 m
.85056 .32938 L
s
.85854 .32757 m
.85047 .32959 L
s
.85854 .32757 m
.85008 .33379 L
s
.85854 .32757 m
.86238 .32752 L
s
.85854 .32757 m
.85326 .33222 L
s
.65878 .24528 m
.65065 .27539 L
s
.65878 .24528 m
.65098 .27439 L
s
.66597 .37455 m
.64477 .38357 L
s
.66597 .37455 m
.6447 .38279 L
s
.4469 .40998 m
.48594 .39753 L
s
.86147 .29437 m
.83774 .31705 L
s
.86147 .29437 m
.83746 .31663 L
s
.80465 .33259 m
.84972 .33237 L
s
.80465 .33259 m
.84905 .33196 L
s
.80465 .33259 m
.84978 .33202 L
s
.80465 .33259 m
.8507 .32965 L
s
.80465 .33259 m
.85056 .32938 L
s
.80465 .33259 m
.85047 .32959 L
s
.80465 .33259 m
.74981 .33257 L
s
.80465 .33259 m
.74604 .33955 L
s
.80465 .33259 m
.78759 .3344 L
s
.80465 .33259 m
.74861 .33599 L
s
.80465 .33259 m
.74937 .33851 L
s
.54491 .44708 m
.51587 .40368 L
s
.54491 .44708 m
.58215 .47378 L
s
.89812 .32203 m
.85326 .33222 L
s
.86698 .32613 m
.84972 .33237 L
s
.86698 .32613 m
.84905 .33196 L
s
.86698 .32613 m
.84978 .33202 L
s
.86698 .32613 m
.8507 .32965 L
s
.86698 .32613 m
.85056 .32938 L
s
.86698 .32613 m
.85047 .32959 L
s
.86698 .32613 m
.85008 .33379 L
s
.86698 .32613 m
.86238 .32752 L
s
.52693 .61697 m
.53626 .57664 L
s
.58269 .29302 m
.56583 .32375 L
s
.85756 .32571 m
.84972 .33237 L
s
.85756 .32571 m
.84905 .33196 L
s
.85756 .32571 m
.84978 .33202 L
s
.85756 .32571 m
.8507 .32965 L
s
.85756 .32571 m
.85056 .32938 L
s
.85756 .32571 m
.85047 .32959 L
s
.85756 .32571 m
.85008 .33379 L
s
.85756 .32571 m
.86238 .32752 L
s
.85756 .32571 m
.85326 .33222 L
s
.66654 .24608 m
.65065 .27539 L
s
.66654 .24608 m
.65098 .27439 L
s
.77321 .32638 m
.74981 .33257 L
s
.77321 .32638 m
.78759 .3344 L
s
.77321 .32638 m
.74937 .33851 L
s
.53756 .42663 m
.54296 .39615 L
s
.86256 .31535 m
.84972 .33237 L
s
.86256 .31535 m
.84905 .33196 L
s
.86256 .31535 m
.84978 .33202 L
s
.86256 .31535 m
.8507 .32965 L
s
.86256 .31535 m
.85056 .32938 L
s
.86256 .31535 m
.85047 .32959 L
s
.68249 .54564 m
.66824 .50371 L
s
.78105 .32034 m
.74981 .33257 L
s
.78105 .32034 m
.78759 .3344 L
s
.65744 .2471 m
.65065 .27539 L
s
.65744 .2471 m
.65098 .27439 L
s
.51633 .55626 m
.5202 .52558 L
s
.51633 .55626 m
.5207 .52576 L
s
.22946 .22508 m
.27005 .24204 L
s
.85667 .31751 m
.84972 .33237 L
s
.85667 .31751 m
.84905 .33196 L
s
.85667 .31751 m
.84978 .33202 L
s
.85667 .31751 m
.8507 .32965 L
s
.85667 .31751 m
.85056 .32938 L
s
.85667 .31751 m
.85047 .32959 L
s
.85667 .31751 m
.85008 .33379 L
s
.85667 .31751 m
.86238 .32752 L
s
.85667 .31751 m
.85326 .33222 L
s
.34939 .51766 m
.36805 .47995 L
s
.86519 .32981 m
.84972 .33237 L
s
.86519 .32981 m
.84905 .33196 L
s
.86519 .32981 m
.84978 .33202 L
s
.86519 .32981 m
.8507 .32965 L
s
.86519 .32981 m
.85056 .32938 L
s
.86519 .32981 m
.85047 .32959 L
s
.86519 .32981 m
.85008 .33379 L
s
.86519 .32981 m
.86238 .32752 L
s
.86519 .32981 m
.85326 .33222 L
s
.68157 .54769 m
.66824 .50371 L
s
.54441 .49163 m
.55266 .4527 L
s
.43479 .28599 m
.41124 .29278 L
s
.43479 .28599 m
.47799 .3003 L
s
.68589 .54538 m
.66824 .50371 L
s
.96998 .34147 m
.9301 .3519 L
s
.86339 .32403 m
.84972 .33237 L
s
.86339 .32403 m
.84905 .33196 L
s
.86339 .32403 m
.84978 .33202 L
s
.86339 .32403 m
.8507 .32965 L
s
.86339 .32403 m
.85056 .32938 L
s
.86339 .32403 m
.85047 .32959 L
s
.86339 .32403 m
.85008 .33379 L
s
.86339 .32403 m
.86238 .32752 L
s
.86339 .32403 m
.85326 .33222 L
s
.69514 .54859 m
.66354 .51876 L
s
.53361 .6179 m
.53626 .57664 L
s
.41099 .13483 m
.43468 .17057 L
s
.85232 .32097 m
.84972 .33237 L
s
.85232 .32097 m
.84905 .33196 L
s
.85232 .32097 m
.84978 .33202 L
s
.85232 .32097 m
.8507 .32965 L
s
.85232 .32097 m
.85056 .32938 L
s
.85232 .32097 m
.85047 .32959 L
s
.85232 .32097 m
.83774 .31705 L
s
.85232 .32097 m
.85008 .33379 L
s
.85232 .32097 m
.86238 .32752 L
s
.85232 .32097 m
.83746 .31663 L
s
.85232 .32097 m
.85326 .33222 L
s
.24005 .29776 m
.28079 .30505 L
s
.38683 .35602 m
.44171 .33387 L
s
.56759 .56377 m
.56986 .53807 L
s
.56759 .56377 m
.56976 .54248 L
s
.56759 .56377 m
.57084 .53808 L
s
.5543 .53889 m
.55732 .49666 L
s
.46182 .2784 m
.49424 .2956 L
s
.90274 .30895 m
.86238 .32752 L
s
.23531 .21734 m
.27005 .24204 L
s
.55736 .48574 m
.56005 .44596 L
s
.86841 .3314 m
.84972 .33237 L
s
.86841 .3314 m
.84905 .33196 L
s
.86841 .3314 m
.84978 .33202 L
s
.86841 .3314 m
.8507 .32965 L
s
.86841 .3314 m
.85056 .32938 L
s
.86841 .3314 m
.85047 .32959 L
s
.86841 .3314 m
.86238 .32752 L
s
.86841 .3314 m
.85326 .33222 L
s
.82043 .337 m
.82654 .35982 L
s
.82043 .337 m
.82645 .35944 L
s
.82043 .337 m
.84972 .33237 L
s
.82043 .337 m
.82676 .35879 L
s
.82043 .337 m
.84905 .33196 L
s
.82043 .337 m
.84978 .33202 L
s
.82043 .337 m
.8507 .32965 L
s
.82043 .337 m
.85056 .32938 L
s
.82043 .337 m
.85047 .32959 L
s
.82043 .337 m
.78759 .3344 L
s
.82043 .337 m
.74937 .33851 L
s
.84924 .30921 m
.83426 .32165 L
s
.84924 .30921 m
.8507 .32965 L
s
.84924 .30921 m
.85056 .32938 L
s
.84924 .30921 m
.85047 .32959 L
s
.84924 .30921 m
.83774 .31705 L
s
.84924 .30921 m
.83746 .31663 L
s
.57921 .29177 m
.56583 .32375 L
s
.87062 .30966 m
.8507 .32965 L
s
.87062 .30966 m
.85056 .32938 L
s
.87062 .30966 m
.85047 .32959 L
s
.85916 .32453 m
.84972 .33237 L
s
.85916 .32453 m
.84905 .33196 L
s
.85916 .32453 m
.84978 .33202 L
s
.85916 .32453 m
.8507 .32965 L
s
.85916 .32453 m
.85056 .32938 L
s
.85916 .32453 m
.85047 .32959 L
s
.85916 .32453 m
.85008 .33379 L
s
.85916 .32453 m
.86238 .32752 L
s
.85916 .32453 m
.85326 .33222 L
s
.62684 .33493 m
.5999 .35222 L
s
.85851 .29153 m
.83774 .31705 L
s
.85851 .29153 m
.83746 .31663 L
s
.44813 .52545 m
.47588 .49263 L
s
.87693 .3161 m
.8507 .32965 L
s
.87693 .3161 m
.85056 .32938 L
s
.87693 .3161 m
.85047 .32959 L
s
.90982 .31731 m
.86238 .32752 L
s
.86047 .32374 m
.84972 .33237 L
s
.86047 .32374 m
.84905 .33196 L
s
.86047 .32374 m
.84978 .33202 L
s
.86047 .32374 m
.8507 .32965 L
s
.86047 .32374 m
.85056 .32938 L
s
.86047 .32374 m
.85047 .32959 L
s
.86047 .32374 m
.85008 .33379 L
s
.86047 .32374 m
.86238 .32752 L
s
.86047 .32374 m
.85326 .33222 L
s
.23983 .21631 m
.27005 .24204 L
s
.23338 .22816 m
.27005 .24204 L
s
.24497 .28698 m
.28079 .30505 L
s
.96967 .35303 m
.9301 .3519 L
s
.60627 .72293 m
.60361 .68467 L
s
.34294 .51739 m
.36805 .47995 L
s
.97118 .35495 m
.9301 .3519 L
s
.84466 .34423 m
.82654 .35982 L
s
.84466 .34423 m
.82645 .35944 L
s
.84466 .34423 m
.84972 .33237 L
s
.84466 .34423 m
.82676 .35879 L
s
.84466 .34423 m
.84905 .33196 L
s
.84466 .34423 m
.84978 .33202 L
s
.84466 .34423 m
.8507 .32965 L
s
.84466 .34423 m
.85056 .32938 L
s
.84466 .34423 m
.85047 .32959 L
s
.52737 .5344 m
.53959 .49259 L
s
.65622 .53279 m
.63505 .49522 L
s
.86121 .32787 m
.84972 .33237 L
s
.86121 .32787 m
.84905 .33196 L
s
.86121 .32787 m
.84978 .33202 L
s
.86121 .32787 m
.8507 .32965 L
s
.86121 .32787 m
.85056 .32938 L
s
.86121 .32787 m
.85047 .32959 L
s
.86121 .32787 m
.85008 .33379 L
s
.86121 .32787 m
.86238 .32752 L
s
.86121 .32787 m
.85326 .33222 L
s
.86249 .31036 m
.83426 .32165 L
s
.86249 .31036 m
.8507 .32965 L
s
.86249 .31036 m
.85056 .32938 L
s
.86249 .31036 m
.85047 .32959 L
s
.42707 .13142 m
.43468 .17057 L
s
.86204 .32284 m
.84972 .33237 L
s
.86204 .32284 m
.84905 .33196 L
s
.86204 .32284 m
.84978 .33202 L
s
.86204 .32284 m
.8507 .32965 L
s
.86204 .32284 m
.85056 .32938 L
s
.86204 .32284 m
.85047 .32959 L
s
.86204 .32284 m
.85008 .33379 L
s
.86204 .32284 m
.86238 .32752 L
s
.86204 .32284 m
.85326 .33222 L
s
.84938 .31179 m
.83426 .32165 L
s
.84938 .31179 m
.8507 .32965 L
s
.84938 .31179 m
.85056 .32938 L
s
.84938 .31179 m
.85047 .32959 L
s
.84938 .31179 m
.83774 .31705 L
s
.84938 .31179 m
.83746 .31663 L
s
.57094 .41628 m
.56332 .39221 L
s
.85703 .32223 m
.84972 .33237 L
s
.85703 .32223 m
.84905 .33196 L
s
.85703 .32223 m
.84978 .33202 L
s
.85703 .32223 m
.8507 .32965 L
s
.85703 .32223 m
.85056 .32938 L
s
.85703 .32223 m
.85047 .32959 L
s
.85703 .32223 m
.85008 .33379 L
s
.85703 .32223 m
.86238 .32752 L
s
.85703 .32223 m
.85326 .33222 L
s
.35734 .34966 m
.39657 .34951 L
s
.3756 .27312 m
.41124 .29278 L
s
.46189 .37585 m
.47853 .37001 L
s
.46189 .37585 m
.47498 .37085 L
s
.46189 .37585 m
.47297 .37094 L
s
.46189 .37585 m
.47451 .3703 L
s
.46189 .37585 m
.47481 .3716 L
s
.46189 .37585 m
.47438 .37104 L
s
.90937 .31275 m
.86238 .32752 L
s
.86163 .33422 m
.84972 .33237 L
s
.86163 .33422 m
.84905 .33196 L
s
.86163 .33422 m
.84978 .33202 L
s
.86163 .33422 m
.8507 .32965 L
s
.86163 .33422 m
.85056 .32938 L
s
.86163 .33422 m
.85047 .32959 L
s
.86163 .33422 m
.85008 .33379 L
s
.86163 .33422 m
.86238 .32752 L
s
.86163 .33422 m
.85326 .33222 L
s
.86036 .29256 m
.83774 .31705 L
s
.86036 .29256 m
.83746 .31663 L
s
.22942 .23289 m
.27005 .24204 L
s
.52409 .61665 m
.53626 .57664 L
s
.68569 .32632 m
.65399 .34064 L
s
.2442 .2986 m
.28079 .30505 L
s
.28506 .33493 m
.28079 .30505 L
s
.65219 .37103 m
.62391 .36897 L
s
.65219 .37103 m
.64477 .38357 L
s
.65219 .37103 m
.6447 .38279 L
s
.86356 .32228 m
.84972 .33237 L
s
.86356 .32228 m
.84905 .33196 L
s
.86356 .32228 m
.84978 .33202 L
s
.86356 .32228 m
.8507 .32965 L
s
.86356 .32228 m
.85056 .32938 L
s
.86356 .32228 m
.85047 .32959 L
s
.86356 .32228 m
.85008 .33379 L
s
.86356 .32228 m
.86238 .32752 L
s
.86356 .32228 m
.85326 .33222 L
s
.85637 .32396 m
.84972 .33237 L
s
.85637 .32396 m
.84905 .33196 L
s
.85637 .32396 m
.84978 .33202 L
s
.85637 .32396 m
.8507 .32965 L
s
.85637 .32396 m
.85056 .32938 L
s
.85637 .32396 m
.85047 .32959 L
s
.85637 .32396 m
.85008 .33379 L
s
.85637 .32396 m
.86238 .32752 L
s
.85637 .32396 m
.85326 .33222 L
s
.86245 .33543 m
.84972 .33237 L
s
.86245 .33543 m
.84905 .33196 L
s
.86245 .33543 m
.84978 .33202 L
s
.86245 .33543 m
.8507 .32965 L
s
.86245 .33543 m
.85056 .32938 L
s
.86245 .33543 m
.85047 .32959 L
s
.86245 .33543 m
.85008 .33379 L
s
.86245 .33543 m
.86238 .32752 L
s
.86245 .33543 m
.85326 .33222 L
s
.8718 .31151 m
.8507 .32965 L
s
.8718 .31151 m
.85056 .32938 L
s
.8718 .31151 m
.85047 .32959 L
s
.45597 .26038 m
.47799 .3003 L
s
.45985 .26936 m
.49424 .2956 L
s
.58716 .28543 m
.64217 .29716 L
s
.58716 .28543 m
.65065 .27539 L
s
.58716 .28543 m
.47799 .3003 L
s
.58716 .28543 m
.65098 .27439 L
s
.34509 .51453 m
.36805 .47995 L
s
.60821 .72438 m
.60361 .68467 L
s
.45826 .26035 m
.47799 .3003 L
s
.41996 .13241 m
.43468 .17057 L
s
.5268 .61458 m
.53626 .57664 L
s
.97546 .35508 m
.9301 .3519 L
s
.35954 .27992 m
.40133 .29355 L
s
.62545 .51322 m
.61191 .47379 L
s
.86132 .31992 m
.84972 .33237 L
s
.86132 .31992 m
.84905 .33196 L
s
.86132 .31992 m
.84978 .33202 L
s
.86132 .31992 m
.8507 .32965 L
s
.86132 .31992 m
.85056 .32938 L
s
.86132 .31992 m
.85047 .32959 L
s
.86132 .31992 m
.85008 .33379 L
s
.86132 .31992 m
.85326 .33222 L
s
.90741 .30726 m
.86238 .32752 L
s
.87055 .32609 m
.84972 .33237 L
s
.87055 .32609 m
.84905 .33196 L
s
.87055 .32609 m
.84978 .33202 L
s
.87055 .32609 m
.8507 .32965 L
s
.87055 .32609 m
.85056 .32938 L
s
.87055 .32609 m
.85047 .32959 L
s
.65711 .26572 m
.64217 .29716 L
s
.65711 .26572 m
.65065 .27539 L
s
.65711 .26572 m
.65098 .27439 L
s
.80569 .30889 m
.78759 .3344 L
s
.86364 .31761 m
.84972 .33237 L
s
.86364 .31761 m
.84905 .33196 L
s
.86364 .31761 m
.84978 .33202 L
s
.86364 .31761 m
.8507 .32965 L
s
.86364 .31761 m
.85056 .32938 L
s
.86364 .31761 m
.85047 .32959 L
s
.23879 .21941 m
.27005 .24204 L
s
.36512 .15718 m
.3972 .1831 L
s
.83358 .32683 m
.84972 .33237 L
s
.83358 .32683 m
.84905 .33196 L
s
.83358 .32683 m
.84978 .33202 L
s
.83358 .32683 m
.8507 .32965 L
s
.83358 .32683 m
.85056 .32938 L
s
.83358 .32683 m
.85047 .32959 L
s
.83358 .32683 m
.78759 .3344 L
s
.84235 .35794 m
.82654 .35982 L
s
.84235 .35794 m
.82645 .35944 L
s
.84235 .35794 m
.82676 .35879 L
s
.36165 .2739 m
.40133 .29355 L
s
.82812 .31896 m
.86238 .32752 L
s
.82812 .31896 m
.78759 .3344 L
s
.48001 .55201 m
.50176 .51495 L
s
.90343 .30243 m
.86238 .32752 L
s
.85703 .32053 m
.84972 .33237 L
s
.85703 .32053 m
.84905 .33196 L
s
.85703 .32053 m
.84978 .33202 L
s
.85703 .32053 m
.8507 .32965 L
s
.85703 .32053 m
.85056 .32938 L
s
.85703 .32053 m
.85047 .32959 L
s
.85703 .32053 m
.85008 .33379 L
s
.85703 .32053 m
.86238 .32752 L
s
.85703 .32053 m
.85326 .33222 L
s
.23669 .30104 m
.28079 .30505 L
s
.83957 .3694 m
.82654 .35982 L
s
.83957 .3694 m
.82645 .35944 L
s
.83957 .3694 m
.82676 .35879 L
s
.97182 .35191 m
.9301 .3519 L
s
.56493 .44346 m
.56501 .41368 L
s
.76747 .32417 m
.74861 .33599 L
s
.76747 .32417 m
.74937 .33851 L
s
.80415 .30472 m
.78759 .3344 L
s
.46023 .37135 m
.47853 .37001 L
s
.46023 .37135 m
.47498 .37085 L
s
.46023 .37135 m
.47297 .37094 L
s
.46023 .37135 m
.47451 .3703 L
s
.46023 .37135 m
.47481 .3716 L
s
.46023 .37135 m
.47438 .37104 L
s
.86827 .32901 m
.84972 .33237 L
s
.86827 .32901 m
.84905 .33196 L
s
.86827 .32901 m
.84978 .33202 L
s
.86827 .32901 m
.8507 .32965 L
s
.86827 .32901 m
.85056 .32938 L
s
.86827 .32901 m
.85047 .32959 L
s
.86827 .32901 m
.86238 .32752 L
s
.86827 .32901 m
.85326 .33222 L
s
.97357 .35377 m
.9301 .3519 L
s
.86776 .32016 m
.84972 .33237 L
s
.86776 .32016 m
.84905 .33196 L
s
.86776 .32016 m
.84978 .33202 L
s
.86776 .32016 m
.8507 .32965 L
s
.86776 .32016 m
.85056 .32938 L
s
.86776 .32016 m
.85047 .32959 L
s
.42218 .13181 m
.43468 .17057 L
s
.86063 .32243 m
.84972 .33237 L
s
.86063 .32243 m
.84905 .33196 L
s
.86063 .32243 m
.84978 .33202 L
s
.86063 .32243 m
.8507 .32965 L
s
.86063 .32243 m
.85056 .32938 L
s
.86063 .32243 m
.85047 .32959 L
s
.86063 .32243 m
.85008 .33379 L
s
.86063 .32243 m
.86238 .32752 L
s
.86063 .32243 m
.85326 .33222 L
s
.60981 .72174 m
.60361 .68467 L
s
.2409 .21955 m
.27005 .24204 L
s
.77323 .31666 m
.74937 .33851 L
s
.23527 .23177 m
.27005 .24204 L
s
.86132 .33288 m
.84972 .33237 L
s
.86132 .33288 m
.84905 .33196 L
s
.86132 .33288 m
.84978 .33202 L
s
.86132 .33288 m
.8507 .32965 L
s
.86132 .33288 m
.85056 .32938 L
s
.86132 .33288 m
.85047 .32959 L
s
.86132 .33288 m
.85008 .33379 L
s
.86132 .33288 m
.86238 .32752 L
s
.86132 .33288 m
.85326 .33222 L
s
.24118 .3056 m
.28079 .30505 L
s
.90216 .29968 m
.86238 .32752 L
s
.66492 .24525 m
.65065 .27539 L
s
.66492 .24525 m
.65098 .27439 L
s
.22918 .23059 m
.27005 .24204 L
s
.53202 .25969 m
.5741 .23797 L
s
.53202 .25969 m
.49759 .30507 L
s
.97027 .3501 m
.9301 .3519 L
s
.80822 .3118 m
.78759 .3344 L
s
.9699 .34786 m
.9301 .3519 L
s
.55221 .53921 m
.55732 .49666 L
s
.90433 .30706 m
.86238 .32752 L
s
.46438 .28775 m
.49759 .30507 L
s
.85549 .32217 m
.84972 .33237 L
s
.85549 .32217 m
.84905 .33196 L
s
.85549 .32217 m
.84978 .33202 L
s
.85549 .32217 m
.8507 .32965 L
s
.85549 .32217 m
.85056 .32938 L
s
.85549 .32217 m
.85047 .32959 L
s
.85549 .32217 m
.85008 .33379 L
s
.85549 .32217 m
.86238 .32752 L
s
.85549 .32217 m
.85326 .33222 L
s
.67548 .54853 m
.66824 .50371 L
s
.90586 .31564 m
.86238 .32752 L
s
.24207 .29726 m
.28079 .30505 L
s
.51092 .20684 m
.51868 .24961 L
s
.85832 .32093 m
.84972 .33237 L
s
.85832 .32093 m
.84905 .33196 L
s
.85832 .32093 m
.84978 .33202 L
s
.85832 .32093 m
.8507 .32965 L
s
.85832 .32093 m
.85056 .32938 L
s
.85832 .32093 m
.85047 .32959 L
s
.85832 .32093 m
.85008 .33379 L
s
.85832 .32093 m
.86238 .32752 L
s
.85832 .32093 m
.85326 .33222 L
s
.46389 .40038 m
.49835 .38894 L
s
.46139 .27281 m
.49424 .2956 L
s
.89992 .29965 m
.86238 .32752 L
s
.81219 .30959 m
.78759 .3344 L
s
.85084 .3212 m
.84972 .33237 L
s
.85084 .3212 m
.84905 .33196 L
s
.85084 .3212 m
.84978 .33202 L
s
.85084 .3212 m
.8507 .32965 L
s
.85084 .3212 m
.85056 .32938 L
s
.85084 .3212 m
.85047 .32959 L
s
.85084 .3212 m
.83774 .31705 L
s
.85084 .3212 m
.85008 .33379 L
s
.85084 .3212 m
.86238 .32752 L
s
.85084 .3212 m
.83746 .31663 L
s
.85084 .3212 m
.85326 .33222 L
s
.88732 .33365 m
.8507 .32965 L
s
.88732 .33365 m
.85056 .32938 L
s
.88732 .33365 m
.85047 .32959 L
s
.88732 .33365 m
.9301 .3519 L
s
.85019 .31996 m
.84972 .33237 L
s
.85019 .31996 m
.84905 .33196 L
s
.85019 .31996 m
.84978 .33202 L
s
.85019 .31996 m
.8507 .32965 L
s
.85019 .31996 m
.85056 .32938 L
s
.85019 .31996 m
.85047 .32959 L
s
.85019 .31996 m
.83774 .31705 L
s
.85019 .31996 m
.85008 .33379 L
s
.85019 .31996 m
.86238 .32752 L
s
.85019 .31996 m
.83746 .31663 L
s
.85019 .31996 m
.85326 .33222 L
s
.90724 .31412 m
.86238 .32752 L
s
.23342 .21883 m
.27005 .24204 L
s
.52357 .61911 m
.53626 .57664 L
s
.85504 .29195 m
.83774 .31705 L
s
.85504 .29195 m
.83746 .31663 L
s
.24591 .29241 m
.28079 .30505 L
s
.53532 .42525 m
.54296 .39615 L
s
.39644 .32444 m
.36805 .47995 L
s
.39644 .32444 m
.43468 .17057 L
s
.37289 .27664 m
.41124 .29278 L
s
.90835 .31932 m
.86238 .32752 L
s
.23426 .22345 m
.27005 .24204 L
s
.86509 .31677 m
.84972 .33237 L
s
.86509 .31677 m
.84905 .33196 L
s
.86509 .31677 m
.84978 .33202 L
s
.86509 .31677 m
.8507 .32965 L
s
.86509 .31677 m
.85056 .32938 L
s
.86509 .31677 m
.85047 .32959 L
s
.84439 .31036 m
.81691 .31252 L
s
.84439 .31036 m
.83426 .32165 L
s
.84439 .31036 m
.8507 .32965 L
s
.84439 .31036 m
.85056 .32938 L
s
.84439 .31036 m
.85047 .32959 L
s
.40745 .31245 m
.44171 .33387 L
s
.37485 .27103 m
.41124 .29278 L
s
.86266 .3168 m
.84972 .33237 L
s
.86266 .3168 m
.84905 .33196 L
s
.86266 .3168 m
.84978 .33202 L
s
.86266 .3168 m
.8507 .32965 L
s
.86266 .3168 m
.85056 .32938 L
s
.86266 .3168 m
.85047 .32959 L
s
.85831 .30835 m
.83426 .32165 L
s
.85831 .30835 m
.8507 .32965 L
s
.85831 .30835 m
.85056 .32938 L
s
.85831 .30835 m
.85047 .32959 L
s
.87454 .32342 m
.8507 .32965 L
s
.87454 .32342 m
.85056 .32938 L
s
.87454 .32342 m
.85047 .32959 L
s
.87454 .32342 m
.86238 .32752 L
s
.87454 .32342 m
.85326 .33222 L
s
.35998 .2773 m
.40133 .29355 L
s
.61369 .72153 m
.60361 .68467 L
s
.84351 .34359 m
.82654 .35982 L
s
.84351 .34359 m
.82645 .35944 L
s
.84351 .34359 m
.84972 .33237 L
s
.84351 .34359 m
.82676 .35879 L
s
.84351 .34359 m
.84905 .33196 L
s
.84351 .34359 m
.84978 .33202 L
s
.84351 .34359 m
.8507 .32965 L
s
.84351 .34359 m
.85056 .32938 L
s
.84351 .34359 m
.85047 .32959 L
s
.85942 .3151 m
.84972 .33237 L
s
.85942 .3151 m
.84905 .33196 L
s
.85942 .3151 m
.84978 .33202 L
s
.85942 .3151 m
.8507 .32965 L
s
.85942 .3151 m
.85056 .32938 L
s
.85942 .3151 m
.85047 .32959 L
s
.52204 .6149 m
.53626 .57664 L
s
.85804 .3182 m
.84972 .33237 L
s
.85804 .3182 m
.84905 .33196 L
s
.85804 .3182 m
.84978 .33202 L
s
.85804 .3182 m
.8507 .32965 L
s
.85804 .3182 m
.85056 .32938 L
s
.85804 .3182 m
.85047 .32959 L
s
.85804 .3182 m
.85008 .33379 L
s
.85804 .3182 m
.86238 .32752 L
s
.85804 .3182 m
.85326 .33222 L
s
.86235 .32137 m
.84972 .33237 L
s
.86235 .32137 m
.84905 .33196 L
s
.86235 .32137 m
.84978 .33202 L
s
.86235 .32137 m
.8507 .32965 L
s
.86235 .32137 m
.85056 .32938 L
s
.86235 .32137 m
.85047 .32959 L
s
.86235 .32137 m
.85008 .33379 L
s
.86235 .32137 m
.86238 .32752 L
s
.86235 .32137 m
.85326 .33222 L
s
.85982 .31925 m
.84972 .33237 L
s
.85982 .31925 m
.84905 .33196 L
s
.85982 .31925 m
.84978 .33202 L
s
.85982 .31925 m
.8507 .32965 L
s
.85982 .31925 m
.85056 .32938 L
s
.85982 .31925 m
.85047 .32959 L
s
.85982 .31925 m
.85008 .33379 L
s
.85982 .31925 m
.86238 .32752 L
s
.85982 .31925 m
.85326 .33222 L
s
.24262 .28755 m
.28079 .30505 L
s
.24252 .29482 m
.28079 .30505 L
s
.85579 .31867 m
.84972 .33237 L
s
.85579 .31867 m
.84905 .33196 L
s
.85579 .31867 m
.84978 .33202 L
s
.85579 .31867 m
.8507 .32965 L
s
.85579 .31867 m
.85056 .32938 L
s
.85579 .31867 m
.85047 .32959 L
s
.85579 .31867 m
.85008 .33379 L
s
.85579 .31867 m
.86238 .32752 L
s
.85579 .31867 m
.85326 .33222 L
s
.77132 .30468 m
.74981 .33257 L
s
.41295 .13631 m
.43468 .17057 L
s
.008 w
.496 .49482 Mdot
.54309 .45172 Mdot
.58875 .44918 Mdot
.60972 .47178 Mdot
.64624 .44508 Mdot
.49375 .67096 Mdot
.23124 .48473 Mdot
.5486 .31304 Mdot
.52846 .34784 Mdot
.55505 .30124 Mdot
.65134 .3129 Mdot
.58364 .37805 Mdot
.51758 .2724 Mdot
.58323 .37773 Mdot
.61154 .15363 Mdot
.43736 .20498 Mdot
.31725 .40555 Mdot
.35126 .3846 Mdot
.62757 .503 Mdot
.61344 .46462 Mdot
.56923 .44129 Mdot
.5721 .43017 Mdot
.56501 .41368 Mdot
.67548 .66064 Mdot
.65596 .62326 Mdot
.63218 .53772 Mdot
.62384 .49815 Mdot
.58878 .29991 Mdot
.56583 .32375 Mdot
.53726 .24509 Mdot
.54332 .28488 Mdot
.3606 .52126 Mdot
.36805 .47995 Mdot
.36476 .47713 Mdot
.40278 .44973 Mdot
.61232 .38918 Mdot
.61517 .41511 Mdot
.64182 .39036 Mdot
.69929 .53653 Mdot
.66354 .51876 Mdot
.42823 .43225 Mdot
.46472 .40845 Mdot
.65724 .46255 Mdot
.62744 .44079 Mdot
.63748 .54144 Mdot
.63538 .54256 Mdot
.63959 .53632 Mdot
.40166 .54699 Mdot
.4307 .51615 Mdot
.47357 .79481 Mdot
.47769 .75869 Mdot
.49467 .60465 Mdot
.50371 .52694 Mdot
.57772 .34245 Mdot
.54791 .32558 Mdot
.57619 .30212 Mdot
.30811 .06871 Mdot
.33709 .09542 Mdot
.57004 .46885 Mdot
.57055 .43393 Mdot
.58644 .36674 Mdot
.56308 .36325 Mdot
.57144 .35196 Mdot
.54158 .32184 Mdot
.31165 .3846 Mdot
.70364 .50321 Mdot
.67183 .47906 Mdot
.45123 .56071 Mdot
.47535 .52707 Mdot
.34685 .51066 Mdot
.55565 .48089 Mdot
.55944 .44183 Mdot
.45609 .28309 Mdot
.49424 .2956 Mdot
.62292 .43306 Mdot
.58133 .41765 Mdot
.59965 .45453 Mdot
.6176 .44517 Mdot
.60823 .442 Mdot
.65977 .4349 Mdot
.63299 .43582 Mdot
.64955 .45433 Mdot
.61349 .44103 Mdot
.65382 .45138 Mdot
.63016 .45278 Mdot
.62503 .42402 Mdot
.65166 .45281 Mdot
.61793 .45262 Mdot
.61602 .45829 Mdot
.57991 .27272 Mdot
.57087 .31025 Mdot
.63943 .54085 Mdot
.28759 .35376 Mdot
.31099 .34036 Mdot
.32136 .36028 Mdot
.64143 .54005 Mdot
.55309 .17677 Mdot
.55674 .21873 Mdot
.44948 .2645 Mdot
.47799 .3003 Mdot
.70595 .50588 Mdot
.35006 .51427 Mdot
.62938 .0396 Mdot
.63094 .0836 Mdot
.55407 .47891 Mdot
.47554 .79522 Mdot
.51156 .71769 Mdot
.54201 .74063 Mdot
.58915 .40183 Mdot
.61315 .41991 Mdot
.55892 .41288 Mdot
.60698 .23772 Mdot
.57643 .22507 Mdot
.45478 .31226 Mdot
.49354 .32682 Mdot
.55047 .48083 Mdot
.66745 .04956 Mdot
.64999 .0828 Mdot
.49206 .4123 Mdot
.51347 .3982 Mdot
.51587 .40368 Mdot
.45122 .26343 Mdot
.66795 .66418 Mdot
.64493 .04742 Mdot
.46792 .79351 Mdot
.69408 .45643 Mdot
.36553 .47554 Mdot
.6634 .04723 Mdot
.66217 .24447 Mdot
.65065 .27539 Mdot
.65098 .27439 Mdot
.34076 .10243 Mdot
.34291 .14158 Mdot
.63723 .49301 Mdot
.47885 .45686 Mdot
.51465 .43329 Mdot
.66233 .24776 Mdot
.6348 .12116 Mdot
.62503 .16505 Mdot
.61913 .169 Mdot
.65052 .36918 Mdot
.62391 .36897 Mdot
.64477 .38357 Mdot
.6447 .38279 Mdot
.60577 .22174 Mdot
.57332 .46791 Mdot
.34343 .51571 Mdot
.605 .39462 Mdot
.61381 .41125 Mdot
.53964 .24346 Mdot
.66318 .26854 Mdot
.64217 .29716 Mdot
.59757 .44171 Mdot
.58845 .4824 Mdot
.57575 .46803 Mdot
.6389 .47571 Mdot
.61733 .47109 Mdot
.60141 .44154 Mdot
.48386 .70833 Mdot
.68067 .51963 Mdot
.65547 .48838 Mdot
.60427 .40633 Mdot
.62922 .41571 Mdot
.60007 .40706 Mdot
.37037 .46685 Mdot
.42422 .12907 Mdot
.43468 .17057 Mdot
.46184 .39927 Mdot
.49835 .38894 Mdot
.36963 .47514 Mdot
.59612 .56963 Mdot
.58697 .53139 Mdot
.79098 .25355 Mdot
.77321 .28958 Mdot
.56025 .4612 Mdot
.47814 .73258 Mdot
.46881 .76766 Mdot
.47114 .76783 Mdot
.63428 .54037 Mdot
.56514 .46015 Mdot
.63067 .5416 Mdot
.64545 .51704 Mdot
.6254 .4814 Mdot
.61731 .47335 Mdot
.48703 .56604 Mdot
.60583 .46205 Mdot
.59477 .43955 Mdot
.60771 .46072 Mdot
.69555 .52452 Mdot
.66514 .49551 Mdot
.29131 .35208 Mdot
.41157 .63115 Mdot
.43213 .59617 Mdot
.63182 .28281 Mdot
.61547 .30781 Mdot
.66584 .28442 Mdot
.65019 .31561 Mdot
.61449 .4913 Mdot
.67339 .33602 Mdot
.64702 .35485 Mdot
.20852 .45682 Mdot
.22153 .4194 Mdot
.45712 .56721 Mdot
.35245 .51802 Mdot
.61679 .4911 Mdot
.61912 .4912 Mdot
.45054 .6359 Mdot
.46734 .60005 Mdot
.66837 .28807 Mdot
.46304 .27287 Mdot
.61535 .56377 Mdot
.6076 .52362 Mdot
.31289 .38272 Mdot
.68194 .29513 Mdot
.48049 .74959 Mdot
.47236 .78416 Mdot
.47432 .78369 Mdot
.47915 .78496 Mdot
.47609 .78521 Mdot
.7027 .51034 Mdot
.36717 .46486 Mdot
.47035 .79548 Mdot
.66354 .5022 Mdot
.63713 .47071 Mdot
.56487 .34232 Mdot
.54578 .3589 Mdot
.58944 .57204 Mdot
.55048 .47801 Mdot
.60991 .2228 Mdot
.61284 .56766 Mdot
.29059 .35464 Mdot
.68053 .46942 Mdot
.60572 .49418 Mdot
.49905 .36942 Mdot
.51534 .37483 Mdot
.51551 .37215 Mdot
.51226 .36324 Mdot
.5993 .43889 Mdot
.40077 .49519 Mdot
.61398 .4893 Mdot
.68554 .51634 Mdot
.56284 .14479 Mdot
.52876 .14227 Mdot
.31498 .38315 Mdot
.48932 .42309 Mdot
.52304 .40806 Mdot
.62313 .4898 Mdot
.71978 .55787 Mdot
.6966 .52207 Mdot
.63383 .11794 Mdot
.30888 .38826 Mdot
.70361 .5063 Mdot
.58716 .47044 Mdot
.58196 .19883 Mdot
.5741 .23797 Mdot
.6386 .39364 Mdot
.66844 .40641 Mdot
.65565 .3534 Mdot
.65848 .32135 Mdot
.52616 .3929 Mdot
.53982 .38274 Mdot
.53941 .38266 Mdot
.68634 .12828 Mdot
.67082 .16701 Mdot
.58717 .57391 Mdot
.60191 .39274 Mdot
.60714 .41719 Mdot
.62105 .4904 Mdot
.6705 .66434 Mdot
.4149 .13631 Mdot
.59616 .44342 Mdot
.60539 .47848 Mdot
.6028 .48046 Mdot
.60021 .40485 Mdot
.60266 .47782 Mdot
.60022 .47882 Mdot
.59996 .48172 Mdot
.59762 .48032 Mdot
.59659 .48215 Mdot
.65946 .50441 Mdot
.61736 .48792 Mdot
.19781 .49985 Mdot
.44957 .26652 Mdot
.61894 .48912 Mdot
.51434 .23924 Mdot
.52391 .27351 Mdot
.51974 .26258 Mdot
.52424 .61388 Mdot
.53626 .57664 Mdot
.62969 .06333 Mdot
.64095 .02283 Mdot
.6391 .02154 Mdot
.63711 .02237 Mdot
.63513 .02133 Mdot
.41362 .63213 Mdot
.4474 .19364 Mdot
.46023 .23404 Mdot
.6741 .26053 Mdot
.68815 .56669 Mdot
.66576 .52921 Mdot
.55204 .31351 Mdot
.55683 .34042 Mdot
.1428 .61728 Mdot
.16357 .59761 Mdot
.44856 .56058 Mdot
.6705 .66213 Mdot
.66191 .27561 Mdot
.57154 .1301 Mdot
.57236 .17343 Mdot
.1466 .41485 Mdot
.16738 .4405 Mdot
.66914 .28412 Mdot
.60683 .53691 Mdot
.60035 .49708 Mdot
.56757 .4689 Mdot
.64294 .64616 Mdot
.6263 .6097 Mdot
.51958 .23946 Mdot
.33929 .5103 Mdot
.37203 .48309 Mdot
.37145 .47388 Mdot
.5882 .46953 Mdot
.58504 .19766 Mdot
.66648 .24883 Mdot
.57944 .35952 Mdot
.56108 .34239 Mdot
.56161 .35708 Mdot
.32377 .48377 Mdot
.28804 .50094 Mdot
.60905 .42304 Mdot
.63037 .39878 Mdot
.62292 .46657 Mdot
.56232 .17895 Mdot
.46024 .21794 Mdot
.47855 .25577 Mdot
.61862 .48638 Mdot
.62493 .48834 Mdot
.53159 .61921 Mdot
.46474 .40556 Mdot
.66553 .66468 Mdot
.49672 .32646 Mdot
.52488 .33943 Mdot
.67734 .33625 Mdot
.44832 .33373 Mdot
.48829 .33723 Mdot
.47739 .37749 Mdot
.51096 .36668 Mdot
.36768 .48075 Mdot
.60672 .43853 Mdot
.661 .42944 Mdot
.66503 .66259 Mdot
.55215 .17909 Mdot
.15401 .62357 Mdot
.4518 .26552 Mdot
.65879 .27179 Mdot
.58457 .56729 Mdot
.60627 .59481 Mdot
.5531 .49006 Mdot
.60361 .68467 Mdot
.67133 .28902 Mdot
.61278 .39437 Mdot
.64254 .40336 Mdot
.13649 .58442 Mdot
.12732 .56431 Mdot
.64485 .13093 Mdot
.51404 .22179 Mdot
.56286 .4611 Mdot
.64117 .04003 Mdot
.31721 .39282 Mdot
.45546 .37211 Mdot
.47498 .37085 Mdot
.47297 .37094 Mdot
.47451 .3703 Mdot
.47481 .3716 Mdot
.47438 .37104 Mdot
.22826 .42538 Mdot
.25598 .39348 Mdot
.69488 .43863 Mdot
.66185 .25319 Mdot
.66345 .25202 Mdot
.4711 .20894 Mdot
.45946 .17495 Mdot
.50543 .25916 Mdot
.32858 .10193 Mdot
.64283 .56632 Mdot
.62697 .52708 Mdot
.66467 .2762 Mdot
.56514 .46227 Mdot
.34258 .51045 Mdot
.45721 .37089 Mdot
.14728 .52715 Mdot
.1708 .51264 Mdot
.67696 .47856 Mdot
.71125 .49343 Mdot
.6414 .47165 Mdot
.69682 .42737 Mdot
.676 .23948 Mdot
.67518 .23678 Mdot
.5255 .53278 Mdot
.53959 .49259 Mdot
.64474 .28939 Mdot
.4309 .42883 Mdot
.42765 .40022 Mdot
.46681 .38086 Mdot
.67141 .25924 Mdot
.55658 .23523 Mdot
.56826 .27872 Mdot
.64007 .39607 Mdot
.67989 .39382 Mdot
.66573 .39144 Mdot
.66575 .39727 Mdot
.67032 .40264 Mdot
.66557 .39525 Mdot
.66701 .40106 Mdot
.65161 .42285 Mdot
.61914 .41318 Mdot
.66808 .39465 Mdot
.66904 .39945 Mdot
.66983 .25767 Mdot
.54354 .22388 Mdot
.66003 .27388 Mdot
.14879 .62336 Mdot
.54285 .29075 Mdot
.63484 .04107 Mdot
.3463 .5123 Mdot
.6967 .52739 Mdot
.63315 .65164 Mdot
.48401 .41629 Mdot
.51875 .4007 Mdot
.46217 .2754 Mdot
.65273 .53091 Mdot
.63505 .49522 Mdot
.67385 .33036 Mdot
.55301 .29289 Mdot
.54571 .32632 Mdot
.49444 .55282 Mdot
.5396 .5348 Mdot
.63212 .04424 Mdot
.6697 .25106 Mdot
.55234 .48008 Mdot
.61604 .48917 Mdot
.40513 .49465 Mdot
.538 .47906 Mdot
.58669 .27442 Mdot
.60699 .35979 Mdot
.59241 .34386 Mdot
.63435 .34324 Mdot
.67227 .32931 Mdot
.55275 .2714 Mdot
.54532 .3096 Mdot
.55752 .29485 Mdot
.29291 .35327 Mdot
.45691 .36899 Mdot
.55239 .2738 Mdot
.54463 .22519 Mdot
.59979 .36392 Mdot
.64756 .04544 Mdot
.59794 .23909 Mdot
.52862 .39182 Mdot
.50757 .74057 Mdot
.51194 .77597 Mdot
.53675 .76573 Mdot
.50656 .77655 Mdot
.5501 .2719 Mdot
.62299 .31313 Mdot
.5982 .33286 Mdot
.54632 .36298 Mdot
.52443 .36899 Mdot
.52396 .36649 Mdot
.52122 .3617 Mdot
.52613 .37083 Mdot
.52145 .36702 Mdot
.45701 .37272 Mdot
.45902 .5662 Mdot
.67632 .25988 Mdot
.50774 .71984 Mdot
.53504 .74637 Mdot
.6221 .13157 Mdot
.69214 .42603 Mdot
.61015 .3947 Mdot
.63829 .40344 Mdot
.66768 .25381 Mdot
.35446 .51908 Mdot
.59824 .36296 Mdot
.48334 .34207 Mdot
.5175 .34425 Mdot
.38158 .32674 Mdot
.42213 .32557 Mdot
.4145 .26523 Mdot
.45127 .28462 Mdot
.61003 .43623 Mdot
.4739 .33324 Mdot
.51035 .33876 Mdot
.67475 .25873 Mdot
.42515 .13125 Mdot
.31238 .39472 Mdot
.61955 .32844 Mdot
.58499 .27586 Mdot
.73038 .38585 Mdot
.70185 .37369 Mdot
.45469 .56512 Mdot
.59765 .57439 Mdot
.66612 .2722 Mdot
.38269 .31533 Mdot
.64134 .538 Mdot
.66992 .33217 Mdot
.32489 .06946 Mdot
.34259 .08478 Mdot
.2995 .5579 Mdot
.25967 .55215 Mdot
.60058 .57393 Mdot
.67635 .2573 Mdot
.67281 .46436 Mdot
.63727 .44442 Mdot
.52535 .41844 Mdot
.50452 .39159 Mdot
.50754 .45049 Mdot
.50546 .45232 Mdot
.50894 .4527 Mdot
.50044 .44585 Mdot
.50517 .44997 Mdot
.50291 .44932 Mdot
.52953 .35176 Mdot
.50268 .44717 Mdot
.49971 .44754 Mdot
.49805 .44444 Mdot
.48679 .33472 Mdot
.52522 .23998 Mdot
.63173 .11548 Mdot
.56904 .44517 Mdot
.4933 .43263 Mdot
.65648 .42773 Mdot
.46143 .29956 Mdot
.49518 .31727 Mdot
.54792 .28886 Mdot
.62673 .5245 Mdot
.61549 .48576 Mdot
.54249 .49369 Mdot
.55266 .4527 Mdot
.60799 .49542 Mdot
.63242 .11898 Mdot
.29264 .35026 Mdot
.51863 .34991 Mdot
.48695 .35132 Mdot
.48612 .34813 Mdot
.48206 .36296 Mdot
.45316 .30772 Mdot
.48905 .34675 Mdot
.60985 .02264 Mdot
.6164 .06526 Mdot
.6091 .53759 Mdot
.32614 .0674 Mdot
.63637 .3885 Mdot
.37428 .48199 Mdot
.46594 .41454 Mdot
.50121 .39775 Mdot
.64553 .04524 Mdot
.66912 .27385 Mdot
.55865 .17828 Mdot
.67281 .23571 Mdot
.63358 .13728 Mdot
.66095 .24574 Mdot
.33722 .10016 Mdot
.63541 .65069 Mdot
.57497 .13399 Mdot
.65917 .26933 Mdot
.71381 .39824 Mdot
.74559 .38837 Mdot
.74872 .34384 Mdot
.74484 .38646 Mdot
.49602 .33298 Mdot
.52406 .34522 Mdot
.59065 .53679 Mdot
.60372 .49612 Mdot
.54604 .24498 Mdot
.31509 .3883 Mdot
.55179 .14276 Mdot
.61 .3841 Mdot
.63876 .38105 Mdot
.40508 .20921 Mdot
.44282 .24336 Mdot
.34481 .51221 Mdot
.6861 .64388 Mdot
.45803 .37609 Mdot
.58295 .3285 Mdot
.59648 .2918 Mdot
.58423 .29708 Mdot
.58276 .29648 Mdot
.62515 .31173 Mdot
.42914 .42768 Mdot
.64353 .5371 Mdot
.46835 .34792 Mdot
.50549 .35318 Mdot
.70604 .50364 Mdot
.67223 .25787 Mdot
.337 .13195 Mdot
.30069 .11141 Mdot
.2981 .11714 Mdot
.32188 .09641 Mdot
.3229 .09523 Mdot
.30346 .11148 Mdot
.30284 .1093 Mdot
.2999 .11461 Mdot
.30014 .11754 Mdot
.30261 .11329 Mdot
.34368 .3237 Mdot
.40133 .29355 Mdot
.66614 .37214 Mdot
.59427 .24051 Mdot
.43051 .39224 Mdot
.32416 .06724 Mdot
.6006 .22054 Mdot
.58947 .44521 Mdot
.24087 .30327 Mdot
.28079 .30505 Mdot
.64555 .04262 Mdot
.57411 .13122 Mdot
.34585 .51836 Mdot
.69658 .43645 Mdot
.67307 .25359 Mdot
.3255 .10955 Mdot
.67168 .25188 Mdot
.65546 .26727 Mdot
.36116 .46803 Mdot
.15442 .32406 Mdot
.16717 .36113 Mdot
.45702 .3182 Mdot
.63545 .53873 Mdot
.66097 .47555 Mdot
.64741 .43904 Mdot
.48438 .56474 Mdot
.3801 .32489 Mdot
.32221 .06771 Mdot
.37317 .4681 Mdot
.14568 .32959 Mdot
.47743 .33072 Mdot
.3674 .15094 Mdot
.3972 .1831 Mdot
.48128 .70757 Mdot
.6297 .277 Mdot
.69442 .54361 Mdot
.567 .23416 Mdot
.42357 .13377 Mdot
.72174 .55651 Mdot
.4119 .13161 Mdot
.40849 .55167 Mdot
.32254 .06981 Mdot
.31912 .49646 Mdot
.33743 .10194 Mdot
.63205 .27889 Mdot
.56589 .23708 Mdot
.63379 .64909 Mdot
.54334 .24344 Mdot
.54289 .24562 Mdot
.40651 .54923 Mdot
.56859 .23592 Mdot
.66775 .45633 Mdot
.53449 .53542 Mdot
.45559 .37393 Mdot
.62642 .36836 Mdot
.65163 .33941 Mdot
.65033 .34056 Mdot
.64936 .33874 Mdot
.64832 .34707 Mdot
.58288 .19664 Mdot
.57318 .3017 Mdot
.55952 .32986 Mdot
.31024 .38642 Mdot
.55313 .14963 Mdot
.44836 .14524 Mdot
.47335 .17424 Mdot
.16982 .31365 Mdot
.58806 .26915 Mdot
.59072 .22992 Mdot
.5922 .2283 Mdot
.59406 .22732 Mdot
.59241 .2251 Mdot
.59039 .22586 Mdot
.59506 .22533 Mdot
.58927 .23181 Mdot
.58887 .22748 Mdot
.60887 .15201 Mdot
.58756 .22937 Mdot
.45456 .56729 Mdot
.41167 .13343 Mdot
.3751 .27582 Mdot
.41124 .29278 Mdot
.44847 .3468 Mdot
.48885 .34964 Mdot
.48479 .56726 Mdot
.42521 .27111 Mdot
.45747 .29448 Mdot
.55373 .41923 Mdot
.55616 .39234 Mdot
.54845 .41547 Mdot
.54089 .44658 Mdot
.53835 .447 Mdot
.5336 .44659 Mdot
.54023 .44938 Mdot
.53626 .34832 Mdot
.53747 .44997 Mdot
.53625 .44544 Mdot
.53525 .44869 Mdot
.63423 .03861 Mdot
.63779 .53854 Mdot
.48889 .42543 Mdot
.69538 .13402 Mdot
.6024 .49257 Mdot
.56141 .17701 Mdot
.39751 .34297 Mdot
.45937 .30721 Mdot
.49142 .4326 Mdot
.36238 .2754 Mdot
.56186 .38325 Mdot
.55648 .34806 Mdot
.41631 .29379 Mdot
.59011 .27803 Mdot
.61196 .63788 Mdot
.5728 .40967 Mdot
.58209 .4056 Mdot
.6018 .2397 Mdot
.15091 .32976 Mdot
.53123 .33143 Mdot
.42837 .43026 Mdot
.32168 .49045 Mdot
.64337 .04398 Mdot
.37326 .48057 Mdot
.45344 .26183 Mdot
.64886 .49085 Mdot
.56327 .23785 Mdot
.49791 .32236 Mdot
.52465 .34169 Mdot
.63685 .65196 Mdot
.56234 .51856 Mdot
.57187 .47844 Mdot
.36938 .47271 Mdot
.68615 .4134 Mdot
.45574 .37023 Mdot
.69452 .45423 Mdot
.29166 .3471 Mdot
.56688 .34439 Mdot
.65465 .26584 Mdot
.45349 .26466 Mdot
.38375 .32411 Mdot
.4231 .27564 Mdot
.52107 .42222 Mdot
.49199 .44479 Mdot
.53455 .4616 Mdot
.52329 .52567 Mdot
.54649 .39693 Mdot
.54296 .39615 Mdot
.62215 .30756 Mdot
.40637 .5522 Mdot
.49452 .2136 Mdot
.52034 .2525 Mdot
.51733 .23976 Mdot
.07145 .41532 Mdot
.10108 .43026 Mdot
.37317 .27375 Mdot
.39724 .05865 Mdot
.37944 .0793 Mdot
.36002 .05282 Mdot
.46388 .0918 Mdot
.36022 .05434 Mdot
.38914 .02014 Mdot
.38337 .0218 Mdot
.38348 .0194 Mdot
.38622 .02168 Mdot
.38649 .0194 Mdot
.38113 .02325 Mdot
.3809 .02034 Mdot
.37886 .02772 Mdot
.45805 .0995 Mdot
.3796 .02463 Mdot
.37887 .02157 Mdot
.38932 .02244 Mdot
.41199 .08366 Mdot
.37668 .02265 Mdot
.37715 .02529 Mdot
.38116 .02699 Mdot
.37474 .02482 Mdot
.38729 .02438 Mdot
.3742 .02782 Mdot
.38345 .02588 Mdot
.38475 .02401 Mdot
.37624 .02832 Mdot
.60989 .40201 Mdot
.60781 .42394 Mdot
.62153 .4236 Mdot
.63889 .41168 Mdot
.56539 .35405 Mdot
.56482 .35163 Mdot
.58244 .34657 Mdot
.55525 .338 Mdot
.52985 .3448 Mdot
.5506 .33725 Mdot
.58807 .29763 Mdot
.66176 .2501 Mdot
.66316 .04219 Mdot
.54452 .31535 Mdot
.31621 .40297 Mdot
.63647 .2818 Mdot
.6226 .28635 Mdot
.61196 .63788 Mdot
.57097 .49389 Mdot
.61788 .49469 Mdot
.67459 .25649 Mdot
.45985 .36952 Mdot
.47853 .37001 Mdot
.4524 .34575 Mdot
.31004 .38197 Mdot
.46504 .21773 Mdot
.82909 .25891 Mdot
.8032 .28608 Mdot
.57247 .35084 Mdot
.62054 .56723 Mdot
.38334 .27373 Mdot
.45005 .29128 Mdot
.27005 .24204 Mdot
.13241 .61732 Mdot
.52931 .61783 Mdot
.6751 .33676 Mdot
.77066 .32919 Mdot
.74981 .33257 Mdot
.74604 .33955 Mdot
.78759 .3344 Mdot
.57222 .43632 Mdot
.58486 .42 Mdot
.56104 .43436 Mdot
.56005 .44596 Mdot
.56907 .56459 Mdot
.56986 .53807 Mdot
.56976 .54248 Mdot
.57084 .53808 Mdot
.80872 .30683 Mdot
.55009 .50233 Mdot
.5202 .52558 Mdot
.5207 .52576 Mdot
.56177 .4628 Mdot
.53387 .26604 Mdot
.53491 .3049 Mdot
.6674 .25576 Mdot
.77346 .30582 Mdot
.51645 .41967 Mdot
.531 .41368 Mdot
.53359 .40544 Mdot
.57648 .35519 Mdot
.6028 .42257 Mdot
.14719 .3335 Mdot
.56776 .46074 Mdot
.85945 .35564 Mdot
.83473 .35504 Mdot
.83171 .34729 Mdot
.44342 .3439 Mdot
.3602 .28223 Mdot
.63669 .53608 Mdot
.59197 .57522 Mdot
.14382 .3354 Mdot
.5694 .23364 Mdot
.41987 .27747 Mdot
.46108 .36877 Mdot
.44927 .56274 Mdot
.52714 .47248 Mdot
.5433 .43583 Mdot
.56682 .23915 Mdot
.71194 .1837 Mdot
.69045 .21698 Mdot
.63347 .11638 Mdot
.34067 .29524 Mdot
.53025 .57694 Mdot
.53037 .35476 Mdot
.61508 .56778 Mdot
.63445 .27749 Mdot
.38481 .31984 Mdot
.85062 .31082 Mdot
.83426 .32165 Mdot
.8507 .32965 Mdot
.85056 .32938 Mdot
.85047 .32959 Mdot
.83774 .31705 Mdot
.83746 .31663 Mdot
.66964 .25591 Mdot
.2305 .42449 Mdot
.62954 .44785 Mdot
.61045 .7253 Mdot
.49971 .37178 Mdot
.45541 .27447 Mdot
.45534 .29575 Mdot
.66575 .47255 Mdot
.48762 .34083 Mdot
.5296 .41474 Mdot
.56287 .3889 Mdot
.46838 .39055 Mdot
.52157 .24017 Mdot
.87847 .32241 Mdot
.39394 .22341 Mdot
.51368 .3265 Mdot
.53931 .31313 Mdot
.49521 .4528 Mdot
.50071 .42068 Mdot
.52526 .44472 Mdot
.54572 .33868 Mdot
.52386 .36529 Mdot
.52253 .34699 Mdot
.5332 .36018 Mdot
.5436 .34465 Mdot
.41479 .29653 Mdot
.49003 .22297 Mdot
.47987 .18151 Mdot
.47777 .18227 Mdot
.48441 .2759 Mdot
.5412 .2858 Mdot
.48204 .18106 Mdot
.52958 .264 Mdot
.5067 .2419 Mdot
.31493 .39862 Mdot
.53986 .48708 Mdot
.57818 .30281 Mdot
.61921 .5657 Mdot
.69411 .13173 Mdot
.22884 .43763 Mdot
.24516 .40319 Mdot
.24154 .40261 Mdot
.66763 .25171 Mdot
.48553 .36345 Mdot
.42159 .38004 Mdot
.74141 .48797 Mdot
.71586 .45576 Mdot
.22935 .41772 Mdot
.5017 .43863 Mdot
.49411 .40444 Mdot
.48292 .49834 Mdot
.47811 .44744 Mdot
.51366 .40342 Mdot
.51993 .4298 Mdot
.47588 .49263 Mdot
.04443 .47228 Mdot
.06043 .49899 Mdot
.62496 .38524 Mdot
.6536 .39049 Mdot
.65383 .38695 Mdot
.65421 .38389 Mdot
.65484 .38046 Mdot
.59378 .46369 Mdot
.58616 .43183 Mdot
.29099 .34938 Mdot
.49804 .41399 Mdot
.06891 .42852 Mdot
.50526 .55212 Mdot
.66148 .26788 Mdot
.595 .52045 Mdot
.59615 .47928 Mdot
.56358 .52066 Mdot
.42226 .29204 Mdot
.32136 .07295 Mdot
.45402 .38401 Mdot
.41457 .39593 Mdot
.41166 .39039 Mdot
.41265 .39753 Mdot
.41556 .39284 Mdot
.41447 .3907 Mdot
.41362 .38845 Mdot
.41603 .38289 Mdot
.41108 .38262 Mdot
.41229 .38722 Mdot
.41563 .38642 Mdot
.40988 .39358 Mdot
.41456 .38479 Mdot
.41417 .38173 Mdot
.41199 .38076 Mdot
.41338 .39426 Mdot
.41626 .38882 Mdot
.4094 .39018 Mdot
.41256 .3843 Mdot
.41179 .39254 Mdot
.41001 .38772 Mdot
.41398 .37944 Mdot
.41117 .39577 Mdot
.41054 .38519 Mdot
.36679 .47404 Mdot
.49212 .422 Mdot
.48057 .38149 Mdot
.54143 .27848 Mdot
.36864 .28326 Mdot
.41475 .13256 Mdot
.63102 .11879 Mdot
.59375 .46848 Mdot
.57581 .56622 Mdot
.52952 .61522 Mdot
.8168 .453 Mdot
.79023 .42767 Mdot
.28304 .36591 Mdot
.5552 .18051 Mdot
.42024 .26013 Mdot
.46951 .19347 Mdot
.48025 .23425 Mdot
.37064 .46463 Mdot
.80385 .26302 Mdot
.85549 .43435 Mdot
.8185 .40722 Mdot
.56713 .42112 Mdot
.56332 .39221 Mdot
.41251 .27525 Mdot
.09741 .38575 Mdot
.6686 .3307 Mdot
.63063 .11444 Mdot
.37878 .31978 Mdot
.31932 .48968 Mdot
.47352 .52584 Mdot
.45182 .33226 Mdot
.54555 .29026 Mdot
.51215 .24989 Mdot
.52361 .28729 Mdot
.3842 .12351 Mdot
.35215 .09583 Mdot
.36227 .09232 Mdot
.36026 .09381 Mdot
.3592 .09558 Mdot
.53528 .40166 Mdot
.51074 .42297 Mdot
.51079 .42645 Mdot
.51176 .4249 Mdot
.53681 .3861 Mdot
.52569 .40701 Mdot
.50898 .42224 Mdot
.52389 .38807 Mdot
.52271 .38855 Mdot
.52096 .41895 Mdot
.51552 .3763 Mdot
.61347 .56497 Mdot
.43257 .40665 Mdot
.52071 .24198 Mdot
.32328 .07167 Mdot
.55996 .317 Mdot
.57045 .28346 Mdot
.56823 .28318 Mdot
.57213 .3326 Mdot
.54897 .28435 Mdot
.5728 .28447 Mdot
.50076 .27459 Mdot
.40416 .54752 Mdot
.3204 .06914 Mdot
.66478 .25498 Mdot
.45735 .37443 Mdot
.43299 .129 Mdot
.41706 .09137 Mdot
.41959 .09034 Mdot
.54085 .41655 Mdot
.5259 .45056 Mdot
.52811 .44987 Mdot
.48459 .41855 Mdot
.52506 .44835 Mdot
.70414 .34425 Mdot
.73269 .33498 Mdot
.73219 .33278 Mdot
.75816 .3474 Mdot
.81151 .34639 Mdot
.73108 .32766 Mdot
.73004 .32505 Mdot
.44574 .3427 Mdot
.45043 .33424 Mdot
.61824 .56322 Mdot
.65969 .25152 Mdot
.60142 .53634 Mdot
.66517 .38561 Mdot
.63913 .39869 Mdot
.69211 .12988 Mdot
.71475 .18495 Mdot
.6224 .02444 Mdot
.54658 .31309 Mdot
.55667 .27785 Mdot
.5544 .27835 Mdot
.49035 .23619 Mdot
.52564 .30254 Mdot
.54611 .531 Mdot
.41632 .25987 Mdot
.62098 .48829 Mdot
.51745 .1625 Mdot
.52346 .2044 Mdot
.4746 .33616 Mdot
.53295 .37494 Mdot
.50516 .38388 Mdot
.50573 .37767 Mdot
.50289 .37841 Mdot
.56333 .35514 Mdot
.50607 .38097 Mdot
.50287 .38247 Mdot
.50306 .376 Mdot
.50212 .38045 Mdot
.62049 .4859 Mdot
.52276 .32352 Mdot
.49929 .29879 Mdot
.49776 .30168 Mdot
.5122 .30262 Mdot
.50624 .35535 Mdot
.54568 .3567 Mdot
.54837 .33233 Mdot
.51491 .29983 Mdot
.5213 .33818 Mdot
.55449 .34131 Mdot
.50126 .3141 Mdot
.51413 .56983 Mdot
.48513 .39347 Mdot
.38371 .45603 Mdot
.59266 .35966 Mdot
.39657 .34951 Mdot
.61397 .63755 Mdot
.20487 .45748 Mdot
.21474 .41923 Mdot
.57708 .33076 Mdot
.62571 .53543 Mdot
.479 .41736 Mdot
.60077 .44916 Mdot
.80909 .30947 Mdot
.48098 .40795 Mdot
.51508 .39327 Mdot
.48828 .43296 Mdot
.68281 .5189 Mdot
.69462 .38833 Mdot
.66131 .38779 Mdot
.51837 .24159 Mdot
.44769 .48014 Mdot
.65112 .37279 Mdot
.73398 .34477 Mdot
.8083 .3281 Mdot
.75773 .3226 Mdot
.82353 .34342 Mdot
.74214 .35885 Mdot
.75574 .32012 Mdot
.75891 .32553 Mdot
.82286 .33479 Mdot
.75689 .3494 Mdot
.81709 .33307 Mdot
.79434 .33509 Mdot
.81354 .32774 Mdot
.75554 .32489 Mdot
.75652 .34515 Mdot
.75416 .32215 Mdot
.75928 .33172 Mdot
.7597 .329 Mdot
.75685 .32761 Mdot
.63787 .5342 Mdot
.831 .25228 Mdot
.85929 .29415 Mdot
.48194 .41018 Mdot
.56788 .32388 Mdot
.5478 .29446 Mdot
.57331 .35816 Mdot
.28943 .35069 Mdot
.48578 .34289 Mdot
.54978 .45464 Mdot
.53333 .53334 Mdot
.53758 .51206 Mdot
.65409 .46535 Mdot
.50734 .552 Mdot
.69273 .52519 Mdot
.63869 .27787 Mdot
.52663 .38977 Mdot
.22546 .42293 Mdot
.50027 .6061 Mdot
.5136 .52973 Mdot
.63431 .53643 Mdot
.34469 .39431 Mdot
.29735 .55641 Mdot
.45733 .40483 Mdot
.41912 .42386 Mdot
.42238 .4294 Mdot
.42142 .42187 Mdot
.41976 .41955 Mdot
.41852 .42137 Mdot
.4197 .42833 Mdot
.42033 .43057 Mdot
.41618 .42333 Mdot
.4233 .42658 Mdot
.41638 .42102 Mdot
.41714 .42533 Mdot
.41763 .42758 Mdot
.42165 .42422 Mdot
.42073 .42642 Mdot
.41804 .41798 Mdot
.41645 .41885 Mdot
.62541 .37335 Mdot
.64719 .35259 Mdot
.65532 .36357 Mdot
.6475 .35683 Mdot
.65054 .35699 Mdot
.50419 .51639 Mdot
.52541 .47553 Mdot
.41232 .26623 Mdot
.54908 .22036 Mdot
.49657 .27319 Mdot
.49978 .26561 Mdot
.43454 .28958 Mdot
.06986 .42118 Mdot
.58046 .33092 Mdot
.59203 .57127 Mdot
.88385 .37068 Mdot
.86336 .36658 Mdot
.86776 .36322 Mdot
.86333 .35726 Mdot
.67801 .28863 Mdot
.72776 .18373 Mdot
.75546 .17193 Mdot
.66755 .37579 Mdot
.47519 .32863 Mdot
.3201 .07103 Mdot
.44986 .44273 Mdot
.49413 .42868 Mdot
.73848 .25825 Mdot
.71146 .28203 Mdot
.48727 .41913 Mdot
.63461 .36857 Mdot
.66457 .3519 Mdot
.66117 .35001 Mdot
.66521 .35659 Mdot
.65955 .34843 Mdot
.66128 .354 Mdot
.66288 .35282 Mdot
.63935 .56904 Mdot
.23072 .23493 Mdot
.4838 .42105 Mdot
.8342 .25502 Mdot
.85188 .31092 Mdot
.67795 .33999 Mdot
.30853 .39482 Mdot
.84952 .44021 Mdot
.4504 .34768 Mdot
.87624 .31435 Mdot
.46776 .30252 Mdot
.4835 .27741 Mdot
.60518 .72479 Mdot
.57059 .52104 Mdot
.57761 .43061 Mdot
.57719 .41052 Mdot
.38183 .37816 Mdot
.5053 .19358 Mdot
.51038 .23652 Mdot
.87012 .33257 Mdot
.84972 .33237 Mdot
.84905 .33196 Mdot
.84978 .33202 Mdot
.67641 .33415 Mdot
.30739 .38609 Mdot
.50856 .32215 Mdot
.53737 .33409 Mdot
.50247 .34671 Mdot
.2332 .23414 Mdot
.84049 .36229 Mdot
.82654 .35982 Mdot
.82645 .35944 Mdot
.82676 .35879 Mdot
.42153 .26146 Mdot
.74156 .25628 Mdot
.50105 .29855 Mdot
.49989 .26298 Mdot
.52675 .32397 Mdot
.48288 .26254 Mdot
.54353 .26696 Mdot
.47693 .26426 Mdot
.48534 .30926 Mdot
.47806 .26842 Mdot
.46606 .29005 Mdot
.47893 .27028 Mdot
.51251 .33481 Mdot
.4865 .2628 Mdot
.47578 .26981 Mdot
.47354 .27055 Mdot
.47511 .27745 Mdot
.46946 .27993 Mdot
.50418 .33084 Mdot
.47107 .27768 Mdot
.47466 .26554 Mdot
.48453 .26103 Mdot
.47516 .27231 Mdot
.50694 .28409 Mdot
.48455 .26477 Mdot
.47388 .27949 Mdot
.47669 .275 Mdot
.47863 .30194 Mdot
.48193 .26408 Mdot
.46922 .27669 Mdot
.48145 .26102 Mdot
.47704 .26656 Mdot
.47195 .27486 Mdot
.5205 .36453 Mdot
.46835 .27323 Mdot
.47431 .27504 Mdot
.47853 .26612 Mdot
.47147 .2724 Mdot
.474 .26813 Mdot
.52348 .32111 Mdot
.47156 .28137 Mdot
.53455 .30256 Mdot
.47123 .26837 Mdot
.53267 .30521 Mdot
.48156 .26621 Mdot
.53313 .30357 Mdot
.42004 .31057 Mdot
.41982 .30965 Mdot
.46986 .27043 Mdot
.52908 .32822 Mdot
.47255 .26613 Mdot
.64226 .53477 Mdot
.45185 .32502 Mdot
.60484 .42445 Mdot
.61268 .4561 Mdot
.61926 .45259 Mdot
.61557 .45507 Mdot
.61435 .45304 Mdot
.61756 .45001 Mdot
.45704 .37738 Mdot
.63678 .28496 Mdot
.64185 .47877 Mdot
.57239 .4419 Mdot
.36527 .46332 Mdot
.51595 .24135 Mdot
.45938 .27262 Mdot
.66386 .24975 Mdot
.16263 .31867 Mdot
.59316 .30838 Mdot
.61305 .27632 Mdot
.5746 .27846 Mdot
.61061 .27395 Mdot
.60681 .27523 Mdot
.6071 .2728 Mdot
.61133 .27748 Mdot
.60428 .27297 Mdot
.60938 .27604 Mdot
.43155 .39661 Mdot
.47063 .35193 Mdot
.31553 .48997 Mdot
.60072 .538 Mdot
.23233 .42385 Mdot
.4618 .37066 Mdot
.34589 .47925 Mdot
.31557 .38608 Mdot
.84912 .29867 Mdot
.82749 .33431 Mdot
.46225 .21647 Mdot
.62754 .11389 Mdot
.49774 .45512 Mdot
.67835 .23895 Mdot
.50321 .46533 Mdot
.85011 .42621 Mdot
.57175 .38307 Mdot
.50957 .75673 Mdot
.50935 .7927 Mdot
.52264 .79019 Mdot
.51256 .79347 Mdot
.51173 .79153 Mdot
.53501 .78436 Mdot
.59057 .38843 Mdot
.59814 .35713 Mdot
.48948 .42973 Mdot
.67096 .25432 Mdot
.41055 .27608 Mdot
.06891 .42546 Mdot
.23124 .22953 Mdot
.49441 .41623 Mdot
.53178 .4158 Mdot
.58215 .47378 Mdot
.63058 .44116 Mdot
.67267 .25572 Mdot
.55279 .38929 Mdot
.56171 .38077 Mdot
.5698 .3775 Mdot
.56804 .37961 Mdot
.56992 .39139 Mdot
.50804 .36511 Mdot
.57761 .41288 Mdot
.59179 .46086 Mdot
.59396 .50222 Mdot
.59637 .50195 Mdot
.59897 .50166 Mdot
.59164 .50285 Mdot
.5949 .49974 Mdot
.59135 .50065 Mdot
.59264 .49862 Mdot
.58886 .50149 Mdot
.59733 .49966 Mdot
.58927 .49919 Mdot
.48431 .29964 Mdot
.45182 .34969 Mdot
.78443 .14632 Mdot
.50543 .44019 Mdot
.07008 .43361 Mdot
.62408 .30951 Mdot
.43071 .43589 Mdot
.42725 .39342 Mdot
.62995 .11652 Mdot
.45544 .26296 Mdot
.63978 .65096 Mdot
.52163 .48233 Mdot
.14244 .33367 Mdot
.56845 .5198 Mdot
.52348 .24125 Mdot
.52874 .39468 Mdot
.065 .4296 Mdot
.24365 .29248 Mdot
.46114 .42799 Mdot
.51384 .24147 Mdot
.5563 .2567 Mdot
.85061 .30936 Mdot
.79777 .255 Mdot
.69109 .39661 Mdot
.55428 .1386 Mdot
.40829 .24255 Mdot
.46682 .28066 Mdot
.36508 .2414 Mdot
.36707 .2413 Mdot
.36363 .2418 Mdot
.46601 .24172 Mdot
.36597 .24277 Mdot
.54946 .39695 Mdot
.55309 .37901 Mdot
.54713 .38928 Mdot
.54631 .38895 Mdot
.49355 .38999 Mdot
.52349 .37717 Mdot
.54636 .3332 Mdot
.55398 .33768 Mdot
.54706 .30318 Mdot
.52124 .31462 Mdot
.52498 .31212 Mdot
.51992 .32261 Mdot
.52586 .31832 Mdot
.5402 .32334 Mdot
.52255 .31587 Mdot
.52252 .31976 Mdot
.52054 .31811 Mdot
.5222 .32687 Mdot
.56308 .27307 Mdot
.52357 .32412 Mdot
.55956 .33756 Mdot
.53537 .34653 Mdot
.52004 .32626 Mdot
.5398 .35598 Mdot
.5405 .35514 Mdot
.57526 .32716 Mdot
.63407 .04633 Mdot
.067 .43545 Mdot
.48779 .25383 Mdot
.50189 .29353 Mdot
.55193 .35197 Mdot
.56625 .38337 Mdot
.5652 .37555 Mdot
.54813 .41195 Mdot
.517 .34109 Mdot
.55225 .43442 Mdot
.66272 .45977 Mdot
.56532 .36083 Mdot
.5168 .22155 Mdot
.47701 .3236 Mdot
.5405 .24566 Mdot
.57806 .36316 Mdot
.57192 .31496 Mdot
.49502 .37636 Mdot
.47482 .33116 Mdot
.58332 .3352 Mdot
.39665 .34187 Mdot
.3143 .39323 Mdot
.53214 .42607 Mdot
.5601 .15562 Mdot
.44698 .18695 Mdot
.43008 .14957 Mdot
.42755 .15079 Mdot
.46987 .22157 Mdot
.46895 .24181 Mdot
.67017 .47244 Mdot
.86951 .32265 Mdot
.75784 .4483 Mdot
.73409 .42489 Mdot
.45242 .31568 Mdot
.37963 .37792 Mdot
.53816 .43459 Mdot
.74949 .48166 Mdot
.62915 .11449 Mdot
.60258 .44892 Mdot
.51546 .32886 Mdot
.491 .29696 Mdot
.47025 .29934 Mdot
.46179 .32113 Mdot
.52987 .31285 Mdot
.55282 .38765 Mdot
.59508 .3441 Mdot
.53241 .38978 Mdot
.55131 .41302 Mdot
.5414 .3984 Mdot
.56409 .38107 Mdot
.56626 .37433 Mdot
.54785 .3864 Mdot
.55856 .39752 Mdot
.5531 .40512 Mdot
.5615 .41527 Mdot
.56314 .40361 Mdot
.55794 .40405 Mdot
.48727 .25591 Mdot
.52485 .3178 Mdot
.50637 .28978 Mdot
.51276 .2862 Mdot
.50995 .28828 Mdot
.51638 .2887 Mdot
.06783 .43363 Mdot
.77229 .33137 Mdot
.74861 .33599 Mdot
.74937 .33851 Mdot
.08006 .40104 Mdot
.49949 .42171 Mdot
.6006 .22912 Mdot
.60398 .44801 Mdot
.3839 .38606 Mdot
.6636 .27456 Mdot
.43302 .41002 Mdot
.44902 .52785 Mdot
.66759 .38403 Mdot
.50986 .32673 Mdot
.23117 .22345 Mdot
.46969 .35448 Mdot
.74845 .48495 Mdot
.5807 .33377 Mdot
.55399 .14323 Mdot
.60399 .23781 Mdot
.42479 .27364 Mdot
.66777 .39035 Mdot
.31869 .07237 Mdot
.8373 .38745 Mdot
.81923 .36182 Mdot
.28954 .34732 Mdot
.09755 .40618 Mdot
.12516 .41747 Mdot
.42427 .29409 Mdot
.09798 .3996 Mdot
.61994 .30803 Mdot
.58019 .19602 Mdot
.6598 .47712 Mdot
.47968 .36624 Mdot
.40843 .38297 Mdot
.64359 .51797 Mdot
.51482 .4409 Mdot
.53412 .41049 Mdot
.62017 .1334 Mdot
.81425 .46021 Mdot
.37316 .47846 Mdot
.30832 .39092 Mdot
.6318 .11719 Mdot
.55411 .48572 Mdot
.50899 .55572 Mdot
.52146 .39747 Mdot
.38481 .39668 Mdot
.4275 .2053 Mdot
.55219 .30978 Mdot
.30761 .39865 Mdot
.5611 .45229 Mdot
.7574 .45093 Mdot
.51938 .29493 Mdot
.66819 .46939 Mdot
.63848 .04199 Mdot
.52354 .23869 Mdot
.14759 .32753 Mdot
.54371 .45905 Mdot
.51511 .21945 Mdot
.61251 .34246 Mdot
.49065 .28112 Mdot
.54715 .47895 Mdot
.87012 .32422 Mdot
.30574 .34763 Mdot
.46225 .53657 Mdot
.55044 .44611 Mdot
.55823 .41522 Mdot
.58483 .2823 Mdot
.611 .2283 Mdot
.44903 .22647 Mdot
.34934 .42768 Mdot
.57331 .43868 Mdot
.57456 .47704 Mdot
.56595 .47724 Mdot
.57292 .47574 Mdot
.57148 .47981 Mdot
.56997 .47594 Mdot
.56873 .47836 Mdot
.5675 .47482 Mdot
.56486 .47434 Mdot
.5638 .4762 Mdot
.498 .51062 Mdot
.56826 .60369 Mdot
.5705 .56245 Mdot
.58992 .51625 Mdot
.57228 .53026 Mdot
.4727 .34715 Mdot
.42801 .39681 Mdot
.48115 .32637 Mdot
.53197 .28897 Mdot
.54437 .32001 Mdot
.50533 .33461 Mdot
.51152 .31731 Mdot
.57716 .33965 Mdot
.56947 .3521 Mdot
.60101 .31845 Mdot
.60213 .32077 Mdot
.57905 .35037 Mdot
.60581 .33582 Mdot
.60476 .33296 Mdot
.55758 .36516 Mdot
.54068 .33678 Mdot
.89733 .31761 Mdot
.85326 .33222 Mdot
.68005 .5449 Mdot
.66824 .50371 Mdot
.23151 .41908 Mdot
.14526 .33199 Mdot
.44537 .47585 Mdot
.6287 .13623 Mdot
.85312 .31936 Mdot
.85008 .33379 Mdot
.86238 .32752 Mdot
.49684 .45068 Mdot
.42947 .39803 Mdot
.45775 .27092 Mdot
.54889 .53202 Mdot
.06737 .43922 Mdot
.44706 .14923 Mdot
.46716 .24297 Mdot
.68424 .56984 Mdot
.50752 .56796 Mdot
.67555 .25461 Mdot
.42072 .27485 Mdot
.37163 .15318 Mdot
.48341 .31911 Mdot
.47549 .36267 Mdot
.63256 .54137 Mdot
.6914 .39336 Mdot
.44926 .33114 Mdot
.66003 .24924 Mdot
.83596 .36961 Mdot
.77996 .37422 Mdot
.73732 .35277 Mdot
.80208 .33788 Mdot
.82395 .33444 Mdot
.7673 .34708 Mdot
.81224 .34219 Mdot
.8026 .35976 Mdot
.82392 .33728 Mdot
.76709 .35117 Mdot
.76546 .34902 Mdot
.76554 .34458 Mdot
.7663 .35389 Mdot
.49277 .36471 Mdot
.46161 .24163 Mdot
.62225 .48481 Mdot
.52005 .22032 Mdot
.6598 .24739 Mdot
.48564 .22581 Mdot
.5076 .22285 Mdot
.40831 .38461 Mdot
.84749 .43871 Mdot
.68775 .13259 Mdot
.41673 .13393 Mdot
.5067 .51587 Mdot
.02599 .51268 Mdot
.38437 .31707 Mdot
.42545 .39415 Mdot
.62979 .1198 Mdot
.56197 .33225 Mdot
.57699 .30558 Mdot
.57388 .30486 Mdot
.48044 .46072 Mdot
.09367 .57374 Mdot
.59101 .57352 Mdot
.49135 .40988 Mdot
.49262 .3704 Mdot
.5784 .6567 Mdot
.57227 .62331 Mdot
.629 .1179 Mdot
.03123 .50656 Mdot
.50719 .21001 Mdot
.14045 .42186 Mdot
.49885 .41723 Mdot
.47295 .35265 Mdot
.52518 .30943 Mdot
.50007 .27266 Mdot
.54118 .25961 Mdot
.51964 .27596 Mdot
.51572 .27756 Mdot
.51684 .27541 Mdot
.50668 .30155 Mdot
.50309 .30247 Mdot
.48421 .28899 Mdot
.50654 .3023 Mdot
.50594 .30198 Mdot
.50582 .30272 Mdot
.5054 .29867 Mdot
.50492 .29914 Mdot
.49701 .29888 Mdot
.54953 .34468 Mdot
.54015 .33601 Mdot
.51135 .27752 Mdot
.51354 .27612 Mdot
.51219 .22002 Mdot
.58595 .31328 Mdot
.61132 .2903 Mdot
.60645 .28675 Mdot
.61073 .28792 Mdot
.60824 .289 Mdot
.60735 .37238 Mdot
.60619 .2836 Mdot
.58339 .33199 Mdot
.60381 .28444 Mdot
.56622 .30286 Mdot
.60283 .28183 Mdot
.6089 .28537 Mdot
.67123 .04959 Mdot
.64184 .28374 Mdot
.77307 .32966 Mdot
.34843 .47949 Mdot
.31212 .39727 Mdot
.59026 .40847 Mdot
.56834 .37237 Mdot
.45858 .37807 Mdot
.37288 .27904 Mdot
.64362 .04135 Mdot
.86125 .31637 Mdot
.46769 .35537 Mdot
.48315 .46063 Mdot
.60493 .49199 Mdot
.61496 .47433 Mdot
.03028 .51664 Mdot
.53125 .50118 Mdot
.52985 .51515 Mdot
.67871 .54633 Mdot
.80523 .26141 Mdot
.44692 .25617 Mdot
.53192 .29912 Mdot
.47897 .24752 Mdot
.62815 .11958 Mdot
.30308 .31403 Mdot
.43166 .39888 Mdot
.43031 .39335 Mdot
.69698 .40219 Mdot
.04644 .47186 Mdot
.74429 .48846 Mdot
.64131 .64764 Mdot
.51378 .30229 Mdot
.55816 .32711 Mdot
.49639 .27823 Mdot
.49733 .26877 Mdot
.47685 .26069 Mdot
.47576 .26199 Mdot
.49988 .26793 Mdot
.47419 .263 Mdot
.61041 .63531 Mdot
.62821 .11609 Mdot
.37738 .38878 Mdot
.59485 .42162 Mdot
.60178 .45162 Mdot
.59725 .45354 Mdot
.59976 .45103 Mdot
.597 .45119 Mdot
.52032 .39684 Mdot
.52361 .40311 Mdot
.6078 .36864 Mdot
.63643 .36071 Mdot
.63656 .35814 Mdot
.66043 .36821 Mdot
.63776 .36286 Mdot
.56138 .36063 Mdot
.57747 .38571 Mdot
.62284 .1172 Mdot
.66844 .47435 Mdot
.44988 .48071 Mdot
.3164 .49273 Mdot
.53343 .32256 Mdot
.52823 .29032 Mdot
.66503 .4587 Mdot
.88848 .36913 Mdot
.64234 .04708 Mdot
.627 .11728 Mdot
.06636 .42531 Mdot
.44863 .38927 Mdot
.85684 .43266 Mdot
.59946 .37742 Mdot
.61552 .39107 Mdot
.61157 .39461 Mdot
.66234 .45711 Mdot
.66361 .45425 Mdot
.57505 .49495 Mdot
.5793 .19822 Mdot
.53088 .39559 Mdot
.50575 .21131 Mdot
.40575 .2314 Mdot
.57652 .312 Mdot
.59622 .28272 Mdot
.57955 .22544 Mdot
.55988 .33255 Mdot
.59482 .28014 Mdot
.54942 .32954 Mdot
.59226 .2803 Mdot
.57392 .41699 Mdot
.57461 .44939 Mdot
.54942 .39414 Mdot
.57195 .45003 Mdot
.56756 .45029 Mdot
.5113 .46552 Mdot
.53401 .43165 Mdot
.62468 .11661 Mdot
.3172 .39544 Mdot
.366 .10443 Mdot
.33857 .07616 Mdot
.34239 .07389 Mdot
.34009 .0738 Mdot
.34495 .07 Mdot
.34791 .06954 Mdot
.34478 .07313 Mdot
.34683 .07188 Mdot
.34146 .07572 Mdot
.34268 .07134 Mdot
.3164 .39035 Mdot
.64112 .47476 Mdot
.35701 .34405 Mdot
.39434 .29094 Mdot
.04315 .47059 Mdot
.71796 .18713 Mdot
.43596 .20144 Mdot
.45889 .53572 Mdot
.69012 .55267 Mdot
.66539 .25313 Mdot
.62154 .11442 Mdot
.3121 .38055 Mdot
.61987 .11726 Mdot
.52487 .51124 Mdot
.52562 .49718 Mdot
.53446 .52824 Mdot
.50762 .54824 Mdot
.42539 .28839 Mdot
.62699 .50494 Mdot
.77268 .33315 Mdot
.57837 .52232 Mdot
.55732 .49666 Mdot
.76776 .45143 Mdot
.62258 .51372 Mdot
.61191 .47379 Mdot
.56162 .40944 Mdot
.69165 .54676 Mdot
.83662 .33048 Mdot
.56339 .36876 Mdot
.58823 .35993 Mdot
.44171 .33387 Mdot
.57734 .66831 Mdot
.4045 .55077 Mdot
.59026 .44041 Mdot
.8112 .31225 Mdot
.31015 .39975 Mdot
.64476 .53434 Mdot
.50394 .32089 Mdot
.47503 .3018 Mdot
.50638 .3357 Mdot
.4706 .30601 Mdot
.46892 .30766 Mdot
.47329 .3068 Mdot
.47152 .30909 Mdot
.47095 .30348 Mdot
.46919 .31052 Mdot
.47327 .30099 Mdot
.47321 .30424 Mdot
.63043 .04505 Mdot
.35567 .34599 Mdot
.61717 .50145 Mdot
.5179 .40725 Mdot
.44914 .14906 Mdot
.62675 .11911 Mdot
.4238 .12632 Mdot
.64431 .56787 Mdot
.51177 .3246 Mdot
.48515 .30456 Mdot
.49593 .3299 Mdot
.49242 .31807 Mdot
.43826 .34313 Mdot
.56122 .34983 Mdot
.56428 .33483 Mdot
.52383 .31245 Mdot
.50419 .28493 Mdot
.54511 .312 Mdot
.48042 .27374 Mdot
.50856 .28095 Mdot
.4824 .27205 Mdot
.48318 .2703 Mdot
.48105 .27254 Mdot
.48195 .27079 Mdot
.52104 .46712 Mdot
.64747 .04868 Mdot
.45063 .5644 Mdot
.71225 .18115 Mdot
.36968 .15473 Mdot
.58249 .48479 Mdot
.58164 .527 Mdot
.4618 .57481 Mdot
.41643 .12828 Mdot
.85214 .37784 Mdot
.881 .40695 Mdot
.57124 .34443 Mdot
.58349 .31768 Mdot
.54818 .354 Mdot
.56089 .32365 Mdot
.58127 .31671 Mdot
.57905 .31677 Mdot
.37168 .29198 Mdot
.33432 .29001 Mdot
.33134 .28996 Mdot
.32546 .28636 Mdot
.33459 .29551 Mdot
.33198 .29805 Mdot
.32864 .29011 Mdot
.32679 .29088 Mdot
.32926 .29736 Mdot
.32853 .28298 Mdot
.33056 .29134 Mdot
.32962 .285 Mdot
.33303 .29075 Mdot
.33444 .29257 Mdot
.3322 .29253 Mdot
.33046 .29525 Mdot
.49735 .34272 Mdot
.32574 .29215 Mdot
.33264 .2961 Mdot
.32424 .28857 Mdot
.51133 .3498 Mdot
.32852 .29401 Mdot
.33145 .28562 Mdot
.33385 .2985 Mdot
.3302 .28824 Mdot
.32425 .29075 Mdot
.32608 .29388 Mdot
.33059 .29885 Mdot
.32604 .28826 Mdot
.32902 .29192 Mdot
.32658 .29624 Mdot
.32758 .28539 Mdot
.32776 .29802 Mdot
.42362 .26176 Mdot
.63158 .447 Mdot
.65632 .47612 Mdot
.66 .47285 Mdot
.65513 .47784 Mdot
.62982 .46525 Mdot
.65786 .47459 Mdot
.64871 .47736 Mdot
.66417 .45051 Mdot
.62922 .47353 Mdot
.63615 .47684 Mdot
.64409 .45192 Mdot
.66186 .47064 Mdot
.60534 .3581 Mdot
.57917 .36634 Mdot
.60851 .34489 Mdot
.62807 .32245 Mdot
.63104 .32405 Mdot
.63093 .32132 Mdot
.62794 .3199 Mdot
.55933 .66117 Mdot
.62103 .56347 Mdot
.30859 .3837 Mdot
.74689 .35875 Mdot
.77508 .36414 Mdot
.77556 .36047 Mdot
.82085 .33827 Mdot
.81882 .36417 Mdot
.82668 .33678 Mdot
.8286 .3722 Mdot
.77566 .35698 Mdot
.65391 .53497 Mdot
.5942 .57492 Mdot
.69355 .54707 Mdot
.52229 .41695 Mdot
.52318 .54431 Mdot
.38292 .31304 Mdot
.62516 .11966 Mdot
.5635 .43415 Mdot
.90527 .30369 Mdot
.52743 .33523 Mdot
.35259 .51995 Mdot
.63661 .64767 Mdot
.5817 .46562 Mdot
.66964 .253 Mdot
.0796 .39937 Mdot
.48708 .32989 Mdot
.54664 .34441 Mdot
.56977 .66515 Mdot
.37502 .21522 Mdot
.33949 .19324 Mdot
.33978 .19104 Mdot
.34331 .18751 Mdot
.37544 .28116 Mdot
.44472 .29599 Mdot
.34087 .18875 Mdot
.34243 .1904 Mdot
.61105 .53608 Mdot
.46119 .37262 Mdot
.65108 .44124 Mdot
.62143 .52361 Mdot
.4232 .25982 Mdot
.55347 .33148 Mdot
.42253 .27265 Mdot
.46158 .37729 Mdot
.76879 .44888 Mdot
.47496 .50123 Mdot
.50571 .46954 Mdot
.71564 .18769 Mdot
.51076 .443 Mdot
.62326 .43641 Mdot
.64901 .46223 Mdot
.62728 .46516 Mdot
.64669 .4622 Mdot
.59792 .38724 Mdot
.65132 .45923 Mdot
.62108 .45462 Mdot
.65282 .45707 Mdot
.63512 .45592 Mdot
.3806 .31993 Mdot
.52798 .48078 Mdot
.43476 .20674 Mdot
.53022 .42311 Mdot
.52205 .30206 Mdot
.51102 .26471 Mdot
.50855 .26584 Mdot
.51648 .26551 Mdot
.50596 .26981 Mdot
.51141 .26772 Mdot
.51437 .26429 Mdot
.50916 .26877 Mdot
.51353 .26649 Mdot
.52388 .3327 Mdot
.50596 .26732 Mdot
.51391 .54245 Mdot
.50176 .51495 Mdot
.45027 .35188 Mdot
.79363 .34617 Mdot
.3578 .34726 Mdot
.64206 .42541 Mdot
.62669 .1153 Mdot
.42827 .2127 Mdot
.6726 .46746 Mdot
.57001 .43825 Mdot
.52355 .43408 Mdot
.57744 .44711 Mdot
.60277 .45232 Mdot
.60743 .47423 Mdot
.60322 .51821 Mdot
.54786 .3806 Mdot
.5371 .40188 Mdot
.54205 .40327 Mdot
.53984 .41258 Mdot
.53975 .4023 Mdot
.53617 .39754 Mdot
.54513 .40298 Mdot
.5602 .14807 Mdot
.46773 .3288 Mdot
.46926 .3577 Mdot
.48673 .42528 Mdot
.44553 .14804 Mdot
.64105 .04486 Mdot
.62514 .11795 Mdot
.51264 .55267 Mdot
.73891 .25106 Mdot
.40839 .30963 Mdot
.64796 .47392 Mdot
.67063 .46953 Mdot
.56418 .35287 Mdot
.31336 .39088 Mdot
.42485 .29122 Mdot
.53704 .43512 Mdot
.41228 .27312 Mdot
.09231 .57568 Mdot
.14255 .42208 Mdot
.36463 .27321 Mdot
.46256 .40465 Mdot
.66849 .45416 Mdot
.14859 .32957 Mdot
.53643 .43806 Mdot
.5489 .36892 Mdot
.54629 .34256 Mdot
.54745 .36056 Mdot
.55327 .40919 Mdot
.5372 .34874 Mdot
.53403 .3567 Mdot
.45971 .27738 Mdot
.41603 .28975 Mdot
.6088 .48841 Mdot
.4503 .34479 Mdot
.5023 .28071 Mdot
.54728 .35137 Mdot
.50266 .28547 Mdot
.57722 .19696 Mdot
.50391 .21074 Mdot
.55507 .46832 Mdot
.6656 .27416 Mdot
.61034 .27959 Mdot
.58287 .5143 Mdot
.703 .3918 Mdot
.73039 .37351 Mdot
.72624 .37046 Mdot
.72237 .36879 Mdot
.72698 .374 Mdot
.72766 .36869 Mdot
.72478 .36934 Mdot
.72295 .36709 Mdot
.73178 .37187 Mdot
.72609 .36625 Mdot
.72865 .37229 Mdot
.7304 .36918 Mdot
.69783 .41876 Mdot
.72867 .3668 Mdot
.70972 .4608 Mdot
.72381 .36516 Mdot
.69644 .41764 Mdot
.28865 .35574 Mdot
.5386 .45526 Mdot
.55513 .47652 Mdot
.82521 .25576 Mdot
.31825 .05329 Mdot
.62689 .13174 Mdot
.59226 .46568 Mdot
.62511 .11515 Mdot
.52368 .44165 Mdot
.50622 .55416 Mdot
.62244 .56513 Mdot
.6766 .54463 Mdot
.66409 .27227 Mdot
.51025 .51574 Mdot
.5327 .37877 Mdot
.45937 .36447 Mdot
.50753 .39089 Mdot
.55947 .27913 Mdot
.62332 .11897 Mdot
.42024 .12787 Mdot
.23431 .2211 Mdot
.45816 .44628 Mdot
.53382 .42349 Mdot
.4967 .41794 Mdot
.6697 .04477 Mdot
.32685 .28946 Mdot
.28804 .30774 Mdot
.2888 .31349 Mdot
.2885 .31069 Mdot
.40556 .30635 Mdot
.29035 .31256 Mdot
.29318 .31061 Mdot
.28474 .31073 Mdot
.29236 .31131 Mdot
.28628 .31157 Mdot
.28699 .31035 Mdot
.29096 .31138 Mdot
.28978 .30974 Mdot
.28612 .30859 Mdot
.15168 .40947 Mdot
.56007 .40233 Mdot
.5548 .43107 Mdot
.56013 .43034 Mdot
.62774 .36694 Mdot
.53186 .36836 Mdot
.54277 .3843 Mdot
.55744 .43146 Mdot
.56627 .44715 Mdot
.56463 .44723 Mdot
.56312 .44776 Mdot
.5196 .46995 Mdot
.63278 .57977 Mdot
.65394 .43881 Mdot
.46356 .47892 Mdot
.51266 .46764 Mdot
.66857 .45083 Mdot
.89523 .37262 Mdot
.4464 .14621 Mdot
.55489 .17531 Mdot
.64955 .37127 Mdot
.5828 .5229 Mdot
.69546 .37984 Mdot
.66358 .50448 Mdot
.69034 .53833 Mdot
.69183 .53678 Mdot
.68823 .53837 Mdot
.03285 .51701 Mdot
.62297 .48727 Mdot
.62542 .11366 Mdot
.48665 .5685 Mdot
.23639 .22414 Mdot
.67495 .25292 Mdot
.31595 .05285 Mdot
.82031 .45846 Mdot
.56852 .65611 Mdot
.53465 .33211 Mdot
.45508 .56249 Mdot
.6438 .47907 Mdot
.62432 .4856 Mdot
.89948 .41498 Mdot
.85976 .39029 Mdot
.43196 .40176 Mdot
.338 .10377 Mdot
.45642 .3151 Mdot
.50819 .44136 Mdot
.46714 .19415 Mdot
.48796 .42306 Mdot
.45227 .56557 Mdot
.53846 .30691 Mdot
.53941 .27014 Mdot
.53379 .27275 Mdot
.56208 .34603 Mdot
.53681 .27162 Mdot
.53505 .2704 Mdot
.53024 .27175 Mdot
.28837 .34901 Mdot
.84647 .39037 Mdot
.56283 .32774 Mdot
.57333 .29548 Mdot
.56987 .29364 Mdot
.56532 .29457 Mdot
.57209 .29754 Mdot
.56896 .29806 Mdot
.5691 .2956 Mdot
.56537 .29723 Mdot
.80303 .39604 Mdot
.53949 .255 Mdot
.4838 .55388 Mdot
.49702 .45249 Mdot
.58833 .46339 Mdot
.66492 .47487 Mdot
.66319 .4737 Mdot
.66165 .47835 Mdot
.6728 .47118 Mdot
.66733 .47587 Mdot
.66465 .4771 Mdot
.57105 .6702 Mdot
.48592 .33918 Mdot
.48323 .33921 Mdot
.48923 .33413 Mdot
.48472 .33648 Mdot
.34317 .51349 Mdot
.62162 .11835 Mdot
.50231 .32089 Mdot
.7231 .55866 Mdot
.46211 .26797 Mdot
.38321 .38344 Mdot
.38427 .39102 Mdot
.38185 .38666 Mdot
.38501 .39361 Mdot
.38329 .3984 Mdot
.38191 .39052 Mdot
.37745 .38566 Mdot
.38283 .39472 Mdot
.38155 .39687 Mdot
.34498 .34408 Mdot
.38253 .3807 Mdot
.37987 .38394 Mdot
.38085 .38202 Mdot
.38399 .38879 Mdot
.38141 .39284 Mdot
.37879 .38023 Mdot
.37778 .38238 Mdot
.3787 .39069 Mdot
.37883 .39285 Mdot
.35322 .36465 Mdot
.35387 .3625 Mdot
.38004 .38881 Mdot
.3794 .38641 Mdot
.35343 .36354 Mdot
.36344 .37077 Mdot
.36372 .37261 Mdot
.36216 .37555 Mdot
.36321 .37435 Mdot
.36185 .37371 Mdot
.37984 .39496 Mdot
.36236 .37197 Mdot
.59493 .42915 Mdot
.57331 .40064 Mdot
.57456 .39966 Mdot
.59609 .46491 Mdot
.59748 .46274 Mdot
.57917 .42011 Mdot
.63451 .27441 Mdot
.67071 .52419 Mdot
.23644 .22723 Mdot
.62307 .11555 Mdot
.80744 .39194 Mdot
.55771 .29749 Mdot
.69293 .40574 Mdot
.45072 .14771 Mdot
.53185 .53557 Mdot
.02438 .5077 Mdot
.61244 .63565 Mdot
.6191 .63565 Mdot
.60613 .63566 Mdot
.57986 .56372 Mdot
.61195 .63787 Mdot
.60989 .63273 Mdot
.60997 .63735 Mdot
.61657 .63415 Mdot
.61247 .63255 Mdot
.6017 .54525 Mdot
.60328 .54503 Mdot
.61674 .63679 Mdot
.61435 .63459 Mdot
.61445 .63152 Mdot
.6215 .63357 Mdot
.6189 .6331 Mdot
.61708 .63129 Mdot
.62046 .63124 Mdot
.60788 .634 Mdot
.08202 .3999 Mdot
.09396 .38759 Mdot
.06765 .43047 Mdot
.06544 .43236 Mdot
.06944 .419 Mdot
.46606 .48023 Mdot
.48567 .39946 Mdot
.5225 .39827 Mdot
.46049 .47464 Mdot
.46695 .47841 Mdot
.51735 .40243 Mdot
.46492 .47686 Mdot
.50642 .45905 Mdot
.46262 .47528 Mdot
.46164 .47747 Mdot
.62118 .1162 Mdot
.51656 .46807 Mdot
.56595 .56399 Mdot
.4145 .29944 Mdot
.45713 .5642 Mdot
.38213 .31757 Mdot
.38035 .31633 Mdot
.3801 .31452 Mdot
.38288 .32019 Mdot
.37951 .32235 Mdot
.38197 .32294 Mdot
.48235 .23343 Mdot
.45413 .32152 Mdot
.6383 .64938 Mdot
.63923 .64707 Mdot
.64313 .64868 Mdot
.80838 .35717 Mdot
.62638 .48678 Mdot
.03337 .51421 Mdot
.41693 .13008 Mdot
.64325 .4774 Mdot
.09436 .57155 Mdot
.6401 .04843 Mdot
.64224 .28737 Mdot
.31118 .40403 Mdot
.97077 .35745 Mdot
.9301 .3519 Mdot
.85306 .31685 Mdot
.49599 .45445 Mdot
.4488 .34974 Mdot
.50219 .46191 Mdot
.45055 .34266 Mdot
.50767 .51091 Mdot
.49421 .38505 Mdot
.4954 .39193 Mdot
.48804 .38393 Mdot
.55108 .36076 Mdot
.43679 .36221 Mdot
.49444 .39501 Mdot
.49099 .3812 Mdot
.4892 .38699 Mdot
.49519 .38795 Mdot
.49096 .38462 Mdot
.4931 .38262 Mdot
.4926 .39286 Mdot
.49059 .38967 Mdot
.49205 .38756 Mdot
.49709 .39408 Mdot
.52348 .5573 Mdot
.51923 .44195 Mdot
.74083 .25384 Mdot
.54152 .49134 Mdot
.59132 .37178 Mdot
.34893 .48507 Mdot
.42821 .20276 Mdot
.49908 .45251 Mdot
.80684 .38811 Mdot
.69853 .54267 Mdot
.43255 .43208 Mdot
.80115 .39152 Mdot
.51868 .24961 Mdot
.32444 .10758 Mdot
.42312 .28911 Mdot
.69535 .42881 Mdot
.82365 .32412 Mdot
.80667 .35029 Mdot
.32383 .04998 Mdot
.88895 .36696 Mdot
.36973 .14908 Mdot
.51127 .55643 Mdot
.43267 .36545 Mdot
.44592 .40651 Mdot
.48594 .39753 Mdot
.49294 .43082 Mdot
.51468 .40878 Mdot
.51628 .4259 Mdot
.5208 .42511 Mdot
.52414 .41025 Mdot
.48994 .42722 Mdot
.51493 .40685 Mdot
.51664 .41711 Mdot
.03681 .47924 Mdot
.32109 .04991 Mdot
.41975 .12638 Mdot
.39983 .4032 Mdot
.45434 .27877 Mdot
.69835 .39462 Mdot
.42217 .29521 Mdot
.53694 .47265 Mdot
.62345 .11391 Mdot
.51713 .24825 Mdot
.50968 .25921 Mdot
.52989 .27475 Mdot
.51542 .24995 Mdot
.51401 .24801 Mdot
.51061 .24854 Mdot
.52565 .26883 Mdot
.539 .28133 Mdot
.50865 .25624 Mdot
.50686 .25617 Mdot
.53716 .30913 Mdot
.66196 .27265 Mdot
.6363 .13762 Mdot
.55827 .38281 Mdot
.54991 .37037 Mdot
.57814 .32657 Mdot
.53401 .31687 Mdot
.57599 .32447 Mdot
.57918 .32852 Mdot
.57332 .32356 Mdot
.46056 .37451 Mdot
.51448 .38559 Mdot
.54792 .31274 Mdot
.54774 .31511 Mdot
.54019 .36429 Mdot
.41138 .22791 Mdot
.41289 .29564 Mdot
.527 .51891 Mdot
.60087 .51431 Mdot
.85872 .3099 Mdot
.60839 .23074 Mdot
.57233 .5192 Mdot
.41036 .27399 Mdot
.42227 .27781 Mdot
.51922 .29205 Mdot
.70453 .50872 Mdot
.30617 .3913 Mdot
.49553 .41319 Mdot
.45703 .27275 Mdot
.6198 .11539 Mdot
.50725 .31577 Mdot
.45984 .2812 Mdot
.6834 .51652 Mdot
.50135 .21402 Mdot
.57049 .19944 Mdot
.50176 .21194 Mdot
.50231 .20984 Mdot
.50355 .21333 Mdot
.45699 .53356 Mdot
.52162 .3051 Mdot
.67369 .25145 Mdot
.31708 .05554 Mdot
.44411 .393 Mdot
.6658 .25098 Mdot
.49863 .51248 Mdot
.51567 .43911 Mdot
.47234 .35547 Mdot
.42686 .12918 Mdot
.45733 .27798 Mdot
.85356 .30377 Mdot
.84138 .35248 Mdot
.28929 .35289 Mdot
.43529 .37785 Mdot
.43059 .39499 Mdot
.49366 .35173 Mdot
.42603 .39131 Mdot
.42986 .40104 Mdot
.42634 .39611 Mdot
.90834 .31105 Mdot
.45318 .63814 Mdot
.44844 .63734 Mdot
.45076 .63843 Mdot
.44712 .6353 Mdot
.63737 .11375 Mdot
.30653 .3886 Mdot
.50518 .31702 Mdot
.61429 .72364 Mdot
.58018 .47083 Mdot
.49863 .1954 Mdot
.89619 .37093 Mdot
.57443 .47044 Mdot
.5029 .5138 Mdot
.68927 .52922 Mdot
.55398 .25612 Mdot
.40262 .54953 Mdot
.74093 .25891 Mdot
.0959 .40147 Mdot
.89168 .37999 Mdot
.55601 .29284 Mdot
.55405 .29513 Mdot
.55392 .29703 Mdot
.55104 .29678 Mdot
.5508 .29425 Mdot
.69658 .54298 Mdot
.53519 .41358 Mdot
.49352 .36745 Mdot
.49581 .36484 Mdot
.55787 .37916 Mdot
.49482 .36212 Mdot
.53604 .37387 Mdot
.50788 .35048 Mdot
.50916 .35296 Mdot
.45084 .52655 Mdot
.87833 .31953 Mdot
.50116 .5116 Mdot
.59163 .23499 Mdot
.15995 .31945 Mdot
.15116 .32761 Mdot
.69457 .42612 Mdot
.69298 .54997 Mdot
.65783 .24928 Mdot
.50056 .38588 Mdot
.55254 .49723 Mdot
.60305 .37478 Mdot
.628 .42848 Mdot
.60975 .46057 Mdot
.60691 .4399 Mdot
.62568 .43626 Mdot
.59332 .43348 Mdot
.58312 .41419 Mdot
.63493 .44342 Mdot
.5712 .41344 Mdot
.60275 .47265 Mdot
.60565 .47117 Mdot
.57842 .40179 Mdot
.02703 .49913 Mdot
.76484 .32024 Mdot
.60981 .22931 Mdot
.71266 .1861 Mdot
.53261 .57707 Mdot
.53532 .4999 Mdot
.22815 .41924 Mdot
.70128 .50791 Mdot
.50976 .55183 Mdot
.4855 .31635 Mdot
.63018 .53903 Mdot
.84523 .36292 Mdot
.52898 .42535 Mdot
.76314 .44844 Mdot
.76161 .454 Mdot
.76973 .44331 Mdot
.76617 .45311 Mdot
.76757 .44612 Mdot
.81917 .38797 Mdot
.76609 .4481 Mdot
.75944 .45638 Mdot
.76738 .43785 Mdot
.76715 .44349 Mdot
.76946 .44036 Mdot
.76326 .44388 Mdot
.76427 .45475 Mdot
.76109 .44638 Mdot
.76714 .44055 Mdot
.76453 .4389 Mdot
.76532 .45044 Mdot
.76344 .4522 Mdot
.76457 .44594 Mdot
.76134 .45094 Mdot
.7592 .45316 Mdot
.76494 .44171 Mdot
.76976 .44634 Mdot
.76005 .44414 Mdot
.76208 .44149 Mdot
.76022 .44876 Mdot
.75648 .45305 Mdot
.75717 .45563 Mdot
.76201 .45643 Mdot
.52062 .41632 Mdot
.84431 .34744 Mdot
.7793 .14398 Mdot
.78579 .14431 Mdot
.36728 .4719 Mdot
.52807 .53185 Mdot
.63888 .06012 Mdot
.31907 .07426 Mdot
.6904 .40199 Mdot
.5187 .46721 Mdot
.83963 .43751 Mdot
.22741 .42157 Mdot
.31472 .39614 Mdot
.45264 .56253 Mdot
.34756 .51639 Mdot
.65702 .26921 Mdot
.50976 .56905 Mdot
.97326 .35646 Mdot
.67116 .04687 Mdot
.69747 .54647 Mdot
.58578 .28505 Mdot
.58229 .28223 Mdot
.58774 .28322 Mdot
.5692 .23825 Mdot
.31282 .39977 Mdot
.66505 .27028 Mdot
.49881 .50882 Mdot
.76941 .31013 Mdot
.55014 .46275 Mdot
.58219 .44424 Mdot
.56488 .46925 Mdot
.56967 .42313 Mdot
.55854 .3667 Mdot
.55957 .49893 Mdot
.58111 .39779 Mdot
.57095 .47073 Mdot
.56935 .40116 Mdot
.56068 .49885 Mdot
.56804 .40129 Mdot
.57127 .46692 Mdot
.13938 .52744 Mdot
.6387 .03938 Mdot
.55859 .17576 Mdot
.30645 .3936 Mdot
.59946 .57218 Mdot
.59428 .57258 Mdot
.59689 .572 Mdot
.59876 .5694 Mdot
.60266 .57232 Mdot
.60104 .56994 Mdot
.60377 .57013 Mdot
.49646 .41563 Mdot
.57166 .41986 Mdot
.49949 .45454 Mdot
.54908 .17757 Mdot
.64384 .04954 Mdot
.60068 .42238 Mdot
.31395 .40236 Mdot
.50336 .4402 Mdot
.5094 .44431 Mdot
.50291 .43695 Mdot
.76563 .3313 Mdot
.50427 .50948 Mdot
.73699 .37678 Mdot
.74853 .34885 Mdot
.73388 .38998 Mdot
.73632 .3831 Mdot
.58262 .39959 Mdot
.6938 .37828 Mdot
.69685 .38191 Mdot
.73645 .37181 Mdot
.58046 .37466 Mdot
.73397 .3828 Mdot
.73058 .38823 Mdot
.73604 .37473 Mdot
.78725 .37022 Mdot
.73644 .38637 Mdot
.73439 .37997 Mdot
.7345 .37707 Mdot
.73385 .37432 Mdot
.73131 .39071 Mdot
.73382 .38764 Mdot
.73018 .38329 Mdot
.73121 .37828 Mdot
.73509 .36855 Mdot
.7313 .38082 Mdot
.78504 .36729 Mdot
.73686 .37973 Mdot
.78496 .36602 Mdot
.73419 .38515 Mdot
.85498 .36429 Mdot
.84404 .35699 Mdot
.55749 .15596 Mdot
.55267 .1517 Mdot
.55467 .14775 Mdot
.55462 .14082 Mdot
.56091 .13836 Mdot
.55653 .13939 Mdot
.56144 .1434 Mdot
.55859 .13717 Mdot
.55637 .13683 Mdot
.56103 .1461 Mdot
.55551 .1514 Mdot
.55766 .14984 Mdot
.55552 .15431 Mdot
.55789 .14332 Mdot
.55922 .13963 Mdot
.55356 .1461 Mdot
.55806 .14794 Mdot
.55935 .14448 Mdot
.55614 .14521 Mdot
.86773 .38989 Mdot
.47885 .50608 Mdot
.51885 .46482 Mdot
.56648 .58468 Mdot
.41378 .13053 Mdot
.76592 .33279 Mdot
.56561 .51984 Mdot
.56478 .51746 Mdot
.56752 .51745 Mdot
.56709 .52181 Mdot
.57033 .5178 Mdot
.52602 .61933 Mdot
.67278 .66074 Mdot
.68966 .64468 Mdot
.68681 .64172 Mdot
.68952 .6429 Mdot
.67562 .65833 Mdot
.667 .66124 Mdot
.68141 .65268 Mdot
.67334 .663 Mdot
.68783 .64346 Mdot
.66904 .66013 Mdot
.67134 .65889 Mdot
.50928 .51343 Mdot
.37384 .15136 Mdot
.35602 .35167 Mdot
.02862 .5055 Mdot
.09891 .58662 Mdot
.09307 .57797 Mdot
.09684 .57337 Mdot
.10149 .58204 Mdot
.09878 .57604 Mdot
.09498 .58313 Mdot
.11435 .58628 Mdot
.09824 .58217 Mdot
.09536 .57618 Mdot
.10002 .58408 Mdot
.09703 .57823 Mdot
.09602 .58059 Mdot
.09351 .58036 Mdot
.09679 .58473 Mdot
.12531 .58649 Mdot
.09996 .57934 Mdot
.10171 .58621 Mdot
.20738 .55115 Mdot
.66136 .11403 Mdot
.34853 .5198 Mdot
.02381 .50488 Mdot
.78669 .35959 Mdot
.80798 .39872 Mdot
.81773 .36604 Mdot
.83381 .37755 Mdot
.85514 .4318 Mdot
.85318 .43206 Mdot
.85171 .43667 Mdot
.84544 .43549 Mdot
.82444 .35049 Mdot
.83462 .35219 Mdot
.84199 .44281 Mdot
.84984 .42873 Mdot
.85237 .42971 Mdot
.83015 .38037 Mdot
.83089 .34884 Mdot
.84059 .43359 Mdot
.84979 .43782 Mdot
.853 .43473 Mdot
.88379 .38888 Mdot
.83613 .37836 Mdot
.85173 .44021 Mdot
.82583 .38005 Mdot
.82543 .38133 Mdot
.82468 .37945 Mdot
.84525 .43867 Mdot
.8355 .35193 Mdot
.84545 .39381 Mdot
.88307 .38772 Mdot
.84854 .44195 Mdot
.84209 .44022 Mdot
.85082 .43149 Mdot
.83968 .44172 Mdot
.84352 .43417 Mdot
.8138 .38358 Mdot
.84875 .43316 Mdot
.84657 .44215 Mdot
.848 .43585 Mdot
.85069 .4345 Mdot
.84378 .43109 Mdot
.84739 .42717 Mdot
.85275 .42715 Mdot
.86008 .42069 Mdot
.86154 .42541 Mdot
.85328 .43849 Mdot
.85512 .41482 Mdot
.85305 .41473 Mdot
.86349 .42526 Mdot
.86334 .42031 Mdot
.86176 .42188 Mdot
.85599 .413 Mdot
.86116 .39038 Mdot
.86412 .42174 Mdot
.84275 .43786 Mdot
.86168 .41961 Mdot
.84449 .44082 Mdot
.85497 .43647 Mdot
.85766 .38965 Mdot
.84601 .43263 Mdot
.84804 .43029 Mdot
.83166 .41821 Mdot
.83867 .43956 Mdot
.85378 .41282 Mdot
.85959 .38752 Mdot
.86063 .4179 Mdot
.84589 .42954 Mdot
.859 .38901 Mdot
.86195 .42364 Mdot
.8552 .42936 Mdot
.85916 .419 Mdot
.85786 .38783 Mdot
.86004 .42357 Mdot
.86254 .41801 Mdot
.85889 .42187 Mdot
.84139 .43582 Mdot
.8608 .38885 Mdot
.86407 .42349 Mdot
.84449 .44306 Mdot
.15678 .62575 Mdot
.14453 .62011 Mdot
.13853 .61775 Mdot
.13426 .61522 Mdot
.17082 .62132 Mdot
.17886 .62102 Mdot
.1319 .61184 Mdot
.14034 .61542 Mdot
.14064 .61972 Mdot
.174 .62439 Mdot
.13744 .61358 Mdot
.17309 .62101 Mdot
.13254 .61387 Mdot
.13912 .62284 Mdot
.16993 .62528 Mdot
.17178 .62383 Mdot
.13665 .62087 Mdot
.14361 .62504 Mdot
.14153 .62268 Mdot
.15674 .62307 Mdot
.14436 .62276 Mdot
.13534 .61832 Mdot
.20726 .57936 Mdot
.80285 .39886 Mdot
.80552 .39632 Mdot
.80472 .38652 Mdot
.80503 .39076 Mdot
.80513 .39391 Mdot
.83254 .38166 Mdot
.83499 .36575 Mdot
.8347 .34289 Mdot
.79975 .39643 Mdot
.8017 .39405 Mdot
.82499 .37505 Mdot
.80033 .39946 Mdot
.80282 .38893 Mdot
.8236 .39003 Mdot
.58561 .29476 Mdot
.55004 .1796 Mdot
.45658 .44811 Mdot
.50011 .32318 Mdot
.54504 .49427 Mdot
.23643 .21958 Mdot
.44583 .47811 Mdot
.6298 .50452 Mdot
.85956 .36476 Mdot
.89241 .37632 Mdot
.54058 .28704 Mdot
.53821 .26625 Mdot
.52775 .26362 Mdot
.53594 .2668 Mdot
.53174 .26774 Mdot
.6263 .35055 Mdot
.62405 .3429 Mdot
.57274 .33707 Mdot
.62841 .34623 Mdot
.62424 .34039 Mdot
.62719 .34284 Mdot
.62854 .34949 Mdot
.62525 .34506 Mdot
.65399 .34064 Mdot
.57462 .37796 Mdot
.62529 .34765 Mdot
.57653 .39528 Mdot
.57657 .3945 Mdot
.70949 .18316 Mdot
.66017 .267 Mdot
.64164 .5688 Mdot
.35116 .48422 Mdot
.64396 .39751 Mdot
.68136 .5127 Mdot
.65932 .5291 Mdot
.68265 .53036 Mdot
.66752 .54279 Mdot
.68609 .56875 Mdot
.68855 .56876 Mdot
.69074 .56652 Mdot
.27942 .37105 Mdot
.62594 .13467 Mdot
.5865 .44751 Mdot
.59292 .4434 Mdot
.5711 .23653 Mdot
.29238 .35577 Mdot
.4259 .1273 Mdot
.5803 .51393 Mdot
.46165 .42583 Mdot
.69419 .38431 Mdot
.66945 .04837 Mdot
.45516 .27666 Mdot
.63666 .27593 Mdot
.67967 .29629 Mdot
.23337 .4222 Mdot
.36033 .27429 Mdot
.30696 .3963 Mdot
.3409 .51505 Mdot
.46138 .27045 Mdot
.46335 .26916 Mdot
.31085 .39154 Mdot
.51257 .56705 Mdot
.80475 .25867 Mdot
.80158 .26264 Mdot
.79385 .25967 Mdot
.80089 .25915 Mdot
.80001 .2613 Mdot
.79186 .25737 Mdot
.79955 .25326 Mdot
.79808 .26151 Mdot
.79748 .25835 Mdot
.80306 .26005 Mdot
.79917 .25713 Mdot
.79529 .25668 Mdot
.7962 .26018 Mdot
.7931 .25545 Mdot
.79291 .25263 Mdot
.7957 .25374 Mdot
.80121 .25638 Mdot
.79762 .25188 Mdot
.8035 .25668 Mdot
.79489 .25154 Mdot
.80171 .2542 Mdot
.86724 .35083 Mdot
.63688 .04353 Mdot
.64023 .53316 Mdot
.68024 .54265 Mdot
.4892 .39236 Mdot
.51674 .44261 Mdot
.51111 .39245 Mdot
.50009 .50892 Mdot
.29381 .55958 Mdot
.28852 .5615 Mdot
.2921 .56474 Mdot
.28954 .56361 Mdot
.28646 .56686 Mdot
.29214 .56226 Mdot
.58165 .49009 Mdot
.60806 .49309 Mdot
.62559 .47542 Mdot
.62583 .46853 Mdot
.62273 .46012 Mdot
.64562 .51131 Mdot
.8501 .35762 Mdot
.84272 .34253 Mdot
.84538 .34024 Mdot
.84626 .33756 Mdot
.83979 .33175 Mdot
.84918 .34075 Mdot
.84837 .33989 Mdot
.8501 .34754 Mdot
.84766 .33889 Mdot
.84675 .33661 Mdot
.85063 .34021 Mdot
.84884 .33838 Mdot
.84717 .3382 Mdot
.85038 .3415 Mdot
.85174 .34147 Mdot
.80598 .32215 Mdot
.85327 .341 Mdot
.85244 .33989 Mdot
.84087 .33872 Mdot
.84877 .33706 Mdot
.8514 .33894 Mdot
.8503 .33849 Mdot
.8541 .34754 Mdot
.84631 .33528 Mdot
.84467 .335 Mdot
.84534 .33657 Mdot
.85312 .34754 Mdot
.85468 .37385 Mdot
.85298 .38596 Mdot
.84362 .38612 Mdot
.85667 .36617 Mdot
.85024 .37135 Mdot
.84956 .38565 Mdot
.86005 .3718 Mdot
.84029 .38332 Mdot
.8431 .38419 Mdot
.85719 .37283 Mdot
.84511 .37735 Mdot
.85473 .38201 Mdot
.85616 .3798 Mdot
.85369 .38013 Mdot
.85752 .36291 Mdot
.84899 .39007 Mdot
.85672 .3753 Mdot
.84356 .38218 Mdot
.85247 .37389 Mdot
.85248 .38346 Mdot
.86278 .38703 Mdot
.85597 .3696 Mdot
.85435 .37097 Mdot
.84557 .37914 Mdot
.84985 .37366 Mdot
.8473 .38814 Mdot
.85823 .39284 Mdot
.85433 .37696 Mdot
.84098 .38997 Mdot
.85426 .36716 Mdot
.85688 .37765 Mdot
.84998 .38332 Mdot
.84265 .39215 Mdot
.85024 .37777 Mdot
.85268 .36915 Mdot
.84318 .38011 Mdot
.84196 .38628 Mdot
.84181 .38302 Mdot
.84488 .38454 Mdot
.84074 .38527 Mdot
.84802 .37908 Mdot
.84565 .38295 Mdot
.8451 .38131 Mdot
.84964 .38766 Mdot
.83876 .3904 Mdot
.84764 .37739 Mdot
.84177 .38106 Mdot
.84446 .38998 Mdot
.85144 .38106 Mdot
.85984 .37428 Mdot
.83969 .39286 Mdot
.85947 .37651 Mdot
.85863 .37893 Mdot
.58289 .27699 Mdot
.69818 .3974 Mdot
.66751 .04584 Mdot
.47968 .38576 Mdot
.02785 .51518 Mdot
.36885 .46292 Mdot
.36084 .42592 Mdot
.45596 .44277 Mdot
.66286 .27038 Mdot
.51551 .20743 Mdot
.58464 .22251 Mdot
.55163 .2556 Mdot
.5367 .3523 Mdot
.52387 .26325 Mdot
.52321 .26504 Mdot
.54291 .34188 Mdot
.6658 .32878 Mdot
.48424 .46563 Mdot
.63869 .04553 Mdot
.51538 .16318 Mdot
.51962 .16272 Mdot
.55125 .26226 Mdot
.69562 .397 Mdot
.62942 .04232 Mdot
.69171 .52961 Mdot
.8854 .35738 Mdot
.87753 .31761 Mdot
.51027 .55375 Mdot
.83878 .30677 Mdot
.35065 .48161 Mdot
.97619 .35012 Mdot
.35364 .51506 Mdot
.72288 .55463 Mdot
.76611 .33426 Mdot
.68914 .13077 Mdot
.28739 .35126 Mdot
.31831 .39819 Mdot
.48172 .55306 Mdot
.46208 .29049 Mdot
.49759 .30507 Mdot
.55513 .27317 Mdot
.62976 .5237 Mdot
.67058 .24904 Mdot
.47664 .50609 Mdot
.23951 .22346 Mdot
.47401 .29123 Mdot
.5892 .54781 Mdot
.97339 .34102 Mdot
.77199 .31081 Mdot
.53453 .47318 Mdot
.85943 .35204 Mdot
.8649 .32863 Mdot
.45359 .31383 Mdot
.45179 .32054 Mdot
.49418 .27517 Mdot
.45407 .31734 Mdot
.45853 .31499 Mdot
.45128 .31826 Mdot
.45833 .31218 Mdot
.45519 .31975 Mdot
.85643 .29089 Mdot
.44849 .41561 Mdot
.49477 .44989 Mdot
.47079 .44524 Mdot
.49404 .45166 Mdot
.58501 .37533 Mdot
.47404 .45311 Mdot
.57998 .39436 Mdot
.46868 .44413 Mdot
.47101 .44986 Mdot
.47342 .44921 Mdot
.47308 .45132 Mdot
.46954 .45104 Mdot
.46903 .44743 Mdot
.47097 .45226 Mdot
.47183 .44736 Mdot
.61696 .56571 Mdot
.84287 .36253 Mdot
.51348 .20563 Mdot
.45485 .45186 Mdot
.6972 .32096 Mdot
.66629 .44639 Mdot
.51306 .46394 Mdot
.5171 .47039 Mdot
.5162 .46372 Mdot
.51205 .42196 Mdot
.5143 .46908 Mdot
.51505 .46578 Mdot
.6411 .28123 Mdot
.2941 .39204 Mdot
.88753 .37218 Mdot
.8892 .36515 Mdot
.76635 .32213 Mdot
.59319 .23079 Mdot
.46475 .40319 Mdot
.50811 .554 Mdot
.97444 .35823 Mdot
.77516 .31464 Mdot
.36263 .46317 Mdot
.51194 .56927 Mdot
.45772 .28097 Mdot
.43463 .28777 Mdot
.5187 .23772 Mdot
.49745 .3713 Mdot
.84565 .35887 Mdot
.66123 .50324 Mdot
.52958 .53502 Mdot
.83652 .25874 Mdot
.51611 .23826 Mdot
.64326 .12939 Mdot
.64956 .13266 Mdot
.60606 .31852 Mdot
.64792 .13463 Mdot
.64279 .13304 Mdot
.64736 .13168 Mdot
.64594 .12802 Mdot
.63578 .113 Mdot
.64357 .12672 Mdot
.64566 .13381 Mdot
.6411 .13003 Mdot
.6479 .12939 Mdot
.64153 .12708 Mdot
.64 .13165 Mdot
.63937 .1271 Mdot
.63823 .12888 Mdot
.64934 .12077 Mdot
.65635 .14515 Mdot
.6653 .04427 Mdot
.45614 .37569 Mdot
.37246 .14787 Mdot
.81076 .34022 Mdot
.82515 .33556 Mdot
.88751 .35843 Mdot
.86668 .33245 Mdot
.70003 .51105 Mdot
.69928 .50892 Mdot
.70099 .50547 Mdot
.72062 .55986 Mdot
.54982 .33131 Mdot
.36384 .27886 Mdot
.81094 .30509 Mdot
.88607 .36858 Mdot
.84366 .36024 Mdot
.57869 .13124 Mdot
.51151 .43312 Mdot
.50992 .43196 Mdot
.50841 .43035 Mdot
.87484 .31565 Mdot
.40516 .31332 Mdot
.67841 .54851 Mdot
.54347 .2776 Mdot
.85591 .3095 Mdot
.88735 .3671 Mdot
.89426 .3117 Mdot
.97549 .34496 Mdot
.61829 .32638 Mdot
.61716 .32378 Mdot
.5999 .35222 Mdot
.8891 .36145 Mdot
.85817 .35407 Mdot
.61127 .56566 Mdot
.887 .37087 Mdot
.85236 .30975 Mdot
.87562 .31735 Mdot
.65446 .46769 Mdot
.64949 .42678 Mdot
.62664 .47057 Mdot
.65125 .42728 Mdot
.64132 .44763 Mdot
.65255 .42557 Mdot
.64573 .4681 Mdot
.66068 .44559 Mdot
.64687 .48469 Mdot
.65034 .42496 Mdot
.65674 .46493 Mdot
.65205 .46873 Mdot
.53639 .27916 Mdot
.66091 .27074 Mdot
.84509 .36496 Mdot
.88654 .27524 Mdot
.45932 .45145 Mdot
.42238 .29766 Mdot
.86076 .35353 Mdot
.85391 .29927 Mdot
.85578 .34405 Mdot
.60596 .22983 Mdot
.62372 .13457 Mdot
.63276 .13392 Mdot
.63081 .13241 Mdot
.63124 .13649 Mdot
.62451 .1318 Mdot
.61992 .13063 Mdot
.64018 .11732 Mdot
.62884 .13369 Mdot
.63537 .13518 Mdot
.62289 .10544 Mdot
.61781 .13171 Mdot
.62104 .10599 Mdot
.62085 .105 Mdot
.8955 .31369 Mdot
.90583 .35281 Mdot
.88618 .37359 Mdot
.9059 .31133 Mdot
.36942 .46867 Mdot
.09293 .41582 Mdot
.10287 .39173 Mdot
.11419 .37883 Mdot
.09574 .40555 Mdot
.09387 .40502 Mdot
.09344 .4095 Mdot
.1056 .38841 Mdot
.12013 .37373 Mdot
.09168 .41326 Mdot
.09248 .40597 Mdot
.09421 .41232 Mdot
.83658 .39027 Mdot
.81691 .31252 Mdot
.22568 .41571 Mdot
.86739 .31893 Mdot
.88657 .36165 Mdot
.51095 .3196 Mdot
.87502 .33578 Mdot
.86784 .3226 Mdot
.46611 .21609 Mdot
.86342 .32855 Mdot
.88699 .35664 Mdot
.23755 .29674 Mdot
.97223 .35963 Mdot
.84919 .36587 Mdot
.66301 .04512 Mdot
.34098 .51269 Mdot
.23321 .22545 Mdot
.87074 .3307 Mdot
.8693 .32577 Mdot
.84686 .32733 Mdot
.49829 .37359 Mdot
.88879 .36301 Mdot
.23853 .22599 Mdot
.88742 .36425 Mdot
.60599 .42141 Mdot
.60956 .41345 Mdot
.55435 .37075 Mdot
.60673 .41376 Mdot
.6093 .41094 Mdot
.59964 .42596 Mdot
.60934 .41811 Mdot
.60565 .41941 Mdot
.60425 .41692 Mdot
.88823 .36021 Mdot
.86549 .33556 Mdot
.53735 .34146 Mdot
.86105 .31498 Mdot
.50776 .4807 Mdot
.50026 .47882 Mdot
.51002 .48267 Mdot
.51148 .4849 Mdot
.50667 .48485 Mdot
.50433 .48381 Mdot
.50525 .48013 Mdot
.50699 .48266 Mdot
.50915 .48517 Mdot
.50281 .4791 Mdot
.50341 .48179 Mdot
.50108 .4813 Mdot
.63939 .49236 Mdot
.80514 .36469 Mdot
.80523 .3632 Mdot
.77032 .36313 Mdot
.80344 .37637 Mdot
.34642 .48061 Mdot
.34881 .48239 Mdot
.35308 .48527 Mdot
.3469 .48306 Mdot
.35375 .48752 Mdot
.46003 .40108 Mdot
.35114 .48686 Mdot
.57527 .5242 Mdot
.50479 .51363 Mdot
.5065 .51245 Mdot
.50135 .50766 Mdot
.5045 .51154 Mdot
.52154 .61771 Mdot
.913 .35053 Mdot
.86616 .32811 Mdot
.69796 .52478 Mdot
.69404 .52892 Mdot
.69101 .52713 Mdot
.65955 .47102 Mdot
.69446 .52654 Mdot
.2905 .35712 Mdot
.88583 .36535 Mdot
.55457 .44648 Mdot
.55247 .44765 Mdot
.866 .31931 Mdot
.72476 .55699 Mdot
.72804 .55309 Mdot
.72661 .55563 Mdot
.72495 .55379 Mdot
.7263 .55187 Mdot
.67229 .24983 Mdot
.88433 .35949 Mdot
.86287 .34214 Mdot
.665 .24782 Mdot
.83154 .25562 Mdot
.02832 .51116 Mdot
.50594 .56629 Mdot
.86389 .33571 Mdot
.44822 .14725 Mdot
.45033 .14584 Mdot
.46676 .13188 Mdot
.46729 .13434 Mdot
.45941 .13238 Mdot
.45795 .13444 Mdot
.46149 .13345 Mdot
.46252 .1358 Mdot
.4622 .13101 Mdot
.45986 .13566 Mdot
.46509 .13521 Mdot
.4641 .1329 Mdot
.46501 .13045 Mdot
.46906 .13114 Mdot
.46959 .13339 Mdot
.53792 .34456 Mdot
.86884 .32401 Mdot
.88493 .37197 Mdot
.4711 .79334 Mdot
.49339 .41397 Mdot
.58016 .66448 Mdot
.57356 .66788 Mdot
.57061 .66779 Mdot
.58432 .66695 Mdot
.56814 .65955 Mdot
.56651 .66993 Mdot
.56872 .66965 Mdot
.5642 .66328 Mdot
.55948 .66382 Mdot
.56857 .66237 Mdot
.58186 .66782 Mdot
.56162 .65592 Mdot
.57569 .66706 Mdot
.57193 .65692 Mdot
.58474 .66441 Mdot
.55977 .65795 Mdot
.57395 .65921 Mdot
.56826 .6668 Mdot
.56205 .66411 Mdot
.58138 .65766 Mdot
.56689 .66394 Mdot
.57928 .66212 Mdot
.55783 .65948 Mdot
.57658 .66266 Mdot
.57561 .66488 Mdot
.55766 .66602 Mdot
.571 .66071 Mdot
.57445 .66143 Mdot
.58184 .66059 Mdot
.57563 .67005 Mdot
.584 .65823 Mdot
.5575 .66327 Mdot
.57357 .66349 Mdot
.58687 .66409 Mdot
.5824 .66544 Mdot
.5638 .66881 Mdot
.57111 .663 Mdot
.55428 .66257 Mdot
.57322 .66996 Mdot
.56439 .65939 Mdot
.56201 .66183 Mdot
.55798 .65642 Mdot
.55556 .65767 Mdot
.5797 .66678 Mdot
.55568 .66445 Mdot
.57925 .65919 Mdot
.58753 .66154 Mdot
.57665 .65936 Mdot
.56606 .66769 Mdot
.57005 .65822 Mdot
.57808 .6644 Mdot
.58632 .65916 Mdot
.56511 .66122 Mdot
.56128 .66839 Mdot
.57533 .65665 Mdot
.56267 .66625 Mdot
.57221 .66555 Mdot
.55986 .66665 Mdot
.56501 .66573 Mdot
.56648 .65835 Mdot
.5823 .66285 Mdot
.55569 .66083 Mdot
.55382 .65931 Mdot
.57921 .66924 Mdot
.56217 .65882 Mdot
.58466 .66135 Mdot
.56445 .65654 Mdot
.60873 .53554 Mdot
.48597 .42212 Mdot
.48571 .417 Mdot
.83973 .34551 Mdot
.80612 .30604 Mdot
.86651 .33428 Mdot
.87473 .31282 Mdot
.91121 .3454 Mdot
.88558 .36318 Mdot
.39064 .37487 Mdot
.90544 .30914 Mdot
.45791 .26208 Mdot
.88548 .36713 Mdot
.60654 .48568 Mdot
.64241 .53196 Mdot
.64483 .53157 Mdot
.62321 .45816 Mdot
.89822 .40568 Mdot
.8986 .41062 Mdot
.89856 .41343 Mdot
.90046 .40898 Mdot
.90236 .40785 Mdot
.8962 .4119 Mdot
.89973 .41161 Mdot
.89481 .4162 Mdot
.89688 .41675 Mdot
.83813 .35999 Mdot
.88461 .38243 Mdot
.89988 .40675 Mdot
.90271 .40531 Mdot
.90102 .40398 Mdot
.89064 .38933 Mdot
.85512 .39701 Mdot
.85351 .39788 Mdot
.89632 .41425 Mdot
.89797 .40882 Mdot
.88386 .38371 Mdot
.83405 .42096 Mdot
.58899 .31993 Mdot
.62152 .31098 Mdot
.56479 .32867 Mdot
.31029 .39361 Mdot
.88593 .35982 Mdot
.88404 .37342 Mdot
.60899 .23309 Mdot
.47845 .37532 Mdot
.90298 .30471 Mdot
.90347 .31119 Mdot
.84112 .36632 Mdot
.8698 .36689 Mdot
.85177 .31979 Mdot
.52049 .35956 Mdot
.5673 .34703 Mdot
.49111 .3082 Mdot
.48902 .56818 Mdot
.62093 .471 Mdot
.62943 .49949 Mdot
.62655 .48465 Mdot
.63347 .45359 Mdot
.88963 .30827 Mdot
.89677 .35929 Mdot
.88374 .36835 Mdot
.89513 .37474 Mdot
.41149 .32993 Mdot
.80652 .40623 Mdot
.74325 .48639 Mdot
.86361 .34099 Mdot
.91146 .37536 Mdot
.89628 .31594 Mdot
.66837 .24915 Mdot
.24185 .29996 Mdot
.91095 .38153 Mdot
.91189 .37811 Mdot
.31678 .40016 Mdot
.6702 .32915 Mdot
.67549 .34005 Mdot
.67128 .33579 Mdot
.67302 .33293 Mdot
.67153 .3985 Mdot
.51911 .34617 Mdot
.63946 .43769 Mdot
.66354 .38894 Mdot
.63789 .43703 Mdot
.67319 .39398 Mdot
.67169 .39215 Mdot
.67043 .38622 Mdot
.67295 .38899 Mdot
.66957 .38375 Mdot
.67004 .39089 Mdot
.66901 .39755 Mdot
.67149 .38389 Mdot
.67139 .38812 Mdot
.66606 .38878 Mdot
.66311 .38517 Mdot
.67153 .39533 Mdot
.6678 .3867 Mdot
.66968 .39486 Mdot
.66577 .38298 Mdot
.31402 .4842 Mdot
.9077 .38007 Mdot
.23753 .29896 Mdot
.90837 .37778 Mdot
.50037 .31976 Mdot
.90189 .38624 Mdot
.87768 .32098 Mdot
.91023 .37954 Mdot
.51941 .61645 Mdot
.86481 .33435 Mdot
.76641 .37107 Mdot
.89305 .36833 Mdot
.40291 .31822 Mdot
.45651 .45235 Mdot
.90295 .38343 Mdot
.79783 .34745 Mdot
.90991 .37616 Mdot
.85982 .33055 Mdot
.14309 .41979 Mdot
.22905 .22811 Mdot
.51132 .22258 Mdot
.83286 .33536 Mdot
.90355 .3814 Mdot
.48035 .50218 Mdot
.90807 .37472 Mdot
.90566 .37582 Mdot
.90772 .38607 Mdot
.90562 .38676 Mdot
.90942 .31501 Mdot
.90997 .37327 Mdot
.68678 .5414 Mdot
.36681 .1533 Mdot
.83567 .25638 Mdot
.91159 .35222 Mdot
.9084 .36854 Mdot
.64895 .45964 Mdot
.63276 .49985 Mdot
.62464 .50493 Mdot
.63344 .50203 Mdot
.63543 .49973 Mdot
.63114 .50226 Mdot
.63673 .50239 Mdot
.85416 .33239 Mdot
.90586 .37781 Mdot
.90654 .37311 Mdot
.45914 .53307 Mdot
.90906 .37139 Mdot
.68306 .44728 Mdot
.84841 .36248 Mdot
.90719 .37027 Mdot
.90198 .38839 Mdot
.77724 .32125 Mdot
.69786 .3923 Mdot
.77196 .31417 Mdot
.69211 .40365 Mdot
.86558 .33311 Mdot
.23219 .23193 Mdot
.86655 .33114 Mdot
.23543 .22936 Mdot
.77077 .32708 Mdot
.64392 .19621 Mdot
.64086 .04243 Mdot
.63151 .05273 Mdot
.63397 .04295 Mdot
.6275 .04338 Mdot
.63232 .03949 Mdot
.63025 .05143 Mdot
.64978 .05903 Mdot
.62448 .04804 Mdot
.63773 .04844 Mdot
.6315 .04157 Mdot
.62856 .05005 Mdot
.62552 .04219 Mdot
.62291 .0495 Mdot
.62157 .05104 Mdot
.60164 .16612 Mdot
.62808 .05273 Mdot
.63665 .03947 Mdot
.62085 .04808 Mdot
.61965 .04958 Mdot
.62656 .04904 Mdot
.62646 .05131 Mdot
.62699 .04045 Mdot
.6245 .05172 Mdot
.63623 .04616 Mdot
.62241 .04702 Mdot
.79214 .34247 Mdot
.58193 .27432 Mdot
.58714 .27797 Mdot
.58372 .27295 Mdot
.57979 .27552 Mdot
.5777 .27376 Mdot
.58872 .27602 Mdot
.63706 .48006 Mdot
.65219 .4493 Mdot
.62878 .46114 Mdot
.63885 .47812 Mdot
.64338 .47283 Mdot
.481 .45603 Mdot
.66935 .46748 Mdot
.67087 .46574 Mdot
.85154 .29895 Mdot
.9739 .34319 Mdot
.84886 .31077 Mdot
.56936 .41978 Mdot
.33185 .10017 Mdot
.87434 .35863 Mdot
.87295 .38287 Mdot
.82225 .39546 Mdot
.8591 .36862 Mdot
.8583 .37023 Mdot
.03087 .50379 Mdot
.86049 .31034 Mdot
.3633 .27174 Mdot
.36312 .27692 Mdot
.85992 .32792 Mdot
.56965 .39371 Mdot
.59555 .22797 Mdot
.8573 .29311 Mdot
.8089 .30365 Mdot
.6114 .72356 Mdot
.86437 .33239 Mdot
.54172 .40798 Mdot
.55351 .36871 Mdot
.57315 .38161 Mdot
.5889 .35366 Mdot
.58837 .35092 Mdot
.36746 .15613 Mdot
.55701 .42049 Mdot
.56226 .39917 Mdot
.55277 .37269 Mdot
.59564 .39885 Mdot
.5746 .37507 Mdot
.59311 .40168 Mdot
.59471 .40048 Mdot
.57048 .39688 Mdot
.57572 .38921 Mdot
.5419 .34508 Mdot
.54121 .34532 Mdot
.56124 .37785 Mdot
.90838 .30911 Mdot
.86394 .32744 Mdot
.32426 .10539 Mdot
.36502 .15479 Mdot
.69405 .40154 Mdot
.37564 .14921 Mdot
.87027 .32944 Mdot
.86872 .32131 Mdot
.64291 .45067 Mdot
.63347 .46625 Mdot
.63047 .4712 Mdot
.47857 .32614 Mdot
.48153 .32357 Mdot
.48355 .32165 Mdot
.47879 .32248 Mdot
.47888 .31988 Mdot
.48246 .31677 Mdot
.48059 .31897 Mdot
.56504 .23456 Mdot
.52858 .40466 Mdot
.5831 .38831 Mdot
.58843 .38099 Mdot
.57741 .39707 Mdot
.51192 .55467 Mdot
.55555 .17863 Mdot
.55966 .18014 Mdot
.55659 .17668 Mdot
.55107 .17613 Mdot
.69152 .46057 Mdot
.69238 .4584 Mdot
.68426 .44401 Mdot
.69391 .44706 Mdot
.69389 .45201 Mdot
.69151 .45588 Mdot
.68296 .44536 Mdot
.66711 .04305 Mdot
.66589 .04771 Mdot
.66142 .04361 Mdot
.61313 .14888 Mdot
.59945 .22306 Mdot
.48673 .40461 Mdot
.88813 .31775 Mdot
.81186 .30735 Mdot
.97552 .34779 Mdot
.84364 .36697 Mdot
.32642 .10672 Mdot
.85228 .31836 Mdot
.62866 .4187 Mdot
.86599 .35606 Mdot
.86669 .3923 Mdot
.86329 .39633 Mdot
.86539 .3943 Mdot
.87376 .3489 Mdot
.90862 .38212 Mdot
.90453 .38849 Mdot
.82613 .33833 Mdot
.91225 .36455 Mdot
.90387 .38522 Mdot
.8767 .33971 Mdot
.90493 .37951 Mdot
.89442 .37731 Mdot
.9059 .38175 Mdot
.84861 .34758 Mdot
.90937 .38401 Mdot
.8936 .36606 Mdot
.88427 .36579 Mdot
.8863 .36988 Mdot
.87706 .34152 Mdot
.90659 .38392 Mdot
.89232 .37845 Mdot
.88397 .36357 Mdot
.89337 .37412 Mdot
.88371 .36184 Mdot
.51379 .55511 Mdot
.23798 .30304 Mdot
.24514 .29541 Mdot
.86287 .33242 Mdot
.68728 .54344 Mdot
.92219 .42609 Mdot
.92389 .42669 Mdot
.92039 .42573 Mdot
.92011 .4215 Mdot
.84153 .4264 Mdot
.92178 .42863 Mdot
.92065 .43036 Mdot
.9255 .42228 Mdot
.92608 .41971 Mdot
.92536 .41713 Mdot
.9187 .43248 Mdot
.9248 .42467 Mdot
.92308 .42292 Mdot
.9238 .42043 Mdot
.91629 .43348 Mdot
.91846 .42915 Mdot
.91771 .43095 Mdot
.91549 .43091 Mdot
.92147 .4196 Mdot
.9233 .41754 Mdot
.91923 .42761 Mdot
.92103 .42367 Mdot
.91858 .42429 Mdot
.9172 .42562 Mdot
.91617 .42806 Mdot
.42812 .43458 Mdot
.43076 .43726 Mdot
.43061 .43303 Mdot
.43262 .43591 Mdot
.43228 .43748 Mdot
.43228 .43747 Mdot
.43177 .43734 Mdot
.24113 .29218 Mdot
.84581 .36094 Mdot
.4588 .27522 Mdot
.52179 .3431 Mdot
.54526 .42385 Mdot
.54267 .42249 Mdot
.56027 .40795 Mdot
.87098 .32793 Mdot
.86628 .31773 Mdot
.45782 .44292 Mdot
.45204 .44114 Mdot
.45475 .44425 Mdot
.45279 .44011 Mdot
.45492 .44591 Mdot
.45119 .44217 Mdot
.45993 .44962 Mdot
.45921 .45521 Mdot
.45565 .4394 Mdot
.45311 .44587 Mdot
.45179 .44857 Mdot
.455 .4378 Mdot
.45788 .45129 Mdot
.45527 .45005 Mdot
.45212 .44711 Mdot
.45372 .43912 Mdot
.45431 .45331 Mdot
.61913 .35131 Mdot
.5911 .36859 Mdot
.57002 .37958 Mdot
.58057 .3829 Mdot
.58065 .38644 Mdot
.57247 .38948 Mdot
.59761 .22555 Mdot
.84462 .28069 Mdot
.85095 .3187 Mdot
.68449 .5418 Mdot
.49337 .41008 Mdot
.84008 .36427 Mdot
.45545 .28062 Mdot
.67586 .5466 Mdot
.55223 .39538 Mdot
.54697 .49297 Mdot
.65311 .43625 Mdot
.65124 .43847 Mdot
.76353 .32505 Mdot
.45943 .24352 Mdot
.80625 .30306 Mdot
.60505 .51978 Mdot
.58878 .46691 Mdot
.60261 .52084 Mdot
.60684 .51835 Mdot
.6001 .51902 Mdot
.59767 .52144 Mdot
.60035 .52147 Mdot
.59729 .51915 Mdot
.69532 .40418 Mdot
.86276 .30123 Mdot
.54111 .23788 Mdot
.48246 .56568 Mdot
.90076 .30376 Mdot
.86809 .33357 Mdot
.66355 .24635 Mdot
.69169 .38514 Mdot
.84196 .36866 Mdot
.87427 .31423 Mdot
.86158 .30908 Mdot
.86135 .3295 Mdot
.02438 .50148 Mdot
.41798 .1317 Mdot
.9182 .36992 Mdot
.91473 .37189 Mdot
.91376 .36035 Mdot
.89742 .36103 Mdot
.91622 .37419 Mdot
.91242 .3625 Mdot
.91837 .36065 Mdot
.91762 .35842 Mdot
.914 .36626 Mdot
.89541 .3624 Mdot
.91602 .36434 Mdot
.8967 .35497 Mdot
.89719 .35757 Mdot
.89748 .36296 Mdot
.91714 .37221 Mdot
.9157 .36071 Mdot
.89491 .36018 Mdot
.89557 .3532 Mdot
.89332 .35295 Mdot
.91867 .36756 Mdot
.89448 .35796 Mdot
.89531 .35623 Mdot
.91727 .3662 Mdot
.89639 .36479 Mdot
.91861 .36399 Mdot
.8944 .35131 Mdot
.91604 .37027 Mdot
.89373 .35511 Mdot
.91439 .36263 Mdot
.91711 .36212 Mdot
.91408 .36873 Mdot
.91539 .35856 Mdot
.91707 .35668 Mdot
.91576 .3675 Mdot
.13824 .52484 Mdot
.36966 .15192 Mdot
.46021 .30155 Mdot
.50443 .35641 Mdot
.49862 .32555 Mdot
.50318 .31833 Mdot
.61752 .56814 Mdot
.42095 .13453 Mdot
.59833 .38521 Mdot
.5966 .37455 Mdot
.59691 .37126 Mdot
.51563 .29292 Mdot
.81417 .45774 Mdot
.81829 .45875 Mdot
.81921 .45568 Mdot
.82229 .45296 Mdot
.81682 .45679 Mdot
.82197 .45596 Mdot
.81988 .45335 Mdot
.64981 .40279 Mdot
.8198 .45106 Mdot
.81542 .45504 Mdot
.81681 .46035 Mdot
.46704 .33364 Mdot
.23789 .2942 Mdot
.90611 .30576 Mdot
.87376 .31121 Mdot
.84122 .35964 Mdot
.83892 .367 Mdot
.46215 .37403 Mdot
.86503 .33116 Mdot
.46112 .5347 Mdot
.23763 .21648 Mdot
.58516 .26441 Mdot
.57443 .30988 Mdot
.50939 .56651 Mdot
.51988 .6141 Mdot
.87611 .41106 Mdot
.87362 .40891 Mdot
.87585 .4086 Mdot
.87508 .41331 Mdot
.87248 .41396 Mdot
.87438 .4157 Mdot
.87207 .41603 Mdot
.87113 .41214 Mdot
.87348 .41127 Mdot
.36395 .47438 Mdot
.36655 .46715 Mdot
.36693 .46151 Mdot
.37093 .47815 Mdot
.37057 .48029 Mdot
.36101 .46099 Mdot
.37522 .47424 Mdot
.36417 .46536 Mdot
.3676 .47829 Mdot
.37284 .47674 Mdot
.37612 .48089 Mdot
.36399 .45807 Mdot
.3644 .47125 Mdot
.36395 .46071 Mdot
.37532 .47213 Mdot
.36271 .47242 Mdot
.36785 .46951 Mdot
.37682 .47906 Mdot
.36188 .47003 Mdot
.36642 .45928 Mdot
.3618 .459 Mdot
.3768 .47698 Mdot
.36879 .47688 Mdot
.37137 .4717 Mdot
.36568 .46945 Mdot
.36364 .46761 Mdot
.37257 .47017 Mdot
.37377 .47507 Mdot
.3612 .46567 Mdot
.36045 .46353 Mdot
.37194 .15013 Mdot
.40605 .31049 Mdot
.32254 .05207 Mdot
.2431 .29007 Mdot
.4564 .34472 Mdot
.24322 .30229 Mdot
.58065 .29419 Mdot
.69566 .5458 Mdot
.86299 .33097 Mdot
.51235 .24049 Mdot
.90178 .30658 Mdot
.86547 .32669 Mdot
.65841 .26679 Mdot
.37506 .14719 Mdot
.36132 .28435 Mdot
.66701 .48791 Mdot
.74411 .48221 Mdot
.7482 .47955 Mdot
.74617 .48076 Mdot
.74715 .48299 Mdot
.74645 .48676 Mdot
.7451 .48463 Mdot
.7418 .48465 Mdot
.86269 .32534 Mdot
.36282 .28181 Mdot
.55862 .23561 Mdot
.50154 .33352 Mdot
.55014 .32233 Mdot
.49554 .4111 Mdot
.86545 .32487 Mdot
.86683 .32127 Mdot
.23731 .22196 Mdot
.35146 .51591 Mdot
.36165 .27897 Mdot
.6925 .38204 Mdot
.77535 .30766 Mdot
.47631 .33394 Mdot
.86576 .32036 Mdot
.71464 .18235 Mdot
.70954 .1808 Mdot
.7169 .18439 Mdot
.54758 .27681 Mdot
.73448 .25458 Mdot
.41318 .26333 Mdot
.41497 .26187 Mdot
.8723 .30996 Mdot
.83139 .29133 Mdot
.82877 .29159 Mdot
.82991 .28919 Mdot
.82722 .2894 Mdot
.89265 .31768 Mdot
.55 .38212 Mdot
.53375 .32109 Mdot
.51294 .20794 Mdot
.82331 .25401 Mdot
.41089 .27954 Mdot
.97368 .34609 Mdot
.8633 .33776 Mdot
.90946 .35755 Mdot
.82775 .34859 Mdot
.83569 .34082 Mdot
.90881 .34546 Mdot
.91256 .34759 Mdot
.83708 .33436 Mdot
.8775 .33755 Mdot
.90783 .34086 Mdot
.90645 .34484 Mdot
.90637 .35511 Mdot
.90558 .34143 Mdot
.90828 .34927 Mdot
.90807 .34307 Mdot
.90839 .35369 Mdot
.90961 .35543 Mdot
.90664 .35095 Mdot
.90968 .35158 Mdot
.90756 .35965 Mdot
.91115 .34926 Mdot
.90494 .34941 Mdot
.90695 .35736 Mdot
.91002 .34753 Mdot
.9069 .3472 Mdot
.91163 .35425 Mdot
.90459 .34706 Mdot
.90467 .34401 Mdot
.91065 .34301 Mdot
.28989 .33486 Mdot
.44913 .41367 Mdot
.53412 .47051 Mdot
.85889 .32228 Mdot
.45844 .30282 Mdot
.61249 .48338 Mdot
.59098 .44705 Mdot
.4029 .32186 Mdot
.66668 .45248 Mdot
.66535 .45608 Mdot
.88783 .30542 Mdot
.50991 .32388 Mdot
.85986 .32598 Mdot
.8697 .32751 Mdot
.31471 .05552 Mdot
.777 .3172 Mdot
.85826 .32349 Mdot
.36564 .30396 Mdot
.5243 .31652 Mdot
.56354 .2359 Mdot
.23157 .22113 Mdot
.85999 .30851 Mdot
.46058 .26704 Mdot
.73597 .2517 Mdot
.69656 .31227 Mdot
.23999 .29518 Mdot
.97144 .33964 Mdot
.83273 .33831 Mdot
.87298 .31295 Mdot
.48558 .43093 Mdot
.97158 .34622 Mdot
.4627 .26597 Mdot
.23959 .30072 Mdot
.51419 .55681 Mdot
.53188 .61635 Mdot
.48362 .42856 Mdot
.52034 .31376 Mdot
.5979 .31225 Mdot
.59527 .31143 Mdot
.59459 .30691 Mdot
.59679 .30914 Mdot
.24066 .28939 Mdot
.62888 .33689 Mdot
.85535 .30827 Mdot
.44903 .41118 Mdot
.77519 .31907 Mdot
.53185 .47543 Mdot
.89345 .30932 Mdot
.23843 .30534 Mdot
.9074 .31725 Mdot
.40973 .6298 Mdot
.40477 .31883 Mdot
.23897 .29179 Mdot
.86306 .32976 Mdot
.86185 .32414 Mdot
.86486 .31849 Mdot
.89834 .3197 Mdot
.86409 .32661 Mdot
.46805 .41602 Mdot
.46893 .42073 Mdot
.46632 .41789 Mdot
.46888 .41853 Mdot
.4653 .34594 Mdot
.69378 .43657 Mdot
.69113 .43049 Mdot
.69499 .43042 Mdot
.69582 .43351 Mdot
.69298 .43031 Mdot
.57616 .42147 Mdot
.86048 .32133 Mdot
.35484 .51689 Mdot
.67962 .28949 Mdot
.67366 .29359 Mdot
.67577 .28981 Mdot
.6756 .28598 Mdot
.67375 .2844 Mdot
.67316 .29102 Mdot
.67695 .29654 Mdot
.67308 .28649 Mdot
.68104 .29851 Mdot
.67768 .29161 Mdot
.67114 .28673 Mdot
.68094 .29321 Mdot
.67659 .29397 Mdot
.66626 .28705 Mdot
.66973 .29114 Mdot
.55018 .53859 Mdot
.56841 .38437 Mdot
.56564 .41871 Mdot
.54364 .37141 Mdot
.56499 .40708 Mdot
.57711 .4156 Mdot
.58041 .41221 Mdot
.86343 .33391 Mdot
.85937 .32052 Mdot
.6906 .55009 Mdot
.51737 .20628 Mdot
.90471 .31342 Mdot
.4207 .13001 Mdot
.41065 .13688 Mdot
.41731 .13616 Mdot
.78461 .14216 Mdot
.78141 .14562 Mdot
.7806 .13719 Mdot
.7756 .13839 Mdot
.77867 .14168 Mdot
.77249 .13728 Mdot
.78258 .14365 Mdot
.77375 .13985 Mdot
.78366 .14001 Mdot
.77625 .1357 Mdot
.78126 .14138 Mdot
.77838 .13647 Mdot
.77387 .13557 Mdot
.78136 .13909 Mdot
.77609 .14192 Mdot
.77795 .13919 Mdot
.97396 .35086 Mdot
.44653 .41219 Mdot
.03433 .48281 Mdot
.0324 .51188 Mdot
.02682 .5018 Mdot
.03272 .50918 Mdot
.02527 .51019 Mdot
.02929 .50121 Mdot
.04145 .4725 Mdot
.02715 .5076 Mdot
.03003 .51332 Mdot
.03108 .48959 Mdot
.02619 .50452 Mdot
.02966 .50922 Mdot
.66978 .24726 Mdot
.35155 .52128 Mdot
.5365 .34361 Mdot
.48282 .38088 Mdot
.86648 .32997 Mdot
.85833 .31924 Mdot
.41989 .27975 Mdot
.86127 .3311 Mdot
.23104 .22682 Mdot
.57573 .46302 Mdot
.96942 .34492 Mdot
.52073 .23083 Mdot
.5238 .231 Mdot
.51722 .23118 Mdot
.5214 .23798 Mdot
.35491 .34881 Mdot
.84293 .36482 Mdot
.83409 .32355 Mdot
.90146 .30152 Mdot
.63883 .28086 Mdot
.64384 .2855 Mdot
.63927 .28412 Mdot
.63627 .27921 Mdot
.63967 .28719 Mdot
.63202 .27397 Mdot
.6425 .29022 Mdot
.89383 .32123 Mdot
.42774 .36933 Mdot
.46935 .36428 Mdot
.59601 .23915 Mdot
.5993 .53569 Mdot
.59791 .5374 Mdot
.59571 .53876 Mdot
.60062 .53981 Mdot
.5946 .5361 Mdot
.59333 .53817 Mdot
.59892 .53976 Mdot
.50314 .19291 Mdot
.50193 .19479 Mdot
.49958 .1937 Mdot
.24573 .28948 Mdot
.85702 .31906 Mdot
.49781 .331 Mdot
.8766 .31911 Mdot
.41801 .26466 Mdot
.41981 .26407 Mdot
.8644 .32535 Mdot
.52856 .61991 Mdot
.40396 .22404 Mdot
.40865 .21935 Mdot
.40952 .22984 Mdot
.40996 .20957 Mdot
.42242 .20589 Mdot
.4049 .21344 Mdot
.40175 .22253 Mdot
.43273 .20628 Mdot
.47435 .25892 Mdot
.42802 .20797 Mdot
.42527 .21293 Mdot
.42347 .21069 Mdot
.41239 .20767 Mdot
.42195 .20026 Mdot
.47336 .25977 Mdot
.43385 .20182 Mdot
.41758 .22268 Mdot
.4311 .20383 Mdot
.47235 .26087 Mdot
.43361 .19957 Mdot
.41043 .2068 Mdot
.42543 .198 Mdot
.42595 .21542 Mdot
.42421 .20021 Mdot
.40426 .23342 Mdot
.40704 .22182 Mdot
.43246 .20959 Mdot
.41487 .20516 Mdot
.40788 .20559 Mdot
.4114 .22531 Mdot
.41986 .20675 Mdot
.41937 .20185 Mdot
.40761 .2163 Mdot
.42992 .2059 Mdot
.42552 .20804 Mdot
.40293 .21907 Mdot
.42911 .20042 Mdot
.41243 .22239 Mdot
.41991 .19915 Mdot
.40404 .21099 Mdot
.39853 .22485 Mdot
.42229 .21785 Mdot
.4225 .21546 Mdot
.42114 .21028 Mdot
.40805 .22752 Mdot
.4239 .2033 Mdot
.41267 .2051 Mdot
.41344 .21712 Mdot
.41904 .2117 Mdot
.42983 .21124 Mdot
.41709 .20673 Mdot
.41666 .21112 Mdot
.42165 .20245 Mdot
.41127 .21742 Mdot
.40673 .21927 Mdot
.39935 .21903 Mdot
.40502 .2179 Mdot
.41996 .21977 Mdot
.41719 .20258 Mdot
.4304 .20896 Mdot
.42625 .21052 Mdot
.43421 .20393 Mdot
.43143 .19885 Mdot
.42581 .20234 Mdot
.41178 .21234 Mdot
.40712 .20985 Mdot
.42181 .21307 Mdot
.42653 .19977 Mdot
.42867 .19805 Mdot
.40207 .22722 Mdot
.40566 .21558 Mdot
.40912 .21187 Mdot
.41625 .21397 Mdot
.4066 .22482 Mdot
.40849 .20799 Mdot
.41554 .22314 Mdot
.40223 .23301 Mdot
.40502 .22179 Mdot
.40939 .22224 Mdot
.40318 .21592 Mdot
.41911 .21411 Mdot
.40274 .21227 Mdot
.43131 .20166 Mdot
.41467 .20969 Mdot
.41231 .20992 Mdot
.41485 .20297 Mdot
.40349 .22988 Mdot
.41124 .20319 Mdot
.39992 .22105 Mdot
.41953 .21661 Mdot
.4016 .23016 Mdot
.4176 .19993 Mdot
.41432 .21225 Mdot
.41374 .2198 Mdot
.42081 .20424 Mdot
.41823 .20446 Mdot
.40005 .23169 Mdot
.4143 .22562 Mdot
.40447 .22635 Mdot
.41303 .20193 Mdot
.40108 .22462 Mdot
.42191 .20817 Mdot
.40636 .20738 Mdot
.42276 .19835 Mdot
.39992 .22902 Mdot
.4155 .20065 Mdot
.41826 .20909 Mdot
.41124 .22004 Mdot
.416 .21641 Mdot
.40042 .21603 Mdot
.41734 .2204 Mdot
.42515 .20533 Mdot
.41649 .21846 Mdot
.40973 .21591 Mdot
.40178 .21395 Mdot
.39859 .22249 Mdot
.41357 .21456 Mdot
.41467 .20752 Mdot
.39825 .22768 Mdot
.40663 .21194 Mdot
.40593 .22834 Mdot
.40898 .22521 Mdot
.39992 .22618 Mdot
.40791 .23178 Mdot
.40342 .22101 Mdot
.41089 .2142 Mdot
.40125 .21795 Mdot
.40798 .21358 Mdot
.40978 .20433 Mdot
.86137 .32553 Mdot
.33136 .1018 Mdot
.33012 .10902 Mdot
.33451 .10825 Mdot
.32823 .10671 Mdot
.33819 .10574 Mdot
.33229 .10347 Mdot
.33432 .10661 Mdot
.32569 .10392 Mdot
.33293 .1052 Mdot
.32877 .1042 Mdot
.33483 .10435 Mdot
.33366 .10181 Mdot
.33017 .10687 Mdot
.53807 .29017 Mdot
.54069 .29047 Mdot
.51263 .31505 Mdot
.48483 .25536 Mdot
.49205 .25869 Mdot
.49015 .25966 Mdot
.49044 .25408 Mdot
.45952 .2201 Mdot
.85561 .32046 Mdot
.53074 .53272 Mdot
.51495 .55359 Mdot
.82877 .25509 Mdot
.83486 .26056 Mdot
.82592 .25224 Mdot
.82671 .25774 Mdot
.82855 .25163 Mdot
.83302 .25321 Mdot
.83381 .25792 Mdot
.83184 .25922 Mdot
.97592 .35255 Mdot
.51703 .55466 Mdot
.68399 .544 Mdot
.53086 .46969 Mdot
.86448 .32343 Mdot
.66805 .24702 Mdot
.49247 .34328 Mdot
.44788 .40733 Mdot
.48127 .36837 Mdot
.4797 .36116 Mdot
.47891 .36402 Mdot
.97285 .34873 Mdot
.48549 .46111 Mdot
.48744 .46627 Mdot
.4865 .46291 Mdot
.48293 .45703 Mdot
.48149 .45881 Mdot
.48146 .46281 Mdot
.48585 .46479 Mdot
.97142 .34333 Mdot
.27357 .33707 Mdot
.27386 .33506 Mdot
.27484 .32274 Mdot
.27313 .32294 Mdot
.26837 .33882 Mdot
.27223 .33325 Mdot
.27375 .33154 Mdot
.27266 .34106 Mdot
.27234 .34338 Mdot
.38491 .35273 Mdot
.26733 .33661 Mdot
.2724 .32919 Mdot
.26834 .33058 Mdot
.26862 .33402 Mdot
.27056 .3314 Mdot
.26797 .34367 Mdot
.27023 .34307 Mdot
.26688 .33271 Mdot
.27249 .33901 Mdot
.26582 .33496 Mdot
.26804 .34102 Mdot
.27011 .34817 Mdot
.27046 .33491 Mdot
.26921 .34562 Mdot
.26992 .3288 Mdot
.2718 .34574 Mdot
.27039 .34017 Mdot
.26563 .3409 Mdot
.26685 .34624 Mdot
.2657 .34364 Mdot
.26768 .3482 Mdot
.26557 .33847 Mdot
.27044 .33719 Mdot
.86408 .31577 Mdot
.47925 .28897 Mdot
.47773 .24905 Mdot
.47587 .24952 Mdot
.42207 .12816 Mdot
.31814 .49419 Mdot
.32074 .49401 Mdot
.31654 .48755 Mdot
.31735 .48984 Mdot
.31344 .48781 Mdot
.31448 .48645 Mdot
.45186 .52878 Mdot
.85854 .32757 Mdot
.65878 .24528 Mdot
.66597 .37455 Mdot
.4469 .40998 Mdot
.86147 .29437 Mdot
.57014 .13217 Mdot
.5761 .12981 Mdot
.56798 .1317 Mdot
.57246 .13323 Mdot
.56951 .12903 Mdot
.56703 .12976 Mdot
.57915 .13375 Mdot
.57693 .13265 Mdot
.64708 .21945 Mdot
.57322 .12876 Mdot
.53446 .22085 Mdot
.80465 .33259 Mdot
.61547 .02671 Mdot
.61751 .02158 Mdot
.61553 .02325 Mdot
.6212 .02232 Mdot
.61274 .02588 Mdot
.6197 .02568 Mdot
.61031 .0245 Mdot
.61921 .02312 Mdot
.61705 .02508 Mdot
.61413 .0214 Mdot
.61314 .02347 Mdot
.6107 .0271 Mdot
.60856 .02595 Mdot
.53256 .32298 Mdot
.53617 .32759 Mdot
.54491 .44708 Mdot
.89812 .32203 Mdot
.86698 .32613 Mdot
.52693 .61697 Mdot
.58269 .29302 Mdot
.4455 .26989 Mdot
.41539 .29152 Mdot
.41318 .29324 Mdot
.41263 .298 Mdot
.85756 .32571 Mdot
.66654 .24608 Mdot
.77321 .32638 Mdot
.53756 .42663 Mdot
.86256 .31535 Mdot
.68249 .54564 Mdot
.47027 .34878 Mdot
.78105 .32034 Mdot
.88764 .27292 Mdot
.89249 .27794 Mdot
.89237 .28017 Mdot
.88532 .2728 Mdot
.88999 .27864 Mdot
.891 .27619 Mdot
.88819 .27681 Mdot
.88955 .27455 Mdot
.65744 .2471 Mdot
.51633 .55626 Mdot
.22946 .22508 Mdot
.85667 .31751 Mdot
.34939 .51766 Mdot
.45994 .42592 Mdot
.45863 .42396 Mdot
.86519 .32981 Mdot
.45007 .3283 Mdot
.4479 .3284 Mdot
.45188 .32976 Mdot
.44699 .33141 Mdot
.48066 .30384 Mdot
.47125 .3585 Mdot
.46816 .35232 Mdot
.51077 .40596 Mdot
.51057 .40323 Mdot
.50989 .3993 Mdot
.50894 .4016 Mdot
.68157 .54769 Mdot
.53984 .2775 Mdot
.54441 .49163 Mdot
.43479 .28599 Mdot
.68589 .54538 Mdot
.96998 .34147 Mdot
.86339 .32403 Mdot
.69514 .54859 Mdot
.53361 .6179 Mdot
.41099 .13483 Mdot
.85232 .32097 Mdot
.24005 .29776 Mdot
.38683 .35602 Mdot
.31133 .38897 Mdot
.3132 .40514 Mdot
.31857 .40268 Mdot
.30902 .40168 Mdot
.30977 .39723 Mdot
.31494 .40612 Mdot
.31293 .38674 Mdot
.31165 .40184 Mdot
.56759 .56377 Mdot
.5543 .53889 Mdot
.69335 .13501 Mdot
.68593 .13049 Mdot
.69063 .13443 Mdot
.68933 .12859 Mdot
.6915 .13222 Mdot
.22874 .42343 Mdot
.22419 .42099 Mdot
.22327 .41626 Mdot
.22393 .41819 Mdot
.23004 .42074 Mdot
.22613 .41966 Mdot
.46182 .2784 Mdot
.90274 .30895 Mdot
.23531 .21734 Mdot
.47744 .50408 Mdot
.48246 .50714 Mdot
.47263 .50199 Mdot
.4756 .50386 Mdot
.47308 .49823 Mdot
.47485 .4988 Mdot
.47179 .49986 Mdot
.47884 .50309 Mdot
.48184 .5052 Mdot
.47809 .50082 Mdot
.55323 .42159 Mdot
.55736 .48574 Mdot
.86841 .3314 Mdot
.82043 .337 Mdot
.84924 .30921 Mdot
.57921 .29177 Mdot
.87062 .30966 Mdot
.85916 .32453 Mdot
.62684 .33493 Mdot
.85851 .29153 Mdot
.44813 .52545 Mdot
.87693 .3161 Mdot
.90982 .31731 Mdot
.86047 .32374 Mdot
.23983 .21631 Mdot
.23338 .22816 Mdot
.51635 .39447 Mdot
.58881 .41077 Mdot
.5934 .40462 Mdot
.59227 .40777 Mdot
.24497 .28698 Mdot
.96967 .35303 Mdot
.60627 .72293 Mdot
.34294 .51739 Mdot
.97118 .35495 Mdot
.6024 .21763 Mdot
.60125 .23161 Mdot
.59851 .234 Mdot
.60455 .21886 Mdot
.60489 .22821 Mdot
.6035 .2241 Mdot
.60369 .22193 Mdot
.60285 .22826 Mdot
.59576 .22987 Mdot
.59452 .2339 Mdot
.59654 .23503 Mdot
.59972 .23872 Mdot
.60332 .23285 Mdot
.59944 .22695 Mdot
.60054 .23482 Mdot
.60179 .2256 Mdot
.60623 .22587 Mdot
.60186 .2371 Mdot
.5982 .23007 Mdot
.5932 .23656 Mdot
.60696 .23515 Mdot
.6051 .23621 Mdot
.60618 .2326 Mdot
.60823 .22388 Mdot
.60768 .22185 Mdot
.60812 .22702 Mdot
.64155 .42279 Mdot
.64397 .42194 Mdot
.64388 .41934 Mdot
.84466 .34423 Mdot
.30428 .07457 Mdot
.31063 .06596 Mdot
.29998 .07814 Mdot
.30274 .07327 Mdot
.30872 .0663 Mdot
.30375 .07156 Mdot
.52737 .5344 Mdot
.65622 .53279 Mdot
.86121 .32787 Mdot
.86249 .31036 Mdot
.42707 .13142 Mdot
.86204 .32284 Mdot
.84938 .31179 Mdot
.57094 .41628 Mdot
.6353 .43027 Mdot
.85703 .32223 Mdot
.35734 .34966 Mdot
.51697 .56919 Mdot
.51538 .56767 Mdot
.3756 .27312 Mdot
.46189 .37585 Mdot
.90937 .31275 Mdot
.86163 .33422 Mdot
.86036 .29256 Mdot
.22942 .23289 Mdot
.52409 .61665 Mdot
.68569 .32632 Mdot
.2442 .2986 Mdot
.28506 .33493 Mdot
.28243 .36817 Mdot
.28011 .36568 Mdot
.28121 .36367 Mdot
.27737 .36448 Mdot
.28135 .36149 Mdot
.27785 .36677 Mdot
.27916 .36047 Mdot
.27808 .36241 Mdot
.2825 .37058 Mdot
.27802 .36899 Mdot
.28162 .37253 Mdot
.28038 .36885 Mdot
.65219 .37103 Mdot
.86356 .32228 Mdot
.85637 .32396 Mdot
.86245 .33543 Mdot
.8718 .31151 Mdot
.45597 .26038 Mdot
.45985 .26936 Mdot
.58716 .28543 Mdot
.34509 .51453 Mdot
.60821 .72438 Mdot
.45826 .26035 Mdot
.41996 .13241 Mdot
.5268 .61458 Mdot
.46269 .21903 Mdot
.46424 .21494 Mdot
.6976 .3996 Mdot
.69716 .38996 Mdot
.69325 .39568 Mdot
.69764 .38755 Mdot
.69221 .39074 Mdot
.69565 .39428 Mdot
.69481 .39146 Mdot
.69603 .38561 Mdot
.69211 .38804 Mdot
.6948 .39924 Mdot
.69143 .39929 Mdot
.97546 .35508 Mdot
.35954 .27992 Mdot
.62545 .51322 Mdot
.86132 .31992 Mdot
.90741 .30726 Mdot
.87055 .32609 Mdot
.65711 .26572 Mdot
.80569 .30889 Mdot
.86364 .31761 Mdot
.23879 .21941 Mdot
.36512 .15718 Mdot
.83358 .32683 Mdot
.54415 .47082 Mdot
.84235 .35794 Mdot
.36165 .2739 Mdot
.82812 .31896 Mdot
.50947 .22128 Mdot
.51785 .21947 Mdot
.48001 .55201 Mdot
.90343 .30243 Mdot
.85703 .32053 Mdot
.23669 .30104 Mdot
.59027 .3931 Mdot
.59437 .38607 Mdot
.83957 .3694 Mdot
.97182 .35191 Mdot
.56493 .44346 Mdot
.76747 .32417 Mdot
.80415 .30472 Mdot
.46023 .37135 Mdot
.86827 .32901 Mdot
.97357 .35377 Mdot
.86776 .32016 Mdot
.42218 .13181 Mdot
.86063 .32243 Mdot
.60981 .72174 Mdot
.42962 .39213 Mdot
.43292 .40128 Mdot
.42911 .40742 Mdot
.2409 .21955 Mdot
.49054 .24534 Mdot
.48821 .24539 Mdot
.48622 .24661 Mdot
.77323 .31666 Mdot
.23527 .23177 Mdot
.86132 .33288 Mdot
.24118 .3056 Mdot
.90216 .29968 Mdot
.66492 .24525 Mdot
.22918 .23059 Mdot
.53202 .25969 Mdot
.97027 .3501 Mdot
.80822 .3118 Mdot
.73608 .25626 Mdot
.73626 .2493 Mdot
.73796 .25334 Mdot
.73218 .25034 Mdot
.73367 .24873 Mdot
.73873 .25566 Mdot
.73338 .25222 Mdot
.9699 .34786 Mdot
.55221 .53921 Mdot
.43141 .3706 Mdot
.43114 .35886 Mdot
.43056 .36382 Mdot
.43238 .36836 Mdot
.43151 .37323 Mdot
.42756 .35942 Mdot
.43038 .36626 Mdot
.42872 .36766 Mdot
.42929 .3721 Mdot
.43132 .3614 Mdot
.42845 .36381 Mdot
.42823 .36132 Mdot
.42945 .35721 Mdot
.42629 .36302 Mdot
.42708 .36582 Mdot
.90433 .30706 Mdot
.46438 .28775 Mdot
.65359 .52617 Mdot
.66665 .54925 Mdot
.66403 .55045 Mdot
.66233 .55195 Mdot
.66502 .54788 Mdot
.66015 .55197 Mdot
.66805 .54714 Mdot
.66909 .54538 Mdot
.66144 .54936 Mdot
.66297 .54737 Mdot
.6659 .54593 Mdot
.85549 .32217 Mdot
.44817 .47776 Mdot
.67548 .54853 Mdot
.90586 .31564 Mdot
.24207 .29726 Mdot
.51092 .20684 Mdot
.85832 .32093 Mdot
.46389 .40038 Mdot
.46139 .27281 Mdot
.89992 .29965 Mdot
.81219 .30959 Mdot
.85084 .3212 Mdot
.88732 .33365 Mdot
.85019 .31996 Mdot
.90724 .31412 Mdot
.23342 .21883 Mdot
.52357 .61911 Mdot
.85504 .29195 Mdot
.24591 .29241 Mdot
.53532 .42525 Mdot
.39644 .32444 Mdot
.37289 .27664 Mdot
.90835 .31932 Mdot
.23426 .22345 Mdot
.86509 .31677 Mdot
.52782 .46914 Mdot
.52932 .47444 Mdot
.52957 .47177 Mdot
.53507 .47551 Mdot
.52573 .47037 Mdot
.53209 .47295 Mdot
.84439 .31036 Mdot
.40745 .31245 Mdot
.65773 .531 Mdot
.65156 .53587 Mdot
.65572 .5299 Mdot
.65153 .53334 Mdot
.65393 .53284 Mdot
.37485 .27103 Mdot
.86266 .3168 Mdot
.85831 .30835 Mdot
.87454 .32342 Mdot
.35998 .2773 Mdot
.61369 .72153 Mdot
.84351 .34359 Mdot
.85942 .3151 Mdot
.52204 .6149 Mdot
.31866 .05085 Mdot
.32053 .05342 Mdot
.85804 .3182 Mdot
.86235 .32137 Mdot
.85982 .31925 Mdot
.24262 .28755 Mdot
.24252 .29482 Mdot
.85579 .31867 Mdot
.77132 .30468 Mdot
.41295 .13631 Mdot
0 0 m
1 0 L
1 .81489 L
0 .81489 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{19.6875, Inherited}, {Inherited, Inherited}},
  ImageSize->{719.875, 414.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;?0001WR000`400?l00000o`00003oo`3lo?co
0?clo=40o?cl003o0?clo?l0o?cld@3lo?`00?l0o?clo`3lo?cA0?clo000o`3lo?co0?clo=40o?cl
003o0?clo?l0o?cld@3lo?`00?l0o?clo`3lo?cA0?clo000o`3lo?co0?clo=40o?cl003o0?clo?l0
o?cld@3lo?`00?l0o?cl4`3lo?`700000?l0o?cl]`3lo?`00?l0o?cl3`3lo?`<000009h0o?cl1@00
000:0?clo0H00000o`3lo?`30?clo000o`3lo?`>0?clo0d00000V`3lo?`;000000H0o?cl2000003o
0?clo080o?cl003o0?clo0d0o?cl3P00002J0?clo0d000001@3lo?`900000?l0o?cl0@3lo?`00?l0
o?cl303lo?`?000009T0o?cl3`0000050?clo0P00000o`3lo?`10?clo000o`3lo?`;0?clo0l00000
VP3lo?`?000000H0o?cl1P00003o0?clo080o?cl003o0?clo0/0o?cl3`00002K0?clo0d000001P3l
o?`00`000000o?cl0000000200000?l0o?cl103lo?`00?l0o?cl303lo?`;000000030?clo0000000
000009`0o?cl1`0000000`3lo?`00000000000080?clo0040000003lo?`0000000000?l0o?cl1@3l
o?`00?l0o?cl3P3lo?`=000009`0o?cl1P0000000`3lo?`00000000000080?clo0040000003lo?`0
000000000?l0o?cl1@3lo?`00?l0o?cl4@3lo?`7000000030?clo0000000000009`0o?cl2@000008
0?clo0@00000o`3lo?`50?clo000o`3lo?`B0?clo0T00000W03lo?`9000000@0o?cl2@00003o0?cl
o0@0o?cl003o0?clo1<0o?cl2@00002L0?clo0P000000P3lo?`?00000?l0o?cl003o0?clo1@0o?cl
2000002L0?clo0L000000P3lo?`A000000T0o?cl1`00003^0?clo000o`3lo?`E0?clo0L00000W03l
o?`7000000030?clo00000000000018000001P3lo?`:00000>`0o?cl003o0?clo1H0o?cl1`00002L
0?clo1`000001@3lo?`;00000>/0o?cl003o0?clo1L0o?cl1P00002L0?clo1`000001P3lo?`;0000
0>X0o?cl003S0?clo0L00000;@3lo?`5000009`0o?cl700000060?clo0/00000jP3lo?`00>40o?cl
2P00000F0?clo0<00000503lo?`4000009d0o?cl6`0000060?clo0/00000jP3lo?`00>00o?cl2`00
000E0?clo0D00000503lo?`4000009`0o?cl6P0000060?clo0/00000j`3lo?`00=l0o?cl3000000E
0?clo0L000004`3lo?`3000009`0o?cl5`0000090?clo0P00000kP3lo?`00=l0o?cl3000000E0?cl
o0D000000P3lo?`9000000/0o?cl1000002J0?clo1H000000P3lo?`3000000D0o?cl1`00003_0?cl
o000h03lo?`7000000030?clo0000000o?cl00800000503lo?`4000000`0o?cl2@0000020?clo0D0
0000VP3lo?`E000000030?clo0000000000000<000000`3lo?`700000?00o?cl003T0?clo0@00000
00<0o?cl0000000000000P00000C0?clo0030000003lo?`0o?cl01H0o?cl1`00002J0?clo1@00000
0P3lo?`5000000<0o?cl1`00003`0?clo000iP3lo?`6000000030?clo0000000o?cl0100o?cl00<0
00000?clo03lo?`06P3lo?`6000009L0o?cl500000040?clo0<000000`3lo?`700000?40o?cl003L
0?clo0@000001`3lo?`700000100o?cl00<000000?clo03lo?`06@3lo?`200000080o?cl0P000000
0`3lo?`0000000000002000009<0o?cl5@0000040?clo0030000003lo?`0000000<0o?cl1P00003b
0?clo000f`3lo?`6000000<0o?cl2`00000>0?clo0030000003lo?`0o?cl01T0o?cl00<000000?cl
o03lo?`00P3lo?`00`000000o?cl000000020?clo0D00000T03lo?`6000000<0o?cl2`0000000`3l
o?`000000?clo00200000080o?cl00@000000?clo03lo?`0o?cl1@00003c0?clo000f`3lo?`60000
0080o?cl3@0000040?clo0L000000P3lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl
00@0o?cl00<000000?clo00000000`3lo?`2000000040?clo00000000000000008h0o?cl0`000005
0?clo0X000000`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00D00000m03lo?`0
0=P0o?cl6@0000020?clo0X000006@3lo?`2000000L0o?cl00@000000?clo03lo?`00000103lo?`3
000000040?clo00000000000000008d0o?cl00<000000?clo03lo?`0103lo?`900000080o?cl0P00
00040?clo0030000003lo?`0o?cl00@00000m@3lo?`00=L0o?cl2@0000000`3lo?`000000000000?
000000030?clo0000000000000L000006@3lo?`00`000000o?cl0?clo0070?clo0040000003lo?`0
o?cl000000L0o?cl0P0000020?clo0<00000R@3lo?`3000000D0o?cl200000020?clo0040000003l
o?`0o?cl000000<0o?cl00<000000?clo00000000`00003f0?clo000e`3lo?`6000000<0o?cl7000
000H0?clo0030000003lo?`0o?cl00T0o?cl00@000000?clo03lo?`00000203lo?`2000000<0o?cl
0`0000260?clo0<000001P3lo?`600000080o?cl00<000000?clo03lo?`00P3lo?`01@000000o?cl
0?clo0000000o?cl00<00000m`3lo?`00=H0o?cl2@0000030?clo1/000005@3lo?`2000000`0o?cl
00D000000?clo03lo?`0o?cl000000090?clo0800000103lo?`3000008<0o?cl0`0000050?clo0L0
000000<0o?cl0000003lo?`0103lo?`01@000000o?cl0?clo0000000o?cl00<00000m`3lo?`00=D0
o?cl300000020?clo1L0000000@0o?cl0000003lo?`000004@3lo?`3000000l0o?cl00D000000?cl
o03lo?`0o?cl0000000:0?clo08000001@3lo?`300000800o?cl00<000000?clo00000001@3lo?`0
0`000000o?cl00000005000000L0o?cl00<000000?clo00000000`00003h0?clo000e@3lo?`70000
0080o?cl1@0000020?clo0030000003lo?`0000001D0000000<0o?cl0000003lo?`03P3lo?`50000
00h0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0090?clo0<000001@3lo?`30000
07`0o?cl0P0000000`3lo?`000000?clo0040?clo0030000003lo?`0000000<000002@3lo?`50000
0?T0o?cl003F0?clo0<000000`3lo?`3000000030?clo0000000000000<0000000<0o?cl00000000
00005`00000?0?clo0D000003P3lo?`00`000000o?cl0?clo0020?clo0<00000303lo?`2000000H0
o?cl0`00001i0?clo080000000<0o?cl0000000000000`3lo?`00`000000o?cl0?clo003000000T0
o?cl1@00003j0?clo000g`3lo?`3000000030?clo000000000000080000000<0o?cl000000000000
1P0000020?clo0L0000000<0o?cl0000000000001000000?0?clo0<00000403lo?`00`000000o?cl
0?clo005000000d0o?cl0P0000070?clo0<00000MP3lo?`2000000030?clo0000000000000<0o?cl
00<000000?clo0000000100000080?clo0D00000nP3lo?`00>80o?cl1`0000000`3lo?`000000000
0004000000<0o?cl1@0000000`3lo?`000000000000600000100o?cl00<000000?clo03lo?`03P3l
o?`00`000000o?cl0?clo005000000l0o?cl0P0000080?clo0<00000L`3lo?`2000000030?clo000
0000000000<0o?cl00<000000?clo0000000100000090?clo0<00000n`3lo?`00>D0o?cl30000000
0`3lo?`000000000000500000080o?cl1P00000@0?clo0030000003lo?`0o?cl00h0o?cl00@00000
0?clo03lo?`0o?cl100000020?clo0<00000303lo?`2000000T0o?cl0`00001`0?clo08000000P3l
o?`01@000000o?cl0?clo03lo?`000000080o?cl0`0000000`3lo?`000000?clo0070?clo0<00000
n`3lo?`00>P0o?cl2`0000050?clo08000000P3lo?`6000000040?clo00000000000000000/0o?cl
00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo0040?clo0H000003@3lo?`3000000T0o?cl
1P00001Y0?clo0<000000P3lo?`010000000o?cl0?clo00000020?clo0D0000000<0o?cl0000003l
o?`01P3lo?`300000?/0o?cl003[0?clo0L000001`3lo?`200000080o?cl2P00000:0?clo0030000
003lo?`0o?cl00l0o?cl00<000000?clo03lo?`00`3lo?`700000100o?cl0P0000090?clo0D00000
J03lo?`300000080o?cl0P0000000`3lo?`000000?clo005000000030?clo0000000o?cl00800000
103lo?`2000000030?clo0000000o?cl0?X0o?cl003V0?clo0<0000000<0o?cl0000000000001`00
00070?clo0@0000000<0o?cl0000000000001P00000:0?clo0030000003lo?`0o?cl0100o?cl00<0
00000?clo03lo?`00P3lo?`6000001<0o?cl0P0000070?clo0D00000J03lo?`300000080o?cl0P00
00000`3lo?`000000?clo007000000<0o?cl00<000000?clo03lo?`00`0000000`3lo?`000000?cl
o03j0?clo000i@3lo?`Q000000/0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo003
0?clo0<0000000<0o?cl0000003lo?`0503lo?`2000000H0o?cl0`0000000`3lo?`000000000001V
0?clo0<000000P3lo?`3000000030?clo0000000000000D0000000<0o?cl0000003lo?`00P3lo?`2
000000050?clo000000000000?clo0000000n`3lo?`00>D0o?cl3`0000060?clo0/0000000<0o?cl
0000003lo?`02P3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00H0o?cl00<00000
0?clo00000005P3lo?`4000000P0o?cl0P00001T0?clo0<000000P3lo?`3000000030?clo0000000
000000D000000P3lo?`00`000000o?cl0?clo00400000080o?cl00<000000?clo03lo?`0n@3lo?`0
0>H0o?cl400000050?clo0@0000000<0o?cl0000000000001P00000:0?clo0030000003lo?`0o?cl
0100o?cl00<000000?clo03lo?`01@3lo?`3000001H0o?cl1@0000090?clo0800000H@3lo?`00`00
0000o?cl000000030?clo0/000000P3lo?`00`000000o?cl00000002000000050?clo0000000o?cl
0?clo0000000n`3lo?`00>P0o?cl3`0000080?clo0050000003lo?`0o?cl0000003lo?`01@000009
0?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0000000E
0?clo0L000002@3lo?`00`000000o?cl0?clo01N0?clo0030000003lo?`0000000@0o?cl2`000002
0?clo080000000@0o?cl000000000000o?cl0`00003k0?clo000i`3lo?`A000000P0o?cl00<00000
0?clo03lo?`01`0000080?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`01P3lo?`2
000001H0o?cl0`0000030?clo0800000203lo?`2000005h0o?cl0`0000020?clo0d000000P3lo?`3
000000040?clo0000000o?cl0?clo0800000n`3lo?`00>H0o?cl400000020?clo08000001`3lo?`0
0`000000o?cl0?clo007000000L0o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo006
0?clo0030000003lo?`0000001<0o?cl0P0000080?clo0<000001`3lo?`2000005`0o?cl0`000000
0`3lo?`000000000000<000000040?clo0000000o?cl0?clo08000000`3lo?`00`000000o?cl0000
003j0?clo000f03lo?`3000000/0o?cl3`0000050?clo0030000003lo?`0o?cl00D0o?cl00<00000
0?clo03lo?`0100000000`3lo?`00000000000070?clo0030000003lo?`0o?cl0100o?cl00<00000
0?clo03lo?`01`3lo?`200000180o?cl00<000000?clo03lo?`02`3lo?`2000000L0o?cl0P00001I
0?clo0050000003lo?`000000000003lo?`040000000103lo?`000000000000000030?clo0030000
003lo?`0o?cl00800000n03lo?`00=H0o?cl1P00000:0?clo0l000001P3lo?`00`000000o?cl0?cl
o0050?clo0030000003lo?`0o?cl0080o?cl0P000000103lo?`000000000000000050?clo0030000
003lo?`0o?cl0140o?cl00<000000?clo03lo?`01P3lo?`300000100o?cl00<000000?clo03lo?`0
3P3lo?`2000000L0o?cl0P00001G0?clo0040000003lo?`0000000000080o?cl3P0000000`3lo?`0
00000?clo002000000<0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo03e0?clo000
e@3lo?`8000000X0o?cl2`0000000`3lo?`00000000000070?clo0030000003lo?`0o?cl00D0o?cl
0P0000040?clo0030000003lo?`0000000800000103lo?`00`000000o?cl0?clo00A0?clo0030000
003lo?`0o?cl00L0o?cl0P00000?0?clo0030000003lo?`0o?cl0140o?cl0`0000060?clo0030000
003lo?`0o?cl05@0o?cl00@000000?clo000000000000`3lo?`?000000040?clo0000000o?cl0000
0080o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0000000200000?80o?cl003E0?clo0X0
00002@3lo?`7000000040?clo000000000000?clo0800000203lo?`2000000L0o?cl00<000000?cl
o03lo?`00P3lo?`5000000<0o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo0070?cl
o08000003@3lo?`00`000000o?cl0?clo00E0?clo08000001@3lo?`2000005@0o?cl00@000000?cl
o000000000000P3lo?`@000000040?clo0000000o?cl00000080o?cl00<000000?clo03lo?`0103l
o?`500000?40o?cl003D0?clo0d000002P3lo?`3000000030?clo0000000000000D000002@3lo?`0
0`000000o?cl0?clo0050?clo0030000003lo?`0o?cl0080o?cl1@0000020?clo0030000003lo?`0
o?cl0180o?cl00<000000?clo03lo?`01`3lo?`2000000/0o?cl0P00000J0?clo08000001@3lo?`2
00000580o?cl00D000000?clo000000000000?clo00B000000<0o?cl00<000000?clo00000001P3l
o?`500000?40o?cl003C0?clo0T0000000<0o?cl000000000000100000090?clo0@0000000<0o?cl
0000000000000`00000:0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`00P3lo?`0
0`000000o?cl00000002000000030?clo0000000o?cl01<0o?cl00<000000?clo03lo?`0203lo?`2
000000T0o?cl00<000000?clo03lo?`0703lo?`3000000@0o?cl0P00001?0?clo0060000003lo?`0
00000?clo0000000o?cl4`0000030?clo08000001`3lo?`300000?80o?cl003C0?clo0`0000000<0
o?cl0000000000000`0000080?clo0H0000000<0o?cl0000000000002`3lo?`2000000H0o?cl00<0
00000?clo03lo?`00P3lo?`00`000000o?cl00000002000000030?clo0000000o?cl01<0o?cl00<0
00000?clo03lo?`0203lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl0200o?cl0P00
00040?clo0800000C@3lo?`01P000000o?cl0000003lo?`000000?clo1<000000`3lo?`3000000P0
o?cl00<000000?clo03lo?`0l03lo?`00=@0o?cl1@0000030?clo0/000001`3lo?`3000000030?cl
o00000000000008000003@3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl0080o?cl
00<000000?clo03lo?`00`00000D0?clo0030000003lo?`0o?cl00P0o?cl0P0000060?clo0030000
003lo?`0o?cl02<0o?cl0P0000040?clo0800000B`3lo?`01P000000o?cl0000003lo?`000000?cl
o18000000`3lo?`5000000L0o?cl00<000000?clo03lo?`0l03lo?`00=l0o?cl2P0000050?clo0P0
00003P3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl0080o?cl1P00000D0?clo003
0000003lo?`0000000D000000`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl02H0
o?cl0P0000040?clo0030000003lo?`0o?cl04P0o?cl00@000000?clo000000000000P3lo?`@0000
00D0o?cl1@0000070?clo0030000003lo?`0o?cl0?00o?cl003S0?clo0P00000103lo?`7000000l0
o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0020?clo0D000004`3lo?`:000000<0
o?cl00<000000?clo03lo?`00P00000[0?clo0<000000P3lo?`2000004P0o?cl00D000000?clo000
000000000?clo002000000030?clo0000000000000X0000000<0o?cl000000000000200000080?cl
o0030000003lo?`0o?cl00d0o?cl0`00003P0?clo000iP3lo?`7000000<0o?cl1P00000@0?clo080
00001@3lo?`00`000000o?cl0?clo0020?clo0<0000000<0o?cl0000003lo?`0403lo?`<00000003
0?clo00000000000008000004`3lo?`3000001X0o?cl0P0000020?clo08000009`3lo?`9000001D0
o?cl00<000000?clo03lo?`00P0000000`3lo?`000000000000:000000030?clo0000000000000X0
000000<0o?cl0000003lo?`01`3lo?`00`000000o?cl0?clo00;0?clo0P00000g03lo?`00>X0o?cl
1@0000000`3lo?`000000000000400000180o?cl00<000000?clo03lo?`00`3lo?`2000000<0o?cl
00D000000?clo03lo?`0o?cl0000000>0?clo1<000003`3lo?`:000001T0o?cl0P0000020?clo080
0000903lo?`<000001<0o?cl00<000000?clo03lo?`07@0000000`3lo?`000000?clo0060?clo003
0000003lo?`0o?cl00/0o?cl2@00003K0?clo000k@3lo?`9000001<0o?cl00<000000?clo03lo?`0
103lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl00<000000?clo03lo?`02P3lo?`D000000h0
o?cl3000000J0?clo0<0000000<0o?cl0000000000008P3lo?`=00000180o?cl00@000000?clo000
0000o?cl700000000`3lo?`000000?clo0060?clo0030000003lo?`0o?cl00X0o?cl2`00003J0?cl
o000k`3lo?`7000001@0o?cl0P0000050?clo0050000003lo?`0o?cl0?clo00000000`3lo?`00`00
0000o?cl0?clo0090?clo1<0000000<0o?cl0000003lo?`0303lo?`=000001`0o?cl0P0000000`3l
o?`000000?clo00P0?clo0d000004P3lo?`010000000o?cl0000003lo?`M000000030?clo0000000
o?cl00D0o?cl00<000000?clo03lo?`02P3lo?`<000003@0o?cl1@00002P0?clo000l03lo?`70000
01D0o?cl00<000000?clo03lo?`00`3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00<00000
0?clo03lo?`02@3lo?`?000000<0o?cl00<000000?clo0000000303lo?`>000001h0o?cl1000000H
0?clo0H000000P3lo?`<00000140o?cl00D000000?clo03lo?`000000?clo00M00000080o?cl00<0
00000?clo03lo?`0103lo?`00`000000o?cl0?clo00:0?clo0/00000<`3lo?`9000009d0o?cl003d
0?clo0<000005P3lo?`00`000000o?cl0?clo0030?clo0050000003lo?`0o?cl0?clo00000000P3l
o?`00`000000o?cl0?clo0070?clo14000000P3lo?`010000000o?cl0?clo000000;0?clo0d00000
8@3lo?`4000001@0o?cl2@0000030?clo0T000004P3lo?`00`000000o?cl0?clo005000000030?cl
o0000000000001H000000`3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00X0o?cl
2P00000c0?clo0`00000V`3lo?`00?@0o?cl1@00000E0?clo0030000003lo?`0o?cl00<0o?cl00D0
00000?clo03lo?`0o?cl000000020?clo0030000003lo?`0o?cl00H0o?cl4@0000020?clo0050000
003lo?`0o?cl0?clo00000002`3lo?`<000002@0o?cl1P0000090?clo0l000000`3lo?`8000001<0
o?cl00<000000?clo03lo?`01@0000000`3lo?`000000000000E000000D0o?cl00<000000?clo03l
o?`00`3lo?`00`000000o?cl0?clo0090?clo0<0000000<0o?cl0000000000001000000d0?clo0d0
0000VP3lo?`00?@0o?cl1`00000D0?clo0800000103lo?`01@000000o?cl0?clo03lo?`000000080
o?cl00<000000?clo03lo?`01P3lo?`3000000030?clo0000000000000X000000P3lo?`00`000000
o?cl0?clo0020?clo0030000003lo?`0o?cl00`0o?cl1P0000000`3lo?`000000?clo00U0?clo0D0
00000P3lo?`E000000<0o?cl1P0000000`3lo?`000000?clo00B0?clo0050000003lo?`0o?cl0000
003lo?`05`00000:0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`02@3lo?`70000
03P0o?cl3@00002I0?clo000m03lo?`500000080o?cl0P00000D0?clo0030000003lo?`0o?cl0080
o?cl00D000000?clo03lo?`0o?cl000000020?clo0030000003lo?`0o?cl00X0o?cl2`0000030?cl
o0030000003lo?`0o?cl0080o?cl00<000000?clo00000001@0000060?clo0H0000000<0o?cl0000
003lo?`09@3lo?`M00000080o?cl1P0000000`3lo?`000000?clo00B0?clo0030000003lo?`0o?cl
00D0000000<0o?cl000000000000400000080?clo0@000001@3lo?`00`000000o?cl0?clo0070?cl
o0L00000>@3lo?`=000009T0o?cl003e0?clo0<000001@3lo?`2000000/0o?cl1@0000030?clo003
0000003lo?`0o?cl0080o?cl00D000000?clo03lo?`0o?cl000000020?clo0030000003lo?`0o?cl
00X0o?cl2`0000020?clo0030000003lo?`0o?cl0080o?cl2@0000060?clo0D0000000<0o?cl0000
003lo?`09@3lo?`4000000030?clo0000000000001L0000000<0o?cl0000000000001P00000B0?cl
o0030000003lo?`0o?cl01P00000203lo?`6000000@0o?cl00<000000?clo03lo?`01`3lo?`60000
03T0o?cl3`00002H0?clo000m`3lo?`2000000H0o?cl0P0000070?clo0P000000`3lo?`2000000<0
o?cl0P0000020?clo0040000003lo?`0o?cl000000`0o?cl2P0000020?clo0030000003lo?`0o?cl
0080o?cl2@0000060?clo0L00000903lo?`2000000P0o?cl5P0000000`3lo?`00000000000050000
01<0o?cl00<000000?clo03lo?`01P0000000`3lo?`000000000000>000000T0o?cl1@0000000`3l
o?`000000?clo0020?clo0030000003lo?`0o?cl00H0o?cl1P00000j0?clo0030000003lo?`00000
00`00000V03lo?`00?L0o?cl0`0000070?clo08000000`3lo?`:000000D0o?cl00<000000?clo03l
o?`00P3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl00X0o?cl2P0000000`3l
o?`000000?clo0030?clo0T000001`3lo?`600000280o?cl0P00000=0?clo18000000`3lo?`60000
01<0o?cl00<000000?clo00000001P0000000`3lo?`000000000000=000000P0o?cl0P0000000`3l
o?`0000000000002000000030?clo0000000o?cl0080o?cl00<000000?clo03lo?`01@3lo?`60000
03X0o?cl3`00002I0?clo000m`3lo?`2000000030?clo0000000o?cl00L0o?cl3@0000060?clo003
0000003lo?`0o?cl0080o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo00:0?cl
o0T0000000<0o?cl0000003lo?`0103lo?`9000000H0o?cl1P00000P0?clo08000004@3lo?`>0000
00D0o?cl1P00000C0?clo0T0000000<0o?cl0000000000003@0000060?clo08000001`3lo?`00`00
0000o?cl000000030?clo0030000003lo?`0o?cl00@0o?cl1@00000j0?clo0/0000000@0o?cl0000
000000000000VP3lo?`00?L0o?cl00D000000?clo0000000o?cl000000090?clo0`000001P3lo?`0
0`000000o?cl0?clo0020?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`02P3l
o?`8000000030?clo0000000o?cl00@0o?cl2P0000060?clo0D000007P3lo?`2000001H0o?cl2`00
00050?clo0H000004`3lo?`8000000<0o?cl300000020?clo0040000003lo?`0o?cl0?clo0800000
2P3lo?`00`000000o?cl000000020?clo0030000003lo?`0o?cl00<0o?cl1@00000k0?clo0X00000
W`3lo?`00?P0o?cl00@000000?clo00000000000203lo?`;000000030?clo0000000o?cl00H0o?cl
0P0000030?clo0060000003lo?`0o?cl0000003lo?`000003@3lo?`7000000030?clo0000000o?cl
00<0o?cl0`000000103lo?`000000?clo03lo?`3000000030?clo0000000o?cl00@0o?cl1P00000K
0?clo08000006P3lo?`:000000@0o?cl1@00000C0?clo0030000003lo?`0000000L000000P3lo?`;
000000<0o?cl00@000000?clo000000000003@3lo?`200000080o?cl00<000000?clo03lo?`00`3l
o?`4000003/0o?cl2@00002Q0?clo000n03lo?`01@000000o?cl0000003lo?`0000000L0o?cl3000
00000`3lo?`000000?clo0070?clo0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl
0000000<0?clo0T00000103lo?`2000000040?clo0000000o?cl00000080o?cl1@0000050?clo0D0
00006@3lo?`2000001d0o?cl2@0000040?clo0D000004`3lo?`2000000030?clo0000000000000@0
000000<0o?cl0000000000002P0000040?clo08000003`3lo?`01@000000o?cl0000003lo?`00000
00@0o?cl1000000k0?clo0T00000XP3lo?`00?P0o?cl00H000000?clo03lo?`000000?clo0000006
0?clo0d0000000<0o?cl0000003lo?`01`3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00<0
00000?clo0000000303lo?`6000000030?clo0000000o?cl0080o?cl0P0000000`3lo?`000000?cl
o0020?clo0040000003lo?`0o?cl0?clo0@000001@3lo?`4000001L0o?cl0P00000P0?clo0L00000
1P3lo?`4000001<0o?cl0P000000103lo?`000000000000000030?clo080000000<0o?cl00000000
0000200000020?clo0<000004@3lo?`01@000000o?cl0000003lo?`0000000<0o?cl0`00000l0?cl
o0L00000Y03lo?`00?P0o?cl00L000000?clo03lo?`0o?cl0000003lo?`0000000H0o?cl10000000
0`3lo?`0000000000008000000P0o?cl0P0000020?clo0060000003lo?`0o?cl0000003lo?`00000
2`3lo?`00`000000o?cl0000000500000080o?cl100000050?clo0030000003lo?`0o?cl0080o?cl
100000030?clo0@000005@3lo?`2000000H0o?cl1P00000S0?clo0@000004`3lo?`00`000000o?cl
0?clo002000000H0o?cl2@0000020?clo0H000004@3lo?`2000000040?clo0000000o?cl0?clo0<0
0000?03lo?`700000:D0o?cl003i0?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03l
o?`01`3lo?`2000000030?clo0000000000000L000002@3lo?`00`000000o?cl0?clo00200000004
0?clo0000000o?cl000000X0o?cl00<000000?clo03lo?`01P0000000`3lo?`00000000000070?cl
o0030000003lo?`0o?cl00<0o?cl100000030?clo0<000004`3lo?`2000000L0o?cl2000000R0?cl
o0<000004`3lo?`2000000040?clo00000000000000000L0o?cl1`0000000`3lo?`0000000000004
0?clo0030000003lo?`0000000D00000303lo?`300000080o?cl0P00000l0?clo0H00000Y`3lo?`0
0?T0o?cl00D000000?clo03lo?`0o?cl000000020?clo0030000003lo?`0o?cl00P0o?cl2`000009
0?clo0090000003lo?`0o?cl0?clo0000000o?cl0000003lo?`0000000X0o?cl00<000000?clo03l
o?`01`0000090?clo0030000003lo?`0o?cl00@0o?cl0`0000020?clo0<000004@3lo?`2000000T0
o?cl2000000R0?clo0<000004P3lo?`3000000030?clo0000000000000P0o?cl200000060?clo003
0000003lo?`0o?cl00D0o?cl1P0000070?clo0D00000?@3lo?`400000:T0o?cl003i0?clo0050000
003lo?`0o?cl0?clo00000000`3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0000000H0
00002P3lo?`02@000000o?cl0?clo03lo?`000000?clo0000000o?cl000000090?clo0040000003l
o?`0o?cl0?clo0D000002`3lo?`00`000000o?cl0?clo0040?clo0<000000P3lo?`2000000l0o?cl
0P00000<0?clo0H000008`3lo?`300000140o?cl1`0000060?clo1L000001`3lo?`;000003d0o?cl
1000002Z0?clo000n@3lo?`00`000000o?cl0?clo0020?clo0050000003lo?`0o?cl0?clo0000000
2`3lo?`9000000X0o?cl0P0000020?clo0050000003lo?`000000?clo00000002@3lo?`010000000
o?cl0?clo03lo?`5000000/0o?cl00<000000?clo03lo?`01@3lo?`2000000040?clo00000000000
000000`0o?cl0P00000@0?clo0<00000903lo?`3000000`0o?cl2`0000060?clo0P000002P3lo?`0
0`000000o?cl0?clo0030?clo1800000?03lo?`300000:`0o?cl003j0?clo0030000003lo?`0o?cl
0080o?cl00D000000?clo03lo?`0o?cl0000000<0?clo0P000002`3lo?`020000000o?cl0?clo000
0000o?cl0000003lo?`00000203lo?`00`000000o?cl0?clo009000000T0o?cl00<000000?clo03l
o?`01P3lo?`4000000X0o?cl0P00000B0?clo080000000<0o?cl0000003lo?`08P3lo?`3000000H0
o?cl1P0000060?clo0<0000000<0o?cl0000003lo?`01@3lo?`6000000030?clo0000000o?cl00T0
o?cl00<000000?clo03lo?`04@3lo?`3000003X0o?cl1@00002]0?clo000nP3lo?`00`000000o?cl
0?clo0020?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`02`3lo?`8000000X0o?cl
00P000000?clo03lo?`000000?clo0000000o?cl000000L0o?cl00<000000?clo03lo?`01`000002
0?clo0h000001@3lo?`3000000P0o?cl0P00000D0?clo080000000<0o?cl0000003lo?`05@3lo?`6
000000H0o?cl2P00000<0?clo080000000<0o?cl0000003lo?`01@3lo?`6000000030?clo0000000
o?cl00X0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo00g0?clo0D00000[P3lo?`0
0?X0o?cl00<000000?clo03lo?`00`3lo?`01@000000o?cl0?clo03lo?`0000000l0o?cl20000009
0?clo080000000H0o?cl0000003lo?`000000?clo00000070?clo0030000003lo?`0o?cl00@00000
00<0o?cl0000000000002@3lo?`5000000030?clo0000000000000L00000103lo?`3000001H0o?cl
0P0000000`3lo?`000000?clo00A0?clo0`00000103lo?`500000140o?cl00@000000?clo0000000
0000103lo?`400000080o?cl00@000000?clo03lo?`000002`3lo?`00`000000o?cl0?clo00C0?cl
o0030000003lo?`0o?cl03H0o?cl1P00002^0?clo000nP3lo?`00`000000o?cl0?clo0040?clo005
0000003lo?`0o?cl0?clo0000000403lo?`5000000030?clo0000000000000T0o?cl00@000000?cl
o0000000o?cl0P0000070?clo0070000003lo?`0o?cl0000003lo?`000000?clo003000000T0o?cl
1@0000050?clo0D000000P3lo?`2000001X0o?cl0`00000A0?clo0h00000103lo?`500000100o?cl
00@000000?clo000000000000P3lo?`400000080o?cl0P0000030?clo0030000003lo?`0o?cl00T0
o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo00b0?clo0@000000P3lo?`300000:l0
o?cl003k0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl
0?clo00>0?clo0@000000`3lo?`2000000P0o?cl00@000000?clo0000000o?cl0P0000070?clo005
0000003lo?`000000?clo00000000`3lo?`2000000T0o?cl100000060?clo0X00000603lo?`30000
0140o?cl3P0000030?clo0800000103lo?`2000000d0o?cl00@000000?clo0000000o?cl1@000003
0?clo0<000000`3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl0140o?cl00<00000
0?clo03lo?`0603lo?`5000001<0o?cl0`0000050?clo0030000003lo?`0o?cl0;00o?cl003k0?cl
o0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00?0?cl
o0H0000000<0o?cl0000000000001`3lo?`00`000000o?cl00000003000000H0o?cl0P0000020?cl
o08000000`3lo?`00`000000o?cl0?clo0060?clo0040000003lo?`0o?cl0?clo08000001@3lo?`0
0`000000o?cl00000008000001L0o?cl0`00000B0?clo0d000000P3lo?`3000000H0o?cl0`000009
0?clo080000000<0o?cl0000000000000`0000040?clo080000000<0o?cl0000003lo?`00P3lo?`0
0`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`05`3lo?`8
000000h0o?cl0`0000070?clo0030000003lo?`0o?cl0;40o?cl003k0?clo0030000003lo?`0o?cl
00@0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00@0?clo0D000000P3lo?`20000
00H0o?cl0P000000103lo?`000000000000000050?clo08000000P3lo?`2000000@0o?cl00<00000
0?clo03lo?`00`3lo?`2000000@0o?cl00<000000?clo00000000`3lo?`3000000030?clo0000000
000000H00000603lo?`2000001<0o?cl2`000000103lo?`000000000003lo?`2000000T0o?cl0P00
00070?clo0<0000000<0o?cl0000000000001@3lo?`200000080o?cl00D000000?clo03lo?`0o?cl
0000000<0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`05`3lo?`9000000D0o?cl
0`0000000`3lo?`0000000000002000000T0o?cl00<000000?clo03lo?`0/P3lo?`00?D0o?cl0`00
00040?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?cl
o00?0?clo0D00000103lo?`2000000H0o?cl00<000000?clo00000000P0000040?clo08000000P3l
o?`2000000@0o?cl0`0000020?clo0030000003lo?`0o?cl00D0o?cl00@000000?clo0000000o?cl
0P0000030?clo0L000006@3lo?`2000001@0o?cl2`0000020?clo0800000303lo?`2000000@0o?cl
1P0000050?clo08000000P3lo?`200000080o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl
0?clo00A0?clo0030000003lo?`0o?cl01L0o?cl2P0000030?clo0D00000303lo?`00`000000o?cl
0?clo02c0?clo000l`3lo?`6000000<0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?cl
o0030?clo0030000003lo?`0o?cl00l0o?cl100000060?clo08000001@3lo?`00`000000o?cl0000
0002000000<0o?cl0P0000020?clo0030000003lo?`000000080o?cl1P0000080?clo0030000003l
o?`00000008000001@3lo?`4000000030?clo0000000o?cl01P0o?cl0`00000C0?clo0X000000`3l
o?`2000000h0o?cl100000000`3lo?`00000000000020?clo0030000003lo?`0o?cl0080o?cl0P00
00030?clo0050000003lo?`0o?cl0?clo00000003@3lo?`00`000000o?cl0?clo00A0?clo0030000
003lo?`0o?cl01P0o?cl2P0000020?clo0D000002`3lo?`00`000000o?cl0?clo02d0?clo000lP3l
o?`7000000<0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo0040?clo0030000003l
o?`0o?cl0140o?cl0P0000070?clo0800000103lo?`500000080o?cl0P0000020?clo0030000003l
o?`000000080o?cl1P0000080?clo080000000<0o?cl0000003lo?`01`3lo?`4000001T0o?cl0`00
000C0?clo0T000000`3lo?`00`000000o?cl0000000=0?clo08000000P3lo?`4000000030?clo000
0000o?cl00<0o?cl0P0000040?clo0050000003lo?`0o?cl0?clo00000003@3lo?`00`000000o?cl
0?clo00A0?clo0030000003lo?`0o?cl01P0o?cl2P0000020?clo0@000002`3lo?`00`000000o?cl
0?clo02e0?clo000l@3lo?`8000000<0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?cl
o0040?clo0030000003lo?`0o?cl0140o?cl0P0000080?clo0800000103lo?`500000080o?cl00D0
00000?clo0000000o?cl000000030?clo0@0000000<0o?cl0000003lo?`0103lo?`2000000030?cl
o0000000o?cl00@000001P3lo?`3000000`0o?cl0`00000;0?clo0800000503lo?`8000000<0o?cl
0P00000<0?clo08000000P3lo?`200000080o?cl0P0000000`3lo?`000000?clo0020?clo0800000
1@3lo?`01@000000o?cl0?clo03lo?`0000000h0o?cl00<000000?clo03lo?`0403lo?`00`000000
o?cl0?clo00G0?clo0X0000000<0o?cl0000000000003P3lo?`00`000000o?cl0?clo02f0?clo000
l@3lo?`:00000080o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo0040?clo0030000
003lo?`0o?cl0140o?cl0`0000080?clo08000000`3lo?`400000080o?cl00<000000?clo0000000
0P3lo?`00`000000o?cl0?clo005000000040?clo0000000o?cl0?clo0800000103lo?`6000000D0
o?cl100000080?clo0L000002P3lo?`2000001@0o?cl200000020?clo0030000003lo?`0000000X0
o?cl0P0000020?clo0<000000P3lo?`2000000050?clo000000000000000003lo?`00P0000050?cl
o08000000`3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl0100o?cl00<000000?cl
o03lo?`05P3lo?`<000000l0o?cl00<000000?clo03lo?`0]`3lo?`00?40o?cl2`0000000`3lo?`0
00000?clo0070?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`04P3lo?`00`000000
o?cl000000090?clo08000000P3lo?`400000080o?cl00D000000?clo0000000o?cl000000020?cl
o0H0000000<0o?cl0000000000001@3lo?`7000000H0o?cl100000060?clo0T000002@3lo?`20000
01@0o?cl200000020?clo0030000003lo?`0000000@0o?cl1`0000000`3lo?`00000000000020?cl
o0040000003lo?`0o?cl000000<0o?cl00@000000?clo000000000001P3lo?`200000080o?cl00<0
00000?clo03lo?`0303lo?`300000100o?cl00<000000?clo03lo?`05P3lo?`800000080o?cl00<0
00000?clo03lo?`03P3lo?`00`000000o?cl0?clo02h0?clo000lP3lo?`3000000030?clo0000000
000000H000002@3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl0180o?cl00<00000
0?clo00000001P3lo?`;000000070?clo0000000o?cl0000003lo?`000000?clo008000000030?cl
o0000000o?cl00@0o?cl1`0000060?clo0<0000000<0o?cl0000003lo?`0103lo?`9000000X0o?cl
00<000000?clo03lo?`04`3lo?`600000080o?cl00<000000?clo0000000103lo?`:00000080o?cl
00<000000?clo03lo?`00P0000020?clo0@0000000<0o?cl000000000000103lo?`01@000000o?cl
0?clo03lo?`0000000d0o?cl1@00000?0?clo0030000003lo?`0o?cl01H0o?cl1@0000000`3lo?`0
00000?clo002000000l0o?cl0P00002k0?clo000n03lo?`8000000L0o?cl00<000000?clo03lo?`0
1@3lo?`00`000000o?cl0?clo00B0?clo0050000003lo?`000000000003lo?`0400000001@3lo?`0
00000?clo03lo?`000000080o?cl1@0000000`3lo?`000000?clo00200000080o?cl00<000000?cl
o00000000P000000103lo?`000000?clo00000050?clo0D000001P3lo?`7000000/0o?cl00<00000
0?clo03lo?`04`3lo?`600000080o?cl00<000000?clo00000000`0000000`3lo?`000000000000:
000000<0o?cl0P0000020?clo0030000003lo?`0000000@0o?cl0`0000000`3lo?`000000?clo002
0?clo0030000003lo?`0o?cl00/0o?cl1@00000?0?clo0030000003lo?`0o?cl01D0o?cl1`000000
0`3lo?`000000?clo00?0?clo0030000003lo?`0o?cl0;/0o?cl003j0?clo0L000001`3lo?`00`00
0000o?cl0?clo0050?clo0030000003lo?`0o?cl0180o?cl5P0000000`3lo?`00000000000020?cl
o0<0000000H0o?cl0000003lo?`0o?cl0000003lo?`3000000@0o?cl00<000000?clo00000000P3l
o?`00`000000o?cl0?clo0030?clo0050000003lo?`000000?clo00000001`3lo?`5000000/0o?cl
0P00000C0?clo0L0000000@0o?cl0000003lo?`0o?cl1@0000000`3lo?`000000000000900000080
o?cl00@000000?clo0000000o?cl0`0000080?clo08000000`3lo?`00`000000o?cl0?clo00<0?cl
o0<00000403lo?`00`000000o?cl0?clo00D0?clo0H0000000<0o?cl000000000000403lo?`00`00
0000o?cl0?clo02l0?clo000o03lo?`7000000H0o?cl00<000000?clo03lo?`01@3lo?`00`000000
o?cl0?clo00A0?clo1P0000000<0o?cl0000000000000`3lo?`00`000000o?cl000000020?clo004
0000003lo?`0o?cl000000@0o?cl0P0000001@3lo?`000000?clo03lo?`0000000@0o?cl10000000
0`3lo?`000000?clo0050?clo0@0000000<0o?cl0000003lo?`0203lo?`300000180o?cl00<00000
0?clo00000001@0000000`3lo?`000000?clo006000000030?clo0000000000000P000000`3lo?`2
000000040?clo0000000o?cl000000T0o?cl1P00000?0?clo0030000003lo?`0o?cl00l0o?cl00<0
00000?clo03lo?`04`3lo?`800000140o?cl00<000000?clo03lo?`0_@3lo?`00?h0o?cl1P000005
0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`03P3lo?`L000000@0o?cl00<00000
0?clo00000000`3lo?`2000000030?clo0000000o?cl00<0o?cl00<000000?clo00000000`3lo?`0
0`000000o?cl0?clo0020?clo0@0000000<0o?cl0000003lo?`01@3lo?`3000000030?clo0000000
000000`00000403lo?`010000000o?cl0?clo03lo?`600000080o?cl1`0000000`3lo?`000000000
0004000000030?clo0000000o?cl0080o?cl00H000000?clo000000000000?clo000000:0?clo080
00000`3lo?`2000000h0o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo00B0?clo0L0
00004P3lo?`00`000000o?cl0?clo02n0?clo000oP3lo?`00`000000o?cl0?clo005000000@0o?cl
00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00;0?clo5T000003`3lo?`00`000000o?cl
0?clo0020?clo0@0000000D0o?cl0000003lo?`0o?cl000000020?clo08000000`3lo?`500000080
o?cl00P000000?clo03lo?`0o?cl0000003lo?`000000?clo08000002P3lo?`01@000000o?cl0?cl
o03lo?`000000080o?cl0P00000<0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`0
4P3lo?`600000180o?cl00<000000?clo03lo?`0_`3lo?`00?l0o?cl00@000000?clo03lo?`0o?cl
1@0000030?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`02@3lo?`/00000080o?cl
00<000000?clo0000000100000040?clo0040000003lo?`0o?cl0?clo080000000D0o?cl0000003l
o?`0o?cl000000030?clo1L000002P3lo?`00`000000o?cl0?clo0030?clo0D000000P3lo?`40000
00D0o?cl1@0000000`3lo?`000000?clo0020?clo0030000003lo?`000000080000000<0o?cl0000
003lo?`0203lo?`2000000<0o?cl00<000000?clo03lo?`00P3lo?`3000000T0o?cl00<000000?cl
o03lo?`03`3lo?`00`000000o?cl0?clo00A0?clo0D000004`3lo?`00`000000o?cl0?clo0300?cl
o000o`3lo?`00`000000o?cl0?clo0040?clo0<000000P3lo?`00`000000o?cl0?clo0070?clo003
0000003lo?`0o?cl00P0o?cl6`0000000`3lo?`0000000000002000000030?clo000000000000080
00000P3lo?`>000000D0o?cl00<000000?clo03lo?`00P0000000`3lo?`00000000000020?clo003
0000003lo?`0000000h00000103lo?`00`000000o?cl0?clo006000000D0o?cl00<000000?clo03l
o?`01@3lo?`8000000H0o?cl00<000000?clo0000000100000030?clo0030000003lo?`000000080
00000P3lo?`00`000000o?cl0?clo0070?clo08000000`3lo?`00`000000o?cl0?clo0050?clo080
0000203lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl0100o?cl1@00000C0?clo003
0000003lo?`0o?cl0<40o?cl003o0?clo0030000003lo?`0o?cl00H0o?cl0`0000000`3lo?`00000
0?clo0080?clo0030000003lo?`0o?cl0080o?cl800000020?clo0D000000`3lo?`4000000<0o?cl
0`0000000`3lo?`000000000000=00000080o?cl4`0000060?clo0040000003lo?`0o?cl0?clo080
00000P3lo?`5000000P0o?cl1`0000070?clo0030000003lo?`000000080000000<0o?cl0000003l
o?`00P3lo?`2000000050?clo0000000o?cl0?clo00000002P3lo?`2000000<0o?cl00<000000?cl
o03lo?`01`3lo?`2000000H0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00@0?cl
o0@00000503lo?`00`000000o?cl0?clo0320?clo000Z@3lo?`500000540o?cl00<000000?clo03l
o?`0203lo?`5000000<0o?cl2@0000030?clo1d000000`3lo?`3000000060?clo000000000000?cl
o0000000o?cl2@0000020?clo0040000003lo?`00000000000D0o?cl00<000000?clo00000004000
00020?clo0@000001`3lo?`00`000000o?cl0?clo0020?clo08000000P3lo?`6000000D0o?cl1000
00020?clo0030000003lo?`0o?cl00D0o?cl1P0000030?clo080000000<0o?cl0000000000000P3l
o?`00`000000o?cl0?clo0080?clo08000000`3lo?`00`000000o?cl0?clo0090?clo0<000000`3l
o?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00`0o?cl0`0000000`3lo?`000000000
000E0?clo0030000003lo?`0o?cl0<<0o?cl002V0?clo0T00000D@3lo?`00`000000o?cl0?clo008
0?clo0L000001@3lo?`00`000000o?cl0?clo0030?clo1l000000`3lo?`300000080o?cl0`000000
0`3lo?`0000000000008000000040?clo00000000000000000H0o?cl00D000000?clo00000000000
0?clo00C000000L0o?cl00<000000?clo03lo?`0103lo?`2000000H0o?cl1`0000030?clo0030000
003lo?`0o?cl00H0o?cl1@0000030?clo080000000<0o?cl0000000000000`3lo?`00`000000o?cl
00000004000000<0o?cl0P0000030?clo0030000003lo?`0o?cl00d0o?cl0P0000000`3lo?`00000
0?clo00>0?clo0030000003lo?`0o?cl00/0o?cl1P00000E0?clo0030000003lo?`0o?cl0<@0o?cl
002U0?clo0X00000D@3lo?`00`000000o?cl0?clo0080?clo0D00000203lo?`010000000o?cl0?cl
o03lo?`P000000<0o?cl1@0000000`3lo?`000000000000:000000030?clo0000000000000<00000
1P3lo?`00`000000o?cl000000020?clo0@0000000<0o?cl0000000000004P0000000`3lo?`00000
0?clo003000000030?clo0000000o?cl008000000`3lo?`3000000030?clo0000000000000<00000
0P3lo?`00`000000o?cl0?clo0060?clo0D000000P3lo?`2000000040?clo0000000o?cl000000<0
o?cl200000020?clo08000000`3lo?`00`000000o?cl0?clo00?0?clo0@000003@3lo?`00`000000
o?cl0?clo00;0?clo0D000005@3lo?`00`000000o?cl0?clo0350?clo000Y@3lo?`:00000540o?cl
00<000000?clo03lo?`02@3lo?`5000000P0o?cl00<000000?clo03lo?`0800000040?clo0<00000
00@0o?cl000000000000o?cl300000020?clo0D00000103lo?`3000000<0o?cl0`0000000`3lo?`0
00000?clo00>000000<0o?cl2P0000000`3lo?`000000000000>000000L0o?cl100000000`3lo?`0
00000000000300000080o?cl400000030?clo0030000003lo?`0o?cl00l0o?cl1@00000<0?clo003
0000003lo?`0o?cl00`0o?cl0`00000E0?clo0030000003lo?`0o?cl0<H0o?cl002T0?clo0d00000
D03lo?`00`000000o?cl0?clo0090?clo0050000003lo?`0o?cl0?clo00000001`3lo?`S000000D0
o?cl4`0000020?clo0<0000000<0o?cl0000000000001P0000020?clo080000000<0o?cl0000003l
o?`03`0000050?clo0D000000`3lo?`=000000040?clo0000000o?cl0?clo0@000000`3lo?`30000
00030?clo0000000000001H000000`3lo?`00`000000o?cl0?clo00?0?clo0H000002`3lo?`00`00
0000o?cl0?clo00:0?clo080000000<0o?cl0000003lo?`0503lo?`00`000000o?cl0?clo0370?cl
o000X`3lo?`?000004l0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo0020?clo003
0000003lo?`0o?cl00<0o?cl9@0000040?clo0@000000P3lo?`=00000080o?cl100000000`3lo?`0
000000000005000000<0o?cl0P0000000`3lo?`000000?clo00=000000L0o?cl0`0000030?clo1D0
000000<0o?cl0000000000007@0000030?clo0030000003lo?`0o?cl0100o?cl0`0000020?clo003
0000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0203lo?`200000080o?cl00<000000?clo03l
o?`04`3lo?`00`000000o?cl0?clo0380?clo000XP3lo?`B000004d0o?cl00<000000?clo03lo?`0
2@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl0080o?cl9@0000030?clo0L00000
00@0o?cl000000000000o?cl200000040?clo0030000003lo?`0000000P00000103lo?`200000003
0?clo0000000o?cl00/000002@3lo?`00`000000o?cl0?clo0020?clo3@00000103lo?`00`000000
o?cl0?clo00@0?clo0030000003lo?`0o?cl00<0o?cl0P0000080?clo0030000003lo?`0o?cl00H0
o?cl0P0000040?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`0b@3lo?`00:80o?cl
5000001;0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl
0?clo0020?clo2@000000`3lo?`6000000040?clo000000000000?clo0@0000000<0o?cl00000000
00000`0000030?clo0030000003lo?`0o?cl00D0000000<0o?cl0000003lo?`00P0000030?clo080
000000<0o?cl0000000000002`0000070?clo0030000003lo?`0000000<0o?cl1P0000030?clo2`0
00000P3lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03l
o?`01@3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03l
o?`04P3lo?`00`000000o?cl0?clo03:0?clo000XP3lo?`E000004/0o?cl00<000000?clo03lo?`0
203lo?`00`000000o?cl0?clo0050?clo0800000103lo?`S000000<0o?cl0`000000103lo?`00000
0000003lo?`2000000030?clo0000000000000P000000`3lo?`00`000000o?cl0?clo00400000004
0?clo0000000o?cl0?clo08000000P3lo?`200000080o?cl3`0000030?clo0040000003lo?`0o?cl
00000080o?cl400000020?clo0@000000`3lo?`M00000080o?cl00<000000?clo03lo?`04@3lo?`0
0`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0103lo?`2
000000H0o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo03;0?clo000XP3lo?`G0000
04T0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl
0080o?cl8`0000030?clo0040000003lo?`0o?cl0?clo080000000<0o?cl00000000000020000000
103lo?`000000000003lo?`9000000D0o?cl00<000000?clo03lo?`00P0000020?clo0l0000000<0
o?cl000000000000200000060?clo08000000P3lo?`00`000000o?cl0000000700000080o?cl0`00
0000103lo?`000000000003lo?`F00000080o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl
0?clo0070?clo08000000`3lo?`00`000000o?cl0?clo0020?clo08000001`3lo?`00`000000o?cl
0?clo00A0?clo0030000003lo?`0o?cl0<`0o?cl002R0?clo1T00000A`3lo?`00`000000o?cl0?cl
o0080?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`00P3lo?`Q000000050?clo000
0000o?cl0?clo0000000103lo?`=000000030?clo0000000000000/00000103lo?`2000000040?cl
o000000000000?clo1400000103lo?`4000000L0o?cl4P0000020?clo08000000P3lo?`D000000<0
o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo0080?clo0040000003lo?`0o?cl0000
0080o?cl1@0000050?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`0c@3lo?`00:<0
o?cl6P0000150?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`02@3lo?`00`000000
o?cl0?clo0020?clo20000000P3lo?`3000000D0o?cl1P0000000`3lo?`000000000000300000080
o?cl1`0000000`3lo?`0000000000003000000@0o?cl4`0000000`3lo?`000000?clo0020?clo0L0
0000103lo?`D000000030?clo0000000000000D0o?cl4P0000030?clo0030000003lo?`0o?cl0180
o?cl00<000000?clo03lo?`02@3lo?`;000000@0o?cl00<000000?clo03lo?`0403lo?`00`000000
o?cl0?clo03>0?clo000X`3lo?`K000004D0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl
0?clo00:0?clo0@0000000<0o?cl0000000000000`0000040?clo1H00000103lo?`00`000000o?cl
0?clo0030?clo0L0000000<0o?cl0000000000000`0000020?clo0D000000P3lo?`M000000<0o?cl
300000000`3lo?`000000000000D000000D0o?cl4@0000030?clo0030000003lo?`0o?cl01<0o?cl
00<000000?clo03lo?`02P3lo?`200000080o?cl200000000`3lo?`000000?clo00A0?clo0030000
003lo?`0o?cl0<l0o?cl002T0?clo0<000002@3lo?`C00000400o?cl1P0000040?clo0030000003l
o?`0o?cl00X0o?cl0`0000070?clo0D000000P3lo?`00`000000o?cl0?clo0020?clo0l000000`3l
o?`2000000@0o?cl5P000000103lo?`000000000000000070?clo1D0000000@0o?cl000000000000
o?cl1@0000030?clo0040000003lo?`000000?clo1<000001@3lo?`A000000<0o?cl00<000000?cl
o03lo?`04`3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0000000`000004@3lo?`00`00
0000o?cl0?clo03@0?clo000^03lo?`<000003l0o?cl4`0000020?clo08000000`3lo?`00`000000
o?cl0?clo0030?clo0D000000`3lo?`00`000000o?cl0?clo0080?clo20000000P3lo?`01P000000
o?cl0?clo03lo?`000000?clo080000000<0o?cl0000000000001P3lo?`D000000030?clo0000000
00000080o?cl1P0000020?clo0800000103lo?`2000000030?clo0000000000000T0000000<0o?cl
0000000000001@3lo?`?000000030?clo0000000o?cl0080o?cl00<000000?clo03lo?`04`3lo?`0
0`000000o?cl0?clo0070?clo0<0000000H0o?cl0000003lo?`0o?cl0000003lo?`700000140o?cl
00<000000?clo03lo?`0d@3lo?`00;l0o?cl1P00000n0?clo3d000000P3lo?`200000080o?cl4@00
00020?clo0030000003lo?`0o?cl00H0000000<0o?cl0000003lo?`0103lo?`B00000080o?cl0P00
00000`3lo?`0000000000008000000030?clo0000000o?cl00<0o?cl0P0000020?clo0L0000000H0
o?cl00000000000000000?clo00000050?clo0`000000P3lo?`00`000000o?cl000000030?clo003
0000003lo?`0o?cl01<0o?cl00<000000?clo03lo?`01@3lo?`9000000030?clo0000000000000H0
00003`3lo?`200000=@0o?cl00300?clo0X00000>P3lo?`5000000@0o?cl00<000000?clo03lo?`0
103lo?`2000000T0o?cl00<000000?clo03lo?`00P3lo?`5000000030?clo0000000o?cl00X0o?cl
00<000000?clo03lo?`00P3lo?`900000080o?cl4`0000000`3lo?`0000000000009000000D0o?cl
400000000`3lo?`000000000000?000000@0o?cl2`0000001P3lo?`00000000000000000o?cl0000
00D0o?cl1000000:0?clo0800000103lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl
00<0o?cl3`0000030?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`0e03lo?`00<<0
o?cl00<000000?clo03lo?`00P3lo?`7000003D0o?cl100000050?clo0030000003lo?`0o?cl00<0
o?cl00<000000?clo03lo?`02P3lo?`200000080o?cl00@000000?clo03lo?`0o?cl0`00000;0?cl
o0030000003lo?`0o?cl00<0o?cl3`0000000`3lo?`000000000000E000000040?clo00000000000
000000@0o?cl40000000103lo?`000000000003lo?`<000000D0o?cl30000000103lo?`000000000
000000050?clo0D000002@3lo?`00`000000o?cl000000040?clo0030000003lo?`0o?cl01<0o?cl
00@000000?clo03lo?`0o?cl40000000103lo?`000000?clo000000?0?clo0030000003lo?`0o?cl
0180o?cl1P00002m0?clo000a03lo?`00`000000o?cl0?clo0040?clo0T00000<03lo?`00`000000
o?cl0?clo0060?clo0040000003lo?`0o?cl0?clo08000003`3lo?`2000000D0o?cl100000090?cl
o0030000003lo?`0o?cl00@0o?cl30000000103lo?`000000?clo03lo?`2000000040?clo0000000
00000?clo0l0000000@0o?cl0000003lo?`0o?cl0P0000030?clo0l0000000H0o?cl000000000000
o?cl0000003lo?`;000000<0o?cl0P0000001@3lo?`00000000000000000o?cl00H0000000D0o?cl
0000003lo?`0o?cl000000050?clo0D000002@3lo?`00`000000o?cl000000030?clo0030000003l
o?`0o?cl01@0o?cl00@000000?clo03lo?`000000P3lo?`?000000030?clo0000000000000h0o?cl
00<000000?clo03lo?`04P3lo?`9000002H0o?cl1@00000A0?clo0L00000N03lo?`00<D0o?cl00<0
00000?clo03lo?`01P3lo?`5000000030?clo0000000000000<00000;03lo?`00`000000o?cl0?cl
o0050?clo0040000003lo?`0000000000100o?cl00<000000?clo00000001@3lo?`200000080o?cl
0P0000070?clo0030000003lo?`0o?cl00D0o?cl3`000000103lo?`000000000003lo?`A00000003
0?clo0000000o?cl0080o?cl100000020?clo14000000P3lo?`00`000000o?cl0?clo00200000003
0?clo000000000000080000000D0o?cl00000000000000000?clo003000000030?clo0000000o?cl
00D000000P3lo?`010000000o?cl0?clo00000050?clo0@000002P3lo?`00`000000o?cl00000003
0?clo0030000003lo?`0o?cl01@0o?cl0`0000030?clo140000000<0o?cl0000003lo?`02`3lo?`0
0`000000o?cl0?clo00C0?clo0/000008@3lo?`:000000d0o?cl2P00001g0?clo000a@3lo?`00`00
0000o?cl0?clo00:0?clo0D000000P3lo?`5000002L0o?cl00<000000?clo03lo?`01@3lo?`20000
0140o?cl00D000000?clo03lo?`0o?cl000000040?clo0030000003lo?`0000000<0o?cl0`000004
0?clo0030000003lo?`0o?cl00D0o?cl40000000103lo?`000000000003lo?`8000000030?clo000
0000000000T000000P3lo?`E00000080o?cl00<000000?clo03lo?`00`0000000`3lo?`000000000
0008000000050?clo0000000o?cl0000003lo?`01@0000000`3lo?`000000?clo0020?clo0800000
103lo?`4000000X0o?cl00<000000?clo00000000`3lo?`00`000000o?cl0?clo00C0?clo0800000
1P3lo?`@00000080o?cl0P0000090?clo0030000003lo?`0o?cl01D0o?cl2`00000O0?clo0`00000
2`3lo?`=000007D0o?cl00360?clo0030000003lo?`0o?cl00`0o?cl1P0000030?clo0D000008P3l
o?`00`000000o?cl0?clo0030?clo0<000004@3lo?`00`000000o?cl0?clo0030?clo0050000003l
o?`0o?cl0?clo00000000P3lo?`2000000@0o?cl0P0000000`3lo?`000000?clo0050?clo1H00000
00<0o?cl0000000000003P0000000`3lo?`000000?clo00E000000030?clo0000000000001@00000
0P3lo?`00`000000o?cl00000003000000030?clo0000000o?cl0080o?cl0P0000030?clo0030000
003lo?`00000008000002@3lo?`00`000000o?cl000000040?clo0030000003lo?`0o?cl0140o?cl
0P0000000`3lo?`000000?clo0050?clo14000000`3lo?`00`000000o?cl0?clo0050?clo0030000
003lo?`0o?cl01H0o?cl2`00000O0?clo0d000002P3lo?`>000007@0o?cl00360?clo0030000003l
o?`0o?cl00l0o?cl1P0000050?clo0D000007@3lo?`010000000o?cl0?clo03lo?`200000080o?cl
00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo0050?clo0/000000`3lo?`2000000<0o?cl
0`0000020?clo2H0000000@0o?cl0000003lo?`0o?cl4`0000020?clo1D000000P3lo?`00`000000
o?cl00000004000000@0o?cl00<000000?clo00000000P3lo?`00`000000o?cl00000002000000T0
o?cl00<000000?clo0000000103lo?`00`000000o?cl0?clo00?0?clo0800000103lo?`00`000000
o?cl0?clo0020?clo1800000103lo?`2000000@0o?cl00<000000?clo03lo?`05P3lo?`00`000000
o?cl00000009000001l0o?cl3P00000:0?clo0d00000M03lo?`00<L0o?cl00<000000?clo03lo?`0
4P3lo?`6000000H0o?cl1P00000H0?clo0<00000103lo?`00`000000o?cl0?clo00=0?clo0030000
003lo?`0o?cl00P0o?cl2P0000030?clo0@000001@3lo?`V000000040?clo0000000o?cl0?clo180
000000<0o?cl000000000000300000000`3lo?`000000000000600000080o?cl00<000000?clo000
0000100000040?clo0030000003lo?`000000080o?cl00@000000?clo000000000002P3lo?`00`00
0000o?cl000000030?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`0103lo?`00`00
0000o?cl0?clo0020?clo18000001P3lo?`010000000o?cl0?clo000000H0?clo0030000003lo?`0
000000X000007`3lo?`?000000P0o?cl3P00001d0?clo000b03lo?`00`000000o?cl0?clo00D0?cl
o0L00000203lo?`500000180o?cl0P0000060?clo0030000003lo?`0o?cl00`0o?cl00<000000?cl
o03lo?`0203lo?`<000000050?clo000000000000000003lo?`00P0000030?clo0040000003lo?`0
o?cl0?clo400000000<0o?cl000000000000100000000`3lo?`0000000000007000000<0o?cl1@00
00050?clo0030000003lo?`0o?cl00H000002P3lo?`00`000000o?cl000000030?clo0030000003l
o?`0o?cl00d0o?cl0P0000070?clo0040000003lo?`0o?cl0?clo1<000001`3lo?`2000001P0o?cl
00<000000?clo00000002`00000N0?clo0030000003lo?`0000000d000001`3lo?`2000000030?cl
o0000000000000X00000M03lo?`00<P0o?cl00<000000?clo03lo?`0603lo?`6000000X0o?cl1@00
000<0?clo0030000003lo?`0000000H0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?cl
o0080?clo0h0000000<0o?cl0000003lo?`00`3lo?`4000000<0o?clA`0000000`3lo?`000000000
000400000080o?cl00@000000?clo03lo?`0o?cl1@0000050?clo0030000003lo?`0o?cl00H00000
2@3lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0o?cl00/0o?cl0P0000090?clo004
0000003lo?`0o?cl0?clo1800000203lo?`3000001H0o?cl00<000000?clo00000001`000000103l
o?`0000000000000000O0?clo10000001P3lo?`2000000030?clo0000000000000X00000M@3lo?`0
0<T0o?cl00<000000?clo03lo?`06P3lo?`7000000/0o?cl1@0000050?clo08000000P3lo?`00`00
0000o?cl0?clo0040?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`02@3lo?`=0000
0080o?cl00<000000?clo03lo?`01@3lo?`2000000030?clo0000000000004H000000P3lo?`50000
00<0o?cl00<000000?clo00000001@0000050?clo0030000003lo?`0o?cl00H000002@3lo?`00`00
0000o?cl000000040?clo0030000003lo?`0o?cl00T0o?cl0P00000;0?clo0030000003lo?`0o?cl
01800000203lo?`01@000000o?cl0?clo03lo?`0000001@0o?cl00<000000?clo00000001P00000T
0?clo10000001`3lo?`00`000000o?cl0000000;000007H0o?cl003:0?clo0030000003lo?`0o?cl
01`0o?cl2000000<0?clo0D000001@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl
00T0o?cl00<000000?clo03lo?`02P3lo?`:000000030?clo0000000000000800000203lo?`R0000
00030?clo0000000000002L000000P3lo?`00`000000o?cl000000040?clo080000000<0o?cl0000
000000000`0000050?clo0040000003lo?`0o?cl0?clo0D000002@3lo?`00`000000o?cl00000004
0?clo0030000003lo?`0o?cl00L0o?cl0P00000=0?clo0030000003lo?`0o?cl00d0000000<0o?cl
0000003lo?`02@3lo?`00`000000o?cl0?clo0030?clo08000004@3lo?`8000002D0o?cl40000007
0?clo0030000003lo?`0000000L00000N`3lo?`00<X0o?cl00<000000?clo03lo?`0803lo?`30000
00030?clo00000000000008000002@3lo?`200000080o?cl1P0000040?clo0<000002@3lo?`00`00
0000o?cl0?clo00;0?clo10000001`3lo?a<000000030?clo0000000000000800000103lo?`20000
00030?clo00000000000008000001P3lo?`00`000000o?cl0?clo007000000P0o?cl00<000000?cl
o0000000103lo?`00`000000o?cl0?clo0050?clo08000003`3lo?`00`000000o?cl0?clo00<0000
00030?clo0000000o?cl00T0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00>0?cl
o0L000009P3lo?`;000000/0o?cl00<000000?clo00000001P00001m0?clo000b`3lo?`00`000000
o?cl0?clo00R0?clo0@0000000@0o?cl0000000000000000103lo?`2000000@0o?cl3P0000020?cl
o0<000000P3lo?`00`000000o?cl0?clo00;0?clo0D000000`3lo?`:000000H0o?clD`0000020?cl
o0L00000103lo?`<000000L0o?cl200000070?clo0030000003lo?`0o?cl0080o?cl0`00000:0?cl
o0030000003lo?`0o?cl00h000002@3lo?`00`000000o?cl0?clo0080?clo08000003@3lo?`60000
02L0o?cl2P00000<0?clo0T00000:P3lo?`400000500o?cl003<0?clo0030000003lo?`0o?cl02D0
o?cl0`0000000`3lo?`0000000000002000000D0o?cl1`0000000`3lo?`000000000000<000000d0
o?cl1`0000020?clo0`00000103lo?`400000080o?cl0P0000000`3lo?`000000000001000000003
0?clo0000000000000h000000`3lo?`<000000P0o?cl2@0000040?clo0800000103lo?`8000000H0
o?cl4P0000070?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`02@3lo?`5000002P0
o?cl2@00000=0?clo0P00000:`3lo?`8000004d0o?cl003<0?clo0030000003lo?`0o?cl02P0o?cl
0`0000020?clo1X00000303lo?`I00000080o?cl00H000000?clo03lo?`0o?cl0000003lo?a>0000
00030?clo0000000000000D000000`3lo?`=000000L0o?cl2P0000000`3lo?`00000000000060?cl
o0T00000103lo?`C000000H0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo0070?cl
o0@00000:@3lo?`9000000d0o?cl1`00000]0?clo0T00000C03lo?`00<d0o?cl00<000000?clo03l
o?`09`3lo?`00`000000o?cl0?clo00400000080o?cl4@0000000`3lo?`0000000000007000000@0
o?cl0`0000020?clo140000000<0o?cl0000000000001P0000030?clo0030000003lo?`000000580
000000D0o?cl00000000000000000?clo00B000000<0o?cl2`0000070?clo20000001P3lo?`00`00
0000o?cl0?clo00?0?clo08000001P3lo?`4000002X0o?cl1`00000>0?clo0H00000;P3lo?`;0000
04/0o?cl003=0?clo0030000003lo?`0o?cl02D0o?cl0P0000070?clo1H0000000<0o?cl00000000
00000P0000020?clo0H000000`3lo?`6000000030?clo00000000000018000000P3lo?`00`000000
o?cl0000001A000000030?clo0000000000001H0000000<0o?cl0000000000002P0000060?clo1h0
0000203lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0000000D00000:`3lo?`7000000h0
o?cl1@00000D0?clo0<000005`3lo?`=000004/0o?cl003>0?clo0030000003lo?`0o?cl01T0o?cl
0`0000060?clo08000002`3lo?`M000000@0o?cl2@0000000`3lo?`000000000000E000000030?cl
o0000000000009P0000000<0o?cl0000003lo?`01P3lo?`00`000000o?cl0?clo00D0?clo0D00000
;03lo?`600000100o?cl1000000D0?clo0D000005@3lo?`>000004/0o?cl003?0?clo0030000003l
o?`0o?cl01L0o?cl1`0000000`3lo?`000000000000=0?clo1d000001`3lo?`00`000000o?cl0000
001]00000080o?cl9`0000050?clo1X0000000<0o?cl0000000000002000000F0?clo0D00000;03l
o?`500000100o?cl0`00000F0?clo0D00000503lo?`?000004/0o?cl002]0?clo0@000007P3lo?`0
0`000000o?cl0?clo00F0?clo0h000002P3lo?b@000000030?clo000000000000080o?cl8`000006
0?clo1`0000000<0o?cl0000000000002`00000D0?clo0D00000;03lo?`4000000l0o?cl1000000H
0?clo0@000004`3lo?`;00000080o?cl0`00001<0?clo000Z`3lo?`7000001h0o?cl00<000000?cl
o03lo?`0503lo?`E000000D0o?cl5`0000020?clo0P0000000<0o?cl0000003lo?`00P3lo?`00`00
0000o?cl0000000200000080o?clI@000000103lo?`000000?clo03lo?`G000000030?clo0000000
000000P00000103lo?`K000000<0o?cl3`00000@0?clo0800000103lo?`2000002P0o?cl1@00000@
0?clo0D000003@3lo?`5000000D0o?cl00<000000?clo03lo?`0503lo?`:000005<0o?cl002Z0?cl
o0X000007@3lo?`00`000000o?cl0?clo00B0?clo1l0000000@0o?cl0000003lo?`0o?cl6`000003
0?clo20000000`3lo?a5000000030?clo00000000000008000000P3lo?`A000000030?clo0000000
000000l000000P3lo?`9000000030?clo0000000000001000000103lo?`@000000d0o?cl0P000007
0?clo08000009P3lo?`500000100o?cl1`00000;0?clo0L000000`3lo?`00`000000o?cl0?clo008
0?clo0D000001P3lo?`9000005H0o?cl002Y0?clo0X0000000@0o?cl00000000000000006P3lo?`0
0`000000o?cl0?clo00B0?clo2X000000P3lo?`e00000080o?clC@0000000`3lo?`0000000000003
000000030?clo0000000000000X0000000<0o?cl000000000000:@0000060?clo10000002`3lo?`2
000000T0o?cl00<000000?clo00000009@3lo?`5000000h0o?cl0P0000000`3lo?`0000000000002
00000080o?cl0P0000090?clo0P0000000<0o?cl0000003lo?`02@3lo?`8000000<0o?cl2000001H
0?clo000Z@3lo?`=000000030?clo0000000000001T0o?cl00<000000?clo03lo?`04@3lo?`W0000
0080o?cl00<000000?clo03lo?`01P3lo?ak00000080o?cl4`0000020?clo1<000000P3lo?`30000
00030?clo0000000000000h000001`3lo?`B000000P0o?cl0P00000<0?clo0030000003lo?`00000
02D0o?cl0`00000<0?clo0<0000000<0o?cl0000000000000`3lo?`00`000000o?cl0?clo0020?cl
o0800000203lo?`8000000/0o?cl4@00001J0?clo000Z03lo?`D000001L0o?cl00<000000?clo03l
o?`0303lo?`k000000030?clo0000000000001X000000P3lo?`00`000000o?cl0000000200000003
0?clo0000000000006H0000000<0o?cl000000000000300000040?clo1H000001`3lo?`200000003
0?clo0000000000000d000001@3lo?`3000000h0o?cl00@000000?clo03lo?`000008`3lo?`20000
00`0o?cl0P0000030?clo0800000103lo?`00`000000o?cl0?clo0040?clo0<00000103lo?`00`00
0000o?cl00000004000000h0o?cl3@00001M0?clo000Z03lo?`F000001D0o?cl00<000000?clo03l
o?`02@3lo?`T000000d0o?cl100000080?clo2H0000000<0o?cl000000000000I00000020?clo0T0
000000D0o?cl0000003lo?`0o?cl000000050?clo18000000P3lo?`00`000000o?cl0?clo0040?cl
o080000000<0o?cl0000000000003P0000030?clo08000004P3lo?`010000000o?cl0?clo000000P
0?clo0<000002P3lo?`3000000@0o?cl0P0000050?clo0030000003lo?`0o?cl00L0o?cl0P000000
203lo?`000000?clo0000000o?cl0000003lo?`000002`3lo?`?000001D0o?cl1@0000150?clo000
Z03lo?`I000001<0o?cl00<000000?clo03lo?`01@3lo?`8000000@0o?cl3P0000090?clo0040000
003lo?`0o?cl0?clo0P000001P3lo?`00`000000o?cl0?clo00400000080o?cl0P0000050?clo004
0000003lo?`0o?cl0?clo8@000000P3lo?`7000000<0o?cl00D000000?clo03lo?`0o?cl00000003
0?clo0X000000`3lo?`600000080o?cl00<000000?clo03lo?`0103lo?`C000000030?clo0000000
000001D0o?cl00@000000?clo03lo?`000007P3lo?`00`000000o?cl000000090?clo08000001P3l
o?`2000000H0o?cl00<000000?clo03lo?`02@3lo?`5000000030?clo0000000o?cl00X0o?cl3P00
000F0?clo0L00000A03lo?`00:L0o?cl7000000B0?clo0030000003lo?`0o?cl0100000000<0o?cl
0000000000001`00000;0?clo0800000303lo?`7000000D0o?cl100000050?clo0030000003lo?`0
o?cl00<0o?cl7@0000000`3lo?`000000000001<000000030?clo0000000000001`00000103lo?`0
1@000000o?cl0?clo03lo?`000000080o?cl2P0000050?clo0@000000`3lo?`00`000000o?cl0?cl
o0030?clo1D000005`3lo?`01@000000o?cl0?clo03lo?`0000001`0o?cl00@000000?clo03lo?`0
00001`3lo?`2000000L0o?cl0P0000070?clo0D000001P3lo?`00`000000o?cl00000004000000`0
o?cl3P00000F0?clo0P00000@`3lo?`00:L0o?cl7`0000020?clo0<000001`3lo?`=000000/0o?cl
1`00000;0?clo0030000003lo?`0o?cl00H0o?cl0`00000:0?clo0L000000P3lo?`4000000030?cl
o0000000o?cl00D0o?cl7`0000000`3lo?`000000000001V000000030?clo0000000o?cl0080o?cl
00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo009000000D0o?cl00@000000?clo03lo?`0
0000103lo?`00`000000o?cl0?clo0020?clo0l000000P3lo?`3000001X0o?cl00D000000?clo03l
o?`0o?cl0000000J0?clo0050000003lo?`0o?cl0000003lo?`00`000000103lo?`0000000000000
00070?clo0<000001P3lo?`8000000@0o?cl00L000000?clo000000000000?clo0000000o?cl0080
00002`3lo?`>000000h0o?cl0`0000050?clo0T00000@P3lo?`00:P0o?cl=000000<0?clo2l00000
0P3lo?`<000000P0o?cl1@0000000`3lo?`000000000001K000000030?clo0000000000001/00000
0P3lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl00<000000?clo0000000200000040?clo080
00000`3lo?`00`000000o?cl0?clo0020?clo08000000`3lo?`<000000@0o?cl0P00000L0?clo003
0000003lo?`0o?cl0080o?cl00<000000?clo03lo?`05P3lo?`010000000o?cl0?clo03lo?`80000
00L0o?cl00<000000?clo00000001P3lo?`:00000080o?cl00H000000?clo000000000000?clo000
00040?clo08000000P3lo?`3000000<0o?cl0P0000000`3lo?`0000000000004000000030?clo000
00000000008000003P3lo?`500000080o?cl300000110?clo000Z@3lo?`o00000140o?cl00<00000
0?clo03lo?`0203lo?`5000000H0o?cl0P0000020?clo0040000003lo?`0o?cl0?clo2<0000000<0
o?cl000000000000M@0000020?clo0030000003lo?`0o?cl0080o?cl2@0000050?clo0030000003l
o?`0o?cl00<0o?cl00<000000?clo03lo?`00P3lo?`200000080o?cl2`0000040?clo08000007`3l
o?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl01@0o?cl00H000000?clo03lo?`0o?cl
0000003lo?`8000000D0o?cl00<000000?clo00000001`3lo?`?000000030?clo0000000o?cl00H0
o?cl5P0000030?clo0<00000203lo?`C00000440o?cl002Z0?clo0D000006@3lo?`@000001l0o?cl
0P00000<0?clo0<00000103lo?`3000000@0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl
0000001]000000030?clo0000000000000H0000000<0o?cl0000000000002@0000000`3lo?`00000
0?clo00900000080o?cl4@0000020?clo08000001P3lo?`00`000000o?cl0?clo0020?clo0800000
0P3lo?`9000000<0o?cl0`00000Q0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0
4P3lo?`010000000o?cl0?clo03lo?`;000000@0o?cl00<000000?clo00000002@3lo?`?000000H0
o?cl600000020?clo0H000001P3lo?`D00000400o?cl00380?clo1D000006@3lo?`00`000000o?cl
0?clo00@0?clo0<000001@3lo?`4000000X0o?cl00<000000?clo00000001P0000000`3lo?`00000
00000007000000H0o?cl0`0000000`3lo?`000000?clo003000000030?clo0000000000000L00000
0P3lo?`G000000050?clo000000000000000003lo?`0B@0000020?clo0040000003lo?`0o?cl0?cl
o0l000001P3lo?`00`000000o?cl0?clo0020?clo0X00000103lo?`200000140o?cl0`00000A0?cl
o0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`03`3lo?`2000000<0o?cl2`0000040?cl
o0030000003lo?`0000000X0o?cl3@0000020?clo0H0000000<0o?cl0000000000005P0000000`3l
o?`0000000000005000000<0o?cl0P0000000`3lo?`000000000000A00000400o?cl001h0?clo0<0
0000C03lo?`2000000030?clo0000000000000T000000`3lo?`300000080o?cl2000000@0?clo003
0000003lo?`0o?cl00l0o?cl0P0000060?clo0H000002@3lo?`00`000000o?cl0000000G000000<0
o?cl0`0000030?clo0`0000000<0o?cl000000000000700000000`3lo?`000000000001200000003
0?clo00000000000008000000P3lo?`<000000<0o?cl2@0000000`3lo?`0000000000008000000<0
o?cl0P00000B0?clo0D00000403lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00d0
o?cl00@000000?clo03lo?`0o?cl0`0000000`3lo?`0000000000006000000<0o?cl0P0000000`3l
o?`000000?clo0090?clo1L000000P3lo?`F000000030?clo0000000000001l00000?`3lo?`007L0
o?cl1@00001;0?clo0030000003lo?`0o?cl00/000000P3lo?`5000000T0o?cl200000060?clo080
00003`3lo?`3000000L0o?cl200000080?clo0030000003lo?`0000000T000000P3lo?`300000004
0?clo00000000000000000D0o?cl1@0000000`3lo?`000000000000>000000040?clo00000000000
00000080o?clSP00000?0?clo0H000004@3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0
o?cl00/0o?cl00<000000?clo00000000P0000001@3lo?`000000?clo0000000o?cl00X000000P3l
o?`00`000000o?cl0?clo0080?clo0l00000203lo?`J000000030?clo0000000000001h00000?`3l
o?`00740o?cl1@0000000`3lo?`0000000000003000004X0o?cl0P0000020?clo080000000<0o?cl
0000000000000`0000030?clo0L000004@3lo?`8000000`0o?cl0`00000:0?clo0`000000P3lo?`;
000000030?clo0000000000000800000103lo?`00`000000o?cl0?clo004000000D0o?cl5@000004
0?clo580000000<0o?cl0000000000002`0000020?clo2T000000P3lo?`L000000/0o?cl00<00000
0?clo03lo?`0103lo?`2000000X0o?cl0`0000040?clo0h0000000<0o?cl0000003lo?`02@3lo?`;
000000040?clo00000000000000000D0o?cl?`00000o0?clo000L03lo?`7000000040?clo0000000
0000000004/0o?cl00/000000?clo03lo?`0o?cl0000003lo?`000000?clo0000000o?cl00000006
0?clo0D00000503lo?`2000000<0o?cl1`0000020?clo0<000003@3lo?`G00000080o?cl1`000002
0?clo0040000003lo?`0o?cl000000<0o?cl0`0000020?clo0<000000`3lo?`B000000030?clo000
0000000005<0000000<0o?cl0000003lo?`06P0000030?clo0/000000P3lo?`B000000<0o?cl0P00
00050?clo0<00000203lo?`R00000080o?cl4@00000:0?clo0X000000`3lo?`010000000o?cl0?cl
o03lo?`700000080o?cl>@00000o0?clo000L03lo?`7000000<0o?cl00<000000?clo03lo?`0A@3l
o?`5000000<0o?cl00<000000?clo00000000P3lo?`010000000o?cl0000000000070?clo0<00000
4P3lo?`00`000000o?cl0?clo00:0?clo0P000002@3lo?`J000000<0o?cl1`0000030?clo0030000
003lo?`0o?cl0080o?cl1@0000040?clo5/0000000<0o?cl0000000000006`0000000`3lo?`00000
000000030?clo1<0000000<0o?cl000000000000100000000`3lo?`00000000000020?clo0@00000
1@3lo?`8000000030?clo0000000000000<000004`3lo?`00`000000o?cl0?clo0060?clo0030000
003lo?`0o?cl0080o?cl7P0000060?clo0T00000103lo?`00`000000o?cl00000002000000030?cl
o0000000000003h00000@03lo?`006d0o?cl0`0000000`3lo?`0000000000003000000@0o?cl00<0
00000?clo03lo?`0A03lo?`7000000<0o?cl00<000000?clo00000000P3lo?`010000000o?cl0?cl
o00000080?clo0<000003P3lo?`2000000H0o?cl0`000000103lo?`000000000000000080?clo0P0
000000<0o?cl0000000000006`0000030?clo0D000000`3lo?`00`000000o?cl0000000200000080
o?cl1@0000000`3lo?`000000000001i000000@0o?cl3`0000000`3lo?`000000000000200000003
0?clo0000000000000<000000`3lo?`3000000<0o?cl1P0000070?clo0P000004@3lo?`4000000H0
o?cl00<000000?clo00000000`0000000`3lo?`000000000000G00000080o?cl5@0000000`3lo?`0
00000000000@00000080o?cl:00000030?clo0<00000@@3lo?`006`0o?cl1@0000020?clo0800000
1@3lo?`00`000000o?cl0?clo0140?clo0L000000`3lo?`00`000000o?cl000000030?clo0040000
003lo?`0o?cl000000T0o?cl0`00000;0?clo0030000003lo?`0o?cl00D0o?cl1@00000@0?clo2l0
0000103lo?`00`000000o?cl0?clo0020?clo0L000000P3lo?aR00000080o?cl9`0000020?clo0<0
00001`3lo?`3000000030?clo000000000000080o?cl1@0000050?clo0<000000P3lo?`7000000/0
o?cl1@0000040?clo0<0000000<0o?cl0000003lo?`00P3lo?`H000000L0o?cl1P0000000`3lo?`0
000000000015000004L0o?cl001X0?clo0T000000P3lo?`00`000000o?cl000000030?clo0030000
003lo?`0o?cl04@0o?cl2P0000001@3lo?`000000?clo03lo?`0000000<0o?cl00@000000?clo03l
o?`000002@3lo?`010000000o?cl0000000000070?clo0800000203lo?`5000000/0o?cl1@000005
0?clo2X00000103lo?`010000000o?cl0?clo03lo?`=000000030?clo0000000000005/0000000<0
o?cl0000000000000`3lo?`G000000030?clo0000000000000<0000000D0o?cl0000000000000000
0?clo004000000030?clo0000000000000<0o?cl2P0000030?clo0P000002P3lo?`9000000D0o?cl
1@0000020?clo08000000`3lo?`00`000000o?cl0?clo0020?clo1<000001@3lo?`00`000000o?cl
0?clo0040?clo0@00000103lo?`4000000030?clo0000000000003<00000203lo?`3000004P0o?cl
001W0?clo0X000000P3lo?`00`000000o?cl000000030?clo0030000003lo?`0o?cl04<0o?cl1`00
00030?clo0@0000000<0o?cl0000003lo?`00P3lo?`010000000o?cl0?clo03lo?`2000000P0o?cl
00<000000?clo03lo?`00`0000030?clo0030000003lo?`0o?cl00D0o?cl0`000000103lo?`00000
0000000000070?clo0D000002`3lo?`E00000080o?cl0`0000040?clo7X0000000<0o?cl00000000
00009@0000000`3lo?`000000000000300000080o?cl3`0000000`3lo?`0000000000006000000<0
o?cl1000000:0?clo0@0000000<0o?cl0000000000002P0000040?clo0030000003lo?`000000080
o?cl00<000000?clo03lo?`04P0000040?clo0030000003lo?`0o?cl0080o?cl1@0000020?clo3L0
0000F@3lo?`006H0o?cl2@0000001`3lo?`000000?clo03lo?`000000?clo00000000`3lo?`00`00
0000o?cl0?clo0120?clo0P000001@3lo?`5000000<0o?cl00<000000?clo03lo?`00P3lo?`00`00
0000o?cl0?clo0060?clo0030000003lo?`0o?cl0080o?cl0`0000050?clo0<000000`3lo?`00`00
0000o?cl0?clo0030?clo0D000004@3lo?`3000000D0o?cl00@000000?clo03lo?`00000203lo?`F
000000030?clo0000000o?cl0080o?clJ`0000020?clo1H000000`3lo?`2000000040?clo0000000
00000?clo0/0000000@0o?cl00000000000000000P3lo?`<00000080o?cl100000080?clo0D00000
2@3lo?`>00000080o?cl00@000000?clo03lo?`0o?cl6@0000030?clo0L0000000<0o?cl00000000
0000=P00001K0?clo000I@3lo?`:00000080o?cl00<000000?clo03lo?`00P0000030?clo0030000
003lo?`0o?cl0440o?cl3@0000001@3lo?`00000000000000000o?cl00<000000P3lo?`00`000000
o?cl0?clo0020?clo0030000003lo?`0o?cl00H0o?cl00@000000?clo03lo?`0o?cl1@0000000`3l
o?`00000000000060?clo0H000007`3lo?`00`000000o?cl000000090?clo0T000001@3lo?ag0000
00030?clo0000000000000X000000P3lo?`B00000080o?cl00@000000?clo0000000o?cl6@000003
0?clo0800000303lo?`5000000H0o?cl2P0000020?clo6D000001@3lo?`300000500o?cl001T0?cl
o0/000000P3lo?`00`000000o?cl0?clo002000000<0o?cl00<000000?clo03lo?`0@03lo?`J0000
00@0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl000000030?clo0@00000103lo?`40000
02@0o?cl00<000000?clo0000000203lo?`00`000000o?cl00000004000000T0o?cl100000020?cl
o7l000000P3lo?`4000000030?clo0000000000000H000000`3lo?`;000000040?clo00000000000
000000@0o?cl2P0000020?clo0P000003P3lo?`:000000030?clo0000000000000@0000000<0o?cl
000000000000HP0000000`3lo?`0000000000007000004l0o?cl001T0?clo0P0000000@0o?cl0000
0000000000000P3lo?`01@000000o?cl0000003lo?`000000080o?cl00<000000?clo03lo?`0@03l
o?`H000000040?clo00000000000000000<0o?cl00<000000?clo03lo?`01@3lo?`2000000040?cl
o00000000000000000<0o?cl1@0000000`3lo?`000000?clo00V0?clo0030000003lo?`0o?cl00D0
o?cl1`00000<0?clo140000000@0o?cl0000003lo?`0o?clM00000020?clo0H000001`3lo?`20000
0080o?cl:00000050?clo7X000000`3lo?`8000004`0o?cl001U0?clo0`0000000@0o?cl0000003l
o?`0o?cl0P0000020?clo0030000003lo?`0o?cl0400o?cl7`0000000`3lo?`00000000000030000
00030?clo0000000o?cl0080000000<0o?cl0000000000000`0000040?clo0800000:03lo?`00`00
0000o?cl0?clo0040?clo0D000003`3lo?`:000000030?clo0000000000000l0000000<0o?cl0000
00000000J00000000`3lo?`0000000000008000000H0o?cl0P0000000`3lo?`00000000000050000
0080o?cl00<000000?clo0000000W@0000030?clo0<00000103lo?`3000000D0o?cl0`00000Z0?cl
o0D000004P3lo?`006H0o?cl1@0000000`3lo?`000000000000300000080o?cl00@000000?clo000
000000000P3lo?`00`000000o?cl0?clo0100?clo2/000002@3lo?`00`000000o?cl000000020000
02D0o?cl2P00000>0?clo0<000000`3lo?`5000000030?clo0000000000000l0000000@0o?cl0000
003lo?`0o?clo`00000M000000@0o?cl300000070?clo0X000009`3lo?`700000140o?cl001[0?cl
o0030000003lo?`0000000@0000000<0o?cl0000003lo?`00P0000020?clo0030000003lo?`0o?cl
0400o?cl=`0000020?clo0@000001P3lo?`3000001P0o?cl1`00000>0?clo0@000001@3lo?`A0000
00@0o?cl00<000000?clo00000000`0000000`3lo?`000000?clo0020?clo5H0000000<0o?cl0000
00000000300000000`3lo?`000000000002_000000@0o?cl1P0000000`3lo?`00000000000080000
00@0o?cl2@00000R0?clo0/000004@3lo?`006`0o?cl1`000000103lo?`000000000000000020?cl
o0030000003lo?`0o?cl0400o?cl<@0000020?clo0040000003lo?`0o?cl0?clo2d00000303lo?`4
000000P0o?cl4P0000030?clo0<000000P3lo?aO00000080o?cl900000000`3lo?`000000000000W
000000@0o?clCP0000000`3lo?`000000000000H000000@0o?cl1`0000070?clo14000007@3lo?`A
00000100o?cl001]0?clo0H0000000@0o?cl0000003lo?`000000P3lo?`00`000000o?cl0?clo010
0?clo2400000103lo?`00`000000o?cl0000000300000080o?cl00@000000?clo03lo?`0o?cl8P00
000:0?clo<P000005P3lo?ag000000<0o?cl1`0000090?clo1<000005@3lo?`F00000100o?cl001_
0?clo0D0000000H0o?cl00000000000000000?clo00000130?clo2400000103lo?`010000000o?cl
0?clo03lo?`3000000050?clo0000000o?cl0?clo0000000203lo?`X000000L0o?cl0`0000000`3l
o?`000000000000?0?clo0030000003lo?`0o?cl08d0000000<0o?cl0000003lo?`0200000000`3l
o?`0000000000006000001D0o?cl200000030?clo0h000000P3lo?aX000000L0o?cl6P00000=0?cl
o1/00000403lo?`00700o?cl00<000000?clo00000001P0000150?clo0P000001P3lo?`B000000D0
o?cl00<000000?clo03lo?`00P3lo?`5000000l0o?cl900000020?clo0<000000P3lo?`200000140
o?cl00<000000?clo0000000M00000000`3lo?`000000000000B000000@0o?cl0P0000000`3lo?`0
000000000004000000030?clo0000000000000T000002P3lo?bY000000030?clo0000000000000T0
000000<0o?cl0000000000007`00000?0?clo000L@3lo?`4000000040?clo00000000000000004H0
o?cl100000090?clo0d0000000<0o?cl000000000000100000030?clo0030000003lo?`0o?cl00D0
o?cl1000000>0?clo1<000000P3lo?`7000000030?clo0000000000000/000001P3lo?`?00000004
0?clo0000000o?cl0?clo<@0000000<0o?cl0000000000001P0000000`3lo?`000000000000i0000
00030?clo0000000000002T0000000<0o?cl000000000000B000000?0?clo000L`3lo?`6000005<0
o?cl400000020?clo0@000000P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0000000D0
00002`3lo?`5000000@0o?cl0P0000080?clo0X0000000<0o?cl0000000000004000000<0?clo004
0000003lo?`0o?cl000000@0o?cl2@0000000`3lo?`000000000001h000000@0o?cl:@0000000`3l
o?`0000000000004000000d0o?cl:@0000020?clo6h0000000<0o?cl0000000000007P00000?0?cl
o000M03lo?`5000005<0o?cl5`0000020?clo0030000003lo?`0o?cl0080o?cl00@000000?clo03l
o?`000000P3lo?`5000000T0o?cl0`0000070?clo0<000000`3lo?`I000000D0o?cl1@0000020?cl
o0@0000000D0o?cl0000003lo?`0o?cl000000060?clo0<000000P3lo?`400000080o?clUP000003
0?clo0H0000000<0o?cl0000000000001000000;0?clo3D00000103lo?aN000000<0o?cl0P000000
103lo?`0000000000000000:0?clo1L00000403lo?`007D0o?cl1000001>0?clo0<000000`3lo?`K
000000030?clo0000000o?cl00<0o?cl00@000000?clo03lo?`0o?cl1@0000080?clo0l000000`3l
o?`8000000@0o?cl0P0000050?clo0X000000`3lo?`800000080o?cl00<000000?clo03lo?`01P3l
o?`300000080o?cl`@0000040?clo8X000005`3lo?`@00000100o?cl001f0?clo0<00000C@3lo?`5
000000<0o?cl1@0000030?clo1<000001P3lo?`A000000h0o?cl100000020?clo0@000000`3lo?`2
000000d0o?cl0`0000000`3lo?`000000000000?000000030?clo000000000000080000000<0o?cl
0000003lo?`00`3lo?`A000000030?clo0000000000000L0000000<0o?cl000000000000CP000006
0?clo0030000003lo?`0o?cl00P0o?cl600000000`3lo?`000000000002d00000240o?cl2000000@
0?clo000M@3lo?`5000004/0o?cl;P0000040?clo0X000003@3lo?`2000000040?clo00000000000
000000<0o?cl1000000B0?clo080000000<0o?cl0000000000005@0000000`3lo?`0000000000002
000000030?clo0000000o?cl06L000001`3lo?`00`000000o?cl0?clo0030?clo1d000001P3lo?`?
000000`0o?cl4P0000000`3lo?`000000000002000000280o?cl1P00000A0?clo000M@3lo?`50000
04/0o?cl?000000;0?clo0<0000000<0o?cl0000000000000P3lo?`4000001L0o?clQP0000080?cl
o0030000003lo?`0000001X000001@3lo?`=000000d0o?cl500000040?clo0050000003lo?`0o?cl
0?clo00000000`3lo?`2000000030?clo0000000000000@0000000<0o?cl000000000000L@00000S
0?clo0<000004`3lo?`007H0o?cl1000001;0?clo1/000002@3lo?`300000080o?cl6@0000040?cl
o080000000<0o?cl0000000000000`3lo?`3000000040?clo00000000000000001H0o?clP@000000
0`3lo?`0000000000002000000D0o?cl:@00000:0?clo0d00000103lo?`?000000040?clo0000000
000000000080o?cl00<000000?clo03lo?`0103lo?`K000000030?clo0000000000005d00000>@3l
o?`007X0o?cl00<000000?clo03lo?`0B03lo?`F000000l0o?cl100000040?clo0h0000000<0o?cl
0000000000002`0000030?clo08000000`3lo?`010000000o?cl0?clo03lo?`3000000l0o?cl/@00
00050?clo0h000003@3lo?`T000000<0o?cl800000020?clo5400000>03lo?`007/0o?cl00<00000
0?clo03lo?`0A`3lo?`B000001@0o?cl00@000000?clo03lo?`000001@3lo?`00`000000o?cl0000
000K000000@0o?cl00<000000?clo03lo?`0103lo?`3000000H0o?cl2@0000020?clo;<00000503l
o?`K000000030?clo0000000000001X0000000<0o?cl000000000000I000000h0?clo000E03lo?`3
000002D0o?cl00<000000?clo03lo?`0AP3lo?`=000001X0o?cl00<000000?clo03lo?`00P000004
0?clo0030000003lo?`0o?cl0080o?cl7@0000090?clo0T00000203lo?`@000000030?clo0000000
000009@0000000<0o?cl0000000000001P0000000`3lo?`000000000000I00000080o?clU`00000i
0?clo000D`3lo?`5000002@0o?cl00<000000?clo03lo?`0A`3lo?`700000200o?cl00@000000?cl
o03lo?`0o?cl0P0000030?clo0030000003lo?`0o?cl00D0o?cl9`00000=0?clo0P000000`3lo?`3
000000030?clo0000000000008T0000000<0o?cl000000000000B00000030?clo0P000000P3lo?`5
000000D0o?cl6`0000000`3lo?`000000000000S00000080o?cl9000000j0?clo000D`3lo?`50000
02D0o?cl00<000000?clo03lo?`0AP3lo?`600000280o?cl00<000000?clo03lo?`00P3lo?`20000
0080o?cl00<000000?clo03lo?`01`3lo?`R00000080o?cl0`00000;0?clo0L000000P3lo?`60000
00030?clo000000000000:D000001@3lo?`6000000030?clo0000000000007H00000103lo?`S0000
03X0o?cl001@0?clo0<0000000@0o?cl00000000000000009`3lo?`00`000000o?cl0?clo0140?cl
o0030000003lo?`0o?cl01H0o?cl0`00000>0?clo0030000003lo?`0o?cl00<0o?cl00@000000?cl
o03lo?`00000203lo?`6000000D0o?clD`0000020?clo;<000001P3lo?`00`000000o?cl0?clo00;
0?clo08000001@3lo?`J000000030?clo0000000000002<00000103lo?`Q000003/0o?cl001?0?cl
o0D000000P3lo?`00`000000o?cl0?clo00V0?clo0030000003lo?`0o?cl0440o?cl0P00000H0?cl
o0D000003@3lo?`2000000D0o?cl0P0000000`3lo?`000000?clo0050?clo0D000001@3lo?`W0000
00030?clo0000000000009<000000P3lo?`300000080o?cl100000020?clo0d000000P3lo?`60000
00L0o?cl3@0000000`3lo?`000000000000D000000H0o?cl00<000000?clo03lo?`03@3lo?`30000
00@0o?cl300000000`3lo?`000000000000^000000030?clo000000000000080o?cl00<000000?cl
o03lo?`07000000m0?clo000C`3lo?`500000080o?cl00<000000?clo03lo?`09P3lo?`00`000000
o?cl0?clo0100?clo0030000003lo?`0o?cl01L0o?cl2`0000090?clo08000001P3lo?`3000000@0
o?cl100000020?clo0H000000P3lo?bW000000030?clo0000000000001H0000000<0o?cl00000000
00002`0000020?clo0L00000203lo?`;00000080o?cl6`0000050?clo0030000003lo?`0o?cl00l0
o?cl00@000000?clo000000000000P3lo?`00`000000o?cl0000000B000000030?clo00000000000
02@00000103lo?`400000080o?cl6P00000n0?clo000A03lo?`3000000T0o?cl100000030?clo003
0000003lo?`0o?cl02H0o?cl00<000000?clo03lo?`0?@3lo?`2000001T0o?cl6P0000050?clo0/0
0000203lo?cH00000080o?cl4P0000050?clo1H000000P3lo?`400000140o?cl00@000000?clo03l
o?`0o?cl0`0000030?clo1L000000P3lo?`O000000@0o?cl1@0000030?clo0D0000000<0o?cl0000
000000004000000n0?clo000@P3lo?`600000080o?cl0`0000060?clo0050000003lo?`0o?cl0?cl
o0000000:@3lo?`00`000000o?cl0?clo00k0?clo0030000003lo?`0o?cl01P0o?clo`00000N0000
00H0o?cl1P0000020?clo0l0000000<0o?cl0000000000000`00000B0?clo0030000003lo?`0o?cl
0080o?cl0P0000030?clo3L00000103lo?`?00000080o?cl3P00000o0?clo000@@3lo?`700000003
0?clo0000000000000<000001@3lo?`01@000000o?cl0?clo03lo?`0000002T0o?cl00<000000?cl
o03lo?`0>P3lo?`00`000000o?cl0?clo00I0?clo2h00000103lo?a7000000<0o?clF`0000000`3l
o?`0000000000014000000@0o?cl1@0000050?clo0030000003lo?`0000000/0000000<0o?cl0000
000000000`00000B0?clo0030000003lo?`0o?cl00<0o?cl0`0000020?clo0D0000000<0o?cl0000
00000000@P0000040?clo0X00000@03lo?`00440o?cl1P0000000`3lo?`0000000000004000000H0
o?cl00@000000?clo03lo?`00000:P3lo?`00`000000o?cl0?clo00g0?clo0800000503lo?`30000
00@0o?cl800000020?clo0<00000103lo?a@000000050?clo000000000000000003lo?`0K0000000
0`3lo?`000000000000d000000030?clo00000000000008000001P3lo?`00`000000o?cl0?clo002
0?clo10000004`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl014000000`3lo?`Z
000000030?clo0000000000000`00000103lo?`800000440o?cl00120?clo0<0000000<0o?cl0000
000000001@0000070?clo0040000003lo?`0o?cl000002/0o?cl00<000000?clo03lo?`0<03lo?`3
00000080o?cl00<000000?clo03lo?`04`3lo?`5000000<0o?cl800000030?clo0800000203lo?`4
000000030?clo0000000000001D0000000<0o?cl000000000000f00000080?clo0030000003lo?`0
o?cl00<0o?cl2P000000103lo?`0000000000000000D0?clo0030000003lo?`0o?cl0080o?cl00<0
00000?clo03lo?`00`3lo?a:000000D0o?cl1@0000130?clo000@`3lo?`00`000000o?cl0?clo006
000000030?clo0000000o?cl00D0o?cl00@000000?clo03lo?`00000;03lo?`00`000000o?cl0?cl
o00^0?clo0H000002`3lo?`d00000080o?cl0P00000<0?clo1D000001@3lo?`P000000D0o?cl3P00
00000`3lo?`000000000001e000000030?clo0000000000002T000002@3lo?`00`000000o?cl0?cl
o0040?clo0H0000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl0?clo00E0?clo0030000003l
o?`0o?cl0080o?cl00<000000?clo03lo?`0103lo?`=000000<0o?cl00<000000?clo00000001`00
00020?clo0030000003lo?`0000001/0000000<0o?cl0000000000000P3lo?`300000080o?cl0`00
001>0?clo000A03lo?`010000000o?cl0000003lo?`3000000<0o?cl00<000000?clo03lo?`0103l
o?`00`000000o?cl0000000/0?clo0030000003lo?`0o?cl02h0o?cl4@00000<0?clo0<00000103l
o?`J00000080o?cl1@0000020?clo0030000003lo?`0000000h0o?cl400000020?clo28000000`3l
o?`900000080o?cl]@0000030?clo0P000000`3lo?`01@000000o?cl0?clo03lo?`0000001L0o?cl
00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0050?clo0`000000`3lo?`00`000000o?cl
0000000600000080o?cl0`0000000`3lo?`000000000000J000000030?clo0000000000005L0o?cl
000g0?clo0D00000203lo?`4000000<0o?cl0P0000020?clo0030000003lo?`0o?cl00<0o?cl00<0
00000?clo0000000;@3lo?`00`000000o?cl0?clo00]0?clo0@000008@3lo?`G000000D0o?cl1000
00020?clo0030000003lo?`0000000l0o?cl2P0000050?clo0H000000P3lo?`:000000030?clo000
000000000180000000<0o?cl0000000000001P0000020?clo780000000<0o?cl000000000000=P00
00040?clo14000000`3lo?`010000000o?cl0?clo000000I0?clo0050000003lo?`0o?cl0?clo000
0000203lo?`;000000<0o?cl00<000000?clo00000001@000000103lo?`000000000000000040?cl
o1l00000EP3lo?`003H0o?cl1`0000060?clo0H00000103lo?`010000000o?cl0?clo00000040?cl
o0040000003lo?`0o?cl000002d0o?cl00<000000?clo03lo?`0:P3lo?`4000002<0o?cl5000000<
0?clo0050000003lo?`000000?clo0000000403lo?`;000000T0o?cl200000030?clo0/0000000<0
o?cl0000000000000`0000030?clo0H0000000<0o?cl000000000000VP0000020?clo1<00000103l
o?`6000000/0o?cl2`00000F0?clo0050000003lo?`0o?cl0?clo00000001@3lo?`>000000<0o?cl
1P000000103lo?`000000000000000040?clo0H0000000<0o?cl000000000000200000000`3lo?`0
00000000000@00000580o?cl000f0?clo0L000001@3lo?`7000000D0o?cl00@000000?clo03lo?`0
0000103lo?`00`000000o?cl0000000^0?clo0030000003lo?`0o?cl0280o?cl2P00000T0?clo180
00003`3lo?`200000080o?cl00<000000?clo03lo?`03P3lo?`6000000@0o?cl1`0000060?clo0P0
00000P3lo?`<00000080o?cl1P0000030?clo1L000000P3lo?b4000000D0o?cl3`0000000`3lo?`0
00000?clo0020?clo0@000003`3lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl2`00000;0?cl
o0060000003lo?`0o?cl0?clo0000000o?cl100000020?clo0/0000000<0o?cl0000000000001P00
00000`3lo?`00000000000030?clo0H0000000<0o?cl000000000000300000040?clo18000001@3l
o?`3000004H0o?cl000g0?clo0D000001@3lo?`9000000D0o?cl00@000000?clo03lo?`000000`3l
o?`00`000000o?cl0000000^0?clo0030000003lo?`0o?cl0240o?cl2P00000V0?clo0l000004P3l
o?`2000000030?clo0000000o?cl0140o?cl0`0000080?clo0X000001P3lo?`00`000000o?cl0000
000900000080o?cl2P0000020?clo1<0000000<0o?cl0000000000000P0000000`3lo?`000000000
0007000000030?clo0000000000005@000000P3lo?`E000000030?clo0000000000000X000001@3l
o?`00`000000o?cl0?clo00<00000080o?cl00@000000?clo000000000004`3lo?`010000000o?cl
0?clo000000@0?clo0/0000000<0o?cl0000003lo?`00`0000070?clo0D0000000<0o?cl00000000
00003@0000000`3lo?`0000000000008000000@0o?cl3@0000040?clo1P00000A@3lo?`003P0o?cl
1@0000030?clo0P000000P3lo?`2000000@0o?cl00<000000?clo0000000103lo?`2000002l0o?cl
00<000000?clo03lo?`0803lo?`8000002T0o?cl3000000D0?clo0040000003lo?`0000000000180
o?cl00<000000?clo03lo?`0203lo?`5000000D0o?cl5@0000020?clo0D0000000<0o?cl00000000
00004@0000000`3lo?`000000000001U00000080o?cl00<000000?clo00000004@0000020?clo0d0
0000103lo?`00`000000o?cl0?clo0030?clo0P0000000@0o?cl0000003lo?`0o?cl0P00000E0?cl
o0040000003lo?`0o?cl000001/0o?cl300000060?clo0h0000000<0o?cl0000000000001@000007
0?clo0<00000103lo?`5000000030?clo0000000000000<00000103lo?`F000004@0o?cl000l0?cl
o08000000P3lo?`;000000030?clo0000000000000<0o?cl0`0000030?clo08000004P3lo?`30000
01/0o?cl00<000000?clo03lo?`07P3lo?`8000002`0o?cl2000000E0?clo0030000003lo?`0o?cl
0080o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo00:0?clo0<000002`3lo?`00`00
0000o?cl0?clo0030?clo2400000103lo?aS000000030?clo0000000000000X0000000<0o?cl0000
000000001P0000001P3lo?`00000000000000000o?cl000000@0o?cl00@000000?clo03lo?`0o?cl
2P0000060?clo0L0000000<0o?cl0000000000000`00000F0?clo0030000003lo?`0000001P0o?cl
100000020?clo0040000003lo?`0o?cl000000H0o?cl2`0000000`3lo?`000000000000:000000X0
o?cl00<000000?clo00000001@3lo?`U000004@0o?cl000m0?clo080000000<0o?cl000000000000
3P0000030?clo08000000P3lo?`200000140o?cl1@00000K0?clo0030000003lo?`0o?cl01/0o?cl
2@00000^0?clo0H000005P3lo?`00`000000o?cl0?clo0020?clo0<000003P3lo?`00`000000o?cl
0?clo00G0?clo0030000003lo?`0o?cl00@0o?cl2@0000030?clo18000001`3lo?aV000000030?cl
o0000000000000D000000`3lo?`900000080o?cl0P0000000`3lo?`00000000000020?clo0040000
003lo?`0o?cl0?clo0D000000`3lo?`=000000<0o?cl0P0000020?clo0030000003lo?`0o?cl01<0
o?cl00@000000?clo03lo?`000005@3lo?`3000000H0o?cl00@000000?clo03lo?`000002P3lo?`C
000000T0o?cl100000060?clo0<0000000<0o?cl000000000000100000000`3lo?`000000000000H
000004@0o?cl000n0?clo1@000000P3lo?`200000080o?cl00<000000?clo03lo?`03`3lo?`50000
01/0o?cl00<000000?clo03lo?`06@3lo?`:000004/0o?cl00<000000?clo03lo?`00P3lo?`01000
0000o?cl0?clo000000=0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`01@3lo?`6
000000030?clo0000000000001@000000`3lo?a_000000030?clo0000000000000`000000`3lo?`0
10000000o?cl0?clo03lo?`3000000@0o?cl0`0000030?clo0030000003lo?`0o?cl00<0o?cl3000
00030?clo0030000003lo?`0o?cl01<0o?cl00<000000?clo00000004`3lo?`3000000X0o?cl00<0
00000?clo00000001`3lo?`300000080o?cl100000050?clo1H000000`3lo?`4000000@0o?cl3P00
00020?clo0h00000A@3lo?`00340o?cl0`00000;0?clo1D0000000@0o?cl000000000000o?cl0P00
000>0?clo0L00000703lo?`00`000000o?cl0?clo00B0?clo0<0000000<0o?cl0000000000002@00
001<0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`00P00000;0?clo0030000003l
o?`0o?cl01H0o?cl00<000000?clo03lo?`0203lo?`N00000080o?cl200000000`3lo?`000000000
001U000000030?clo0000000000000X000000P3lo?`00`000000o?cl0?clo0030?clo0800000203l
o?`00`000000o?cl0?clo0030?clo0D000000P3lo?`=00000180o?cl00<000000?clo00000003`3l
o?`4000000h0o?cl00<000000?clo00000000`3lo?`3000000H0o?cl0P0000090?clo1/000001@3l
o?`:000000H0o?cl3P0000130?clo000<03lo?`5000000X0o?cl7000000<0?clo0D000000P3lo?`0
0`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl0100o?cl1`0000000`3lo?`0000000000005
000004d0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0
o?cl00L0o?cl00<000000?clo03lo?`05`3lo?`4000000@0o?cl6@0000000`3lo?`000000000000O
000000030?clo0000000000005H0000000<0o?cl0000000000001@0000000`3lo?`0000000000002
000000030?clo0000000000000@0o?cl00@000000?clo00000000000103lo?`2000000@0o?cl1`00
0000103lo?`000000000003lo?`7000000040?clo0000000o?cl0?clo0P000002P3lo?`2000000d0
o?cl0`00000B0?clo0040000003lo?`000000?clo0800000203lo?`00`000000o?cl0?clo00:0?cl
o2P000002@3lo?`A000000D0o?cl1000000e0?clo000<03lo?`5000000/0o?cl700000090?clo0L0
00000`3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl00X0o?cl0`0000000`3lo?`0
00000000000>000004h0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0030?clo080
00001`3lo?`00`000000o?cl0?clo00F0?clo1D0000000<0o?cl000000000000200000030?clo7/0
000000<0o?cl0000000000002@0000020?clo0030000003lo?`0o?cl0080o?cl00D000000?clo03l
o?`0o?cl000000020?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`01P0000020?cl
o0D000000`3lo?`5000000L0o?cl200000020?clo08000002@3lo?`4000001H0o?cl0`0000080?cl
o08000003@3lo?`9000000030?clo0000000000001`000002@3lo?`K000003@0o?cl000_0?clo0D0
000000@0o?cl00000000000000002@3lo?`3000000<0o?cl00<000000?clo03lo?`0103lo?`>0000
00L0o?cl2@0000040?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0203lo?`D0000
04l0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl
00@0o?cl00<000000?clo03lo?`05P3lo?`C000000<0o?cl200000050?clo78000000P3lo?`D0000
00030?clo0000000o?cl00<0o?cl00<000000?clo03lo?`00P3lo?`2000000@0o?cl0P0000000`3l
o?`00000000000020?clo0800000103lo?`6000000<0o?cl00@000000?clo03lo?`0o?cl1@00000:
0?clo0P000000P3lo?`3000001P0o?cl0`0000000`3lo?`000000?clo0060?clo0030000003lo?`0
o?cl00h0o?cl2`0000000`3lo?`000000000000H000000X0o?cl7000000c0?clo000;`3lo?`80000
00040?clo00000000000000000P0o?cl00@000000?clo03lo?`0o?cl0P00000?0?clo0D000001@3l
o?`7000000<0o?cl0P0000030?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`01`3l
o?`C00000500o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0050?clo0800000103l
o?`00`000000o?cl0?clo00E0?clo18000000`3lo?`9000000L0o?cl200000000`3lo?`000000000
001X000000030?clo0000000000000<0000000<0o?cl0000000000003P0000030?clo0030000003l
o?`0o?cl0080o?cl00<000000?clo00000000`0000000`3lo?`00000000000020?clo08000000P3l
o?`:000000<0o?cl00<000000?clo03lo?`01P3lo?`4000000L0o?cl0P0000040?clo0P000004`3l
o?`3000000<0o?cl0P0000060?clo0030000003lo?`0o?cl00`0o?cl400000020?clo1800000403l
o?`K000003<0o?cl000^0?clo0L000000P3lo?`7000000H0o?cl00<000000?clo03lo?`00P00000D
0?clo08000000`3lo?`7000000D0o?cl00@000000?clo03lo?`000007@3lo?`00`000000o?cl0?cl
o0070?clo0<0000000<0o?cl0000000000002`00001A0?clo0030000003lo?`0o?cl00@0o?cl00<0
00000?clo03lo?`01`3lo?`010000000o?cl0?clo000000H0?clo10000000P3lo?`:000000@0o?cl
1@0000000`3lo?`000000000000700000080o?clOP0000030?clo0050000003lo?`0o?cl0?clo000
00000`3lo?`400000080o?cl1`0000050?clo0<00000103lo?`00`000000o?cl0?clo00:0?clo0D0
000000<0o?cl0000000000001@0000080?clo0P00000203lo?`3000000H0o?cl0P0000040?clo080
00002@3lo?`I000000030?clo0000000000000d000005`3lo?`D000003@0o?cl000]0?clo0L00000
00<0o?cl0000000000002P0000040?clo0040000003lo?`00000000001H0o?cl0P0000020?clo0P0
0000103lo?`010000000o?cl0?clo000000L0?clo0030000003lo?`0o?cl00L0o?cl00<000000?cl
o03lo?`00P3lo?`<000004l0o?cl0`0000060?clo0<00000203lo?`3000001L0o?cl3`0000020?cl
o0/00000103lo?`<000000L0o?clJ`0000000`3lo?`0000000000008000000030?clo00000000000
00H0000000D0o?cl0000003lo?`0o?cl000000020?clo0@0000000<0o?cl00000000000010000005
0?clo0H000001@3lo?`00`000000o?cl0?clo00?0?clo0D000004`3lo?`8000000T0o?cl0`000002
0?clo0030000003lo?`0o?cl00<0o?cl2`0000070?clo1`000006P3lo?`B000003@0o?cl000]0?cl
o0X00000103lo?`900000080o?cl00<000000?clo0000000603lo?`3000000030?clo00000000000
00H000000`3lo?`010000000o?cl0?clo000000L0?clo0030000003lo?`0o?cl00H0o?cl00D00000
0?clo03lo?`0o?cl000000020?clo0T00000C`3lo?`5000000@0o?cl1@0000090?clo0030000003l
o?`0o?cl01D0o?cl00<000000?clo00000005`0000060?clo0T000002P3lo?a[000000050?clo000
000000000000003lo?`04`0000020?clo0L0000000<0o?cl0000003lo?`00`3lo?`;000000@0o?cl
00<000000?clo03lo?`03`3lo?`8000001<0o?cl0`0000020?clo1L000001`3lo?`T000001/0o?cl
4@00000d0?clo000;03lo?`N000001X0o?cl0P0000040?clo0D000000P3lo?`010000000o?cl0?cl
o000000L0?clo0030000003lo?`0o?cl00D0o?cl00D000000?clo03lo?`0o?cl000000040?clo0H0
0000D03lo?`5000000@0o?cl1P0000080?clo0<00000503lo?`00`000000o?cl0?clo00F000000P0
o?cl1`00000;0?clo140000000<0o?cl0000000000007@0000000`3lo?`000000000001Z000000D0
o?cl00<000000?clo03lo?`03`3lo?`:000000h0o?cl0P00000=0?clo1H000002P3lo?`I000001h0
o?cl3P00000e0?clo000;03lo?`O000001/0o?cl0P0000040?clo0@000000P3lo?`00`000000o?cl
0000000M0?clo0030000003lo?`0o?cl00<0o?cl00D000000?clo03lo?`0o?cl000000090?clo080
0000D@3lo?`5000000@0o?cl0`0000020?clo0<00000103lo?`01@000000o?cl0?clo03lo?`00000
01<0o?cl00@000000?clo03lo?`0o?cl500000060?clo0@0000000<0o?cl0000000000000`00000;
0?clo0`0000000<0o?cl0000000000004P0000000`3lo?`000000000000n000000030?clo0000000
000003P000001P3lo?`00`000000o?cl0?clo00C0?clo0T00000203lo?`300000100o?cl1@00000K
0?clo1<000009@3lo?`;000003H0o?cl000/0?clo28000006P3lo?`2000000@0o?cl10000000103l
o?`000000?clo000000L0?clo0030000003lo?`0o?cl00<0o?cl00D000000?clo03lo?`0o?cl0000
00080?clo0800000E`3lo?`2000000X0o?cl0P0000020?clo0030000003lo?`0o?cl0080o?cl0P00
000@0?clo0030000003lo?`0o?cl0080o?cl4P0000040?clo0D000001@3lo?`3000000T0o?cl4`00
00000`3lo?`000000000000>00000080o?clNP0000060?clo0030000003lo?`0o?cl01@0o?cl3000
0000103lo?`0000000000000000G0?clo0<000006@3lo?`D000002D0o?cl2@00000g0?clo000;03l
o?`E000000H0o?cl0`0000040?clo0<000006@3lo?`3000000@0o?cl1P00000L0?clo0050000003l
o?`0o?cl0?clo00000000`3lo?`00`000000o?cl0?clo0050?clo0<00000FP3lo?`00`000000o?cl
0?clo0090?clo0<000001P3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00800000
0P3lo?`300000080o?cl2P0000020?clo0@000003`3lo?a/000000030?clo0000000000002800000
0`3lo?`B000000H0o?cl00<000000?clo03lo?`05@3lo?`>000001T0o?cl1000000H0?clo1<00000
9P3lo?`7000003P0o?cl000]0?clo0P000000`3lo?`5000001@0o?cl0`00000I0?clo0800000103l
o?`5000001`0o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl0?clo0040?clo0D00000
FP3lo?`2000000/0o?cl0`0000050?clo0800000303lo?`010000000o?cl0000000000020?clo080
00001@3lo?`<000000L0o?cl1@0000000`3lo?`000000000000H000000030?clo0000000000001<0
000000<0o?cl000000000000H00000030?clo0<000001`3lo?`=000000D0o?cl00<000000?clo03l
o?`05P3lo?`D000001<0o?cl1000000H0?clo1400000:03lo?`5000003T0o?cl000^0?clo0X00000
703lo?`4000001L0o?cl0P0000040?clo0@000006`3lo?`010000000o?cl0?clo00000020?clo003
0000003lo?`0o?cl00D0o?cl1@00001L0?clo0800000203lo?`010000000o?cl0?clo03lo?`30000
00@0o?cl00<000000?clo03lo?`02@3lo?`200000080o?cl0P0000070?clo0P000002P3lo?`K0000
00040?clo000000000000?clo1<0000000<0o?cl000000000000J@0000000`3lo?`0000000000002
000000X0o?cl1`0000050?clo0030000003lo?`0o?cl01L0o?cl5000000C0?clo0D000005P3lo?`A
000006H0o?cl000^0?clo0D000009@3lo?`3000001H0o?cl0`0000000`3lo?`00000000000030000
01/0o?cl0P0000030?clo0030000003lo?`0o?cl00H0o?cl0`00001O0?clo08000001P3lo?`00`00
0000o?cl0?clo0040?clo08000000`3lo?`2000000L0o?cl0P000000103lo?`00000000000000007
0?clo080000000<0o?cl0000000000001000000:0?clo1/0000000<0o?cl0000003lo?`00P000000
0`3lo?`000000000001f000000030?clo0000000000000X000002@3lo?`5000000H0o?cl00<00000
0?clo03lo?`05`3lo?`E000001<0o?cl1P00000D0?clo1000000I`3lo?`002l0o?cl0`00000Y0?cl
o0<000005P3lo?`7000001/0o?cl00@000000?clo03lo?`000002P3lo?`00`000000o?cl0?clo01P
0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`01P3lo?`300000080o?cl00<00000
0?clo03lo?`00P3lo?`2000000030?clo0000000000000P0o?cl1@00000?0?clo1/0000000<0o?cl
0000000000007`0000020?clo0<0000000<0o?cl000000000000E`0000020?clo0h000001@3lo?`5
000000H0o?cl00<000000?clo03lo?`04`3lo?`3000000<0o?cl4P00000D0?clo0L000004`3lo?`>
000006P0o?cl001N0?clo0@00000503lo?`300000080o?cl0P00000I0?clo080000000<0o?cl0000
003lo?`02@3lo?`00`000000o?cl0?clo01Q0?clo08000000`3lo?`00`000000o?cl0?clo0090?cl
o080000000<0o?cl0000000000001@0000080?clo0<000004`3lo?bO000000030?clo00000000000
00/000000`3lo?`3000000<0o?cl0P0000040?clo0030000003lo?`0o?cl0140o?cl0P0000070?cl
o14000005@3lo?`800000140o?cl3000001Z0?clo000HP3lo?`3000001<0o?cl0P0000030?clo080
00005P3lo?`010000000o?cl00000000000;0?clo0030000003lo?`0o?cl06<0o?cl0`00000>0?cl
o0D000000P3lo?`00`000000o?cl0?clo0020?clo0@000005`3lo?`K00000080o?cl4P0000000`3l
o?`000000000001]000000030?clo0000000000001400000103lo?`01@000000o?cl0?clo03lo?`0
00000100o?cl0`00000:0?clo10000005`3lo?`700000140o?cl2@00001/0?clo000I@3lo?`30000
0180o?cl0`0000020?clo0800000503lo?`010000000o?cl0?clo000000;0?clo0030000003lo?`0
o?cl06D0o?cl00<000000?clo03lo?`02`3lo?`?000001T0o?cl600000050?clo8<000000P3lo?`:
00000080o?cl1@0000050?clo080000000<0o?cl0000003lo?`03@3lo?`2000000h0o?cl3`00000H
0?clo0/00000P@3lo?`006P0o?cl1000000A0?clo08000000P3lo?`200000140o?cl00H000000?cl
o03lo?`000000?clo000000:0?clo0030000003lo?`0o?cl06D0o?cl0`0000090?clo0@000000P3l
o?`6000000030?clo0000000000001/0o?cl300000000`3lo?`0000000000008000000D0o?cl5P00
00020?clo2d0000000<0o?cl000000000000?@0000030?clo0H0000000<0o?cl0000000000001@00
00080?clo08000002`3lo?`300000140o?cl3P00000I0?clo0`00000O`3lo?`006`0o?cl0`00000@
0?clo08000000P3lo?`2000000l0o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?cl
o0080?clo0030000003lo?`0o?cl06@0o?cl00<000000?clo03lo?`00P0000050?clo0l000007P3l
o?`E000000@0o?cl5`0000020?clo0T0000000<0o?cl0000000000007P000000103lo?`000000000
003lo?a0000000D0o?cl3@0000080?clo0<000001P3lo?`3000001@0o?cl3@00000K0?clo0`00000
OP3lo?`006l0o?cl0`00000?0?clo08000000P3lo?`2000000d0o?cl0`0000030?clo0030000003l
o?`0o?cl00P0o?cl00<000000?clo03lo?`0H`3lo?`00`000000o?cl0?clo0020?clo1<000008@3l
o?`9000000<0o?cl8@0000030?clo2l0000000D0o?cl00000000000000000?clo00k000000L0o?cl
00<000000?clo0000000200000080?clo0030000003lo?`0o?cl00H000005`3lo?`<000001d0o?cl
2`00001n0?clo000LP3lo?`4000000d0o?cl0`0000000`3lo?`00000000000080?clo0L000000`3l
o?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl05X0o?cl8000000S0?clo0L00000103l
o?`P000000<0o?cl1`0000020?clo2H0000000<0o?cl0000000000000P0000000`3lo?`000000000
000i000000P0o?cl0P0000000`3lo?`0000000000005000000T0o?cl00<000000?clo00000001000
000H0?clo0/000007`3lo?`:000007h0o?cl001f0?clo0<000003@3lo?`2000000030?clo0000000
000000D0o?cl200000040?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0F@3lo?`N
00000080o?cl00<000000?clo03lo?`0903lo?`3000000<0o?cl100000020?clo1/000000`3lo?`7
000000@0o?cl:@0000000`3lo?`000000000000i000000/0o?cl200000070?clo0T00000603lo?`:
000001l0o?cl2`00001n0?clo000N@3lo?`4000000/0o?cl0P0000000`3lo?`00000000000030?cl
o0L000001P3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl05T0o?cl700000040?cl
o0030000003lo?`0o?cl02T0o?cl100000020?clo0030000003lo?`0o?cl00h000000P3lo?`80000
00<0o?cl200000040?clo4T0000000<0o?cl0000000000006000000=0?clo0H000001`3lo?`50000
00030?clo0000000000000@000005`3lo?`700000240o?cl2P00001o0?clo000O@3lo?`3000000X0
o?cl0P0000000`3lo?`00000000000020?clo0<000000P3lo?`3000000@0o?cl00<000000?clo03l
o?`01@3lo?`00`000000o?cl0?clo01I0?clo1X000001P3lo?`00`000000o?cl0?clo00W0?clo0D0
00000P3lo?`00`000000o?cl0?clo00<00000080o?cl00<000000?clo03lo?`01`0000020?clo0T0
00001@3lo?aX000000T0o?cl1@0000080?clo0D000001@3lo?`4000003d0o?cl2@0000200?clo000
P03lo?`3000000T0o?cl1@0000060?clo0030000003lo?`0000000@0o?cl00<000000?clo03lo?`0
103lo?`00`000000o?cl0?clo01H0?clo1X000001`3lo?`00`000000o?cl0?clo00V0?clo0D00000
0P3lo?`00`000000o?cl0?clo00=00000080o?cl00<000000?clo03lo?`01`0000000`3lo?`00000
00000008000000@0o?clD@0000000`3lo?`000000000000F000000T0o?cl0`0000070?clo0800000
00@0o?cl00000000000000001`3lo?`5000003`0o?cl1@0000230?clo000P`3lo?`4000000P0o?cl
100000050?clo0<00000103lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl05P0o?cl
6@0000080?clo0030000003lo?`0o?cl02@0o?cl1P0000020?clo0050000003lo?`000000000003l
o?`0300000000`3lo?`000000?clo0020?clo1<0000000<0o?cl000000000000JP00000@0?clo0<0
00000P3lo?`00`000000o?cl000000090?clo0H00000`P3lo?`001d0o?cl0`00001W0?clo0<00000
1`3lo?`4000000D0o?cl0P0000030?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0
F@3lo?`F000000X0o?cl00<000000?clo03lo?`08P3lo?`6000000<0o?cl00D000000?clo0000000
00000?clo004000000030?clo0000000000000H0000000<0o?cl0000003lo?`00P3lo?`/00000003
0?clo0000000000005D000002P3lo?`2000000<0o?cl0P0000020?clo0030000003lo?`0o?cl00P0
o?cl1`0000300?clo000703lo?`7000006L0o?cl0`0000060?clo0@00000103lo?`2000000<0o?cl
00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo01I0?clo1D000002`3lo?`00`000000o?cl
0?clo00Q0?clo0030000003lo?`0000000<000000`3lo?`4000000060?clo000000000000000003l
o?`000000P3lo?`6000000030?clo0000000o?cl00<0o?cl00<000000?clo0000000:@0000000`3l
o?`000000000001F000000L0o?cl0P0000040?clo0030000003lo?`0o?cl0080o?cl00<000000?cl
o03lo?`02@3lo?`00`000000o?cl0000000500000;h0o?cl000K0?clo0T00000J@3lo?`4000000D0
o?cl0`0000030?clo0<000000P3lo?`01@000000o?cl0?clo03lo?`0000005X0o?cl5@00000<0?cl
o0030000003lo?`0o?cl01l0o?cl0P0000000`3lo?`0000000000004000000050?clo00000000000
0000003lo?`0100000000`3lo?`000000?clo0050?clo0050000003lo?`0o?cl0?clo0000000103l
o?`2000000030?clo0000000000000<0000000<0o?cl0000000000008@0000000`3lo?`000000000
001F000000D0o?cl0P0000040?clo0800000103lo?`00`000000o?cl0?clo00;0?clo0030000003l
o?`0000000H00000_03lo?`001/0o?cl2@00001]0?clo0<00000103lo?`3000000<0o?cl0P000002
0?clo0040000003lo?`0o?cl000005P0o?cl5P00000<0?clo0030000003lo?`0o?cl01/0o?cl1@00
00001@3lo?`00000000000000000o?cl00L0000000<0o?cl0000000000000P0000020?clo0030000
003lo?`0o?cl00<0o?cl00D000000?clo03lo?`0o?cl000000050?clo0030000003lo?`0000007`0
00000P3lo?`3000000@0o?cl0P0000050?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03l
o?`0303lo?`:00000;X0o?cl000L0?clo0L00000L@3lo?`3000000<0o?cl0`0000020?clo0800000
00<0o?cl0000003lo?`00P3lo?`00`000000o?cl0?clo01C0?clo1L000003@3lo?`00`000000o?cl
0?clo00J0?clo1H000000`3lo?`00`000000o?cl0?clo0030?clo0050000003lo?`0o?cl0?clo000
0000103lo?`5000000030?clo0000000000000P0000000<0o?cl000000000000L00000040?clo080
00001P3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00h0o?cl100000000`3lo?`0
00000000000300000;P0o?cl000I0?clo0<000000`3lo?`00`000000o?cl00000002000007<0o?cl
100000001@3lo?`00000000000000000o?cl0080000000D0o?cl0000003lo?`0o?cl0000001@0?cl
o1X000003`3lo?`00`000000o?cl0?clo00J0?clo0T000000`3lo?`9000000@0o?cl00<000000?cl
o03lo?`00P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl0080o?cl3`0000000`3l
o?`000000000000^000000030?clo0000000000004@000001P3lo?`2000000L0o?cl00<000000?cl
o03lo?`0403lo?`=00000;@0o?cl000G0?clo0H000000`3lo?`01@000000o?cl0000003lo?`00000
07H0o?cl0`0000002@3lo?`000000000003lo?`000000?clo0000000o?cl0000001?0?clo1/00000
3`3lo?`00`000000o?cl0?clo00K0?clo0P000000`3lo?`9000000@0o?cl00D000000?clo03lo?`0
o?cl000000040?clo0040000003lo?`0o?cl0?clo0l000000P3lo?`N000000030?clo00000000000
05@00000203lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl0140o?cl00<000000?cl
o00000000P0000000`3lo?`000000000000500000;<0o?cl000F0?clo0L00000103lo?`01@000000
o?cl0000003lo?`0000007P0o?cl2@00000i0?clo0<00000103lo?`3000000`0o?cl3@0000000`3l
o?`000000000000;000000l0o?cl00<000000?clo03lo?`0703lo?`700000080o?cl00<000000?cl
o00000001P0000050?clo0050000003lo?`0o?cl0?clo0000000103lo?`00`000000o?cl0?clo01a
000000030?clo0000000000000<0000000@0o?cl00000000000000000P3lo?`=000000<0o?cl0P00
000:0?clo0030000003lo?`0o?cl0180o?cl00<000000?clo00000002P00002b0?clo0005P3lo?`6
000000030?clo0000000000000<0o?cl00@000000?clo00000000000N`3lo?`7000003L0o?cl1@00
00020?clo0D00000303lo?`;000000<0o?cl2`00000@0?clo0030000003lo?`0o?cl01d0o?cl1@00
00020?clo0030000003lo?`0o?cl00<0o?cl0`0000060?clo0040000003lo?`0o?cl000000@0o?cl
00<000000?clo00000004P0000000`3lo?`000000000000L00000080o?cl0P0000000`3lo?`00000
00000004000000030?clo0000000o?cl03@000000P3lo?`4000000030?clo0000000000000800000
0`3lo?`6000000@0o?cl0`00000;0?clo0030000003lo?`0o?cl01@0o?cl3000002b0?clo0005`3l
o?`5000000<0o?cl00H000000?clo03lo?`0o?cl0000003lo?`2000007L0o?cl6`00000V0?clo0`0
0000303lo?`9000000@0o?cl100000000`3lo?`000000000000300000180o?cl00<000000?clo03l
o?`08`3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl02@0000000<0o?cl00000000
00006@000000103lo?`000000000000000020?clo3@0000000<0o?cl0000000000001`0000000`3l
o?`000000000000400000080o?cl100000030?clo0030000003lo?`0000000<000001`3lo?`00`00
0000o?cl0?clo00E0?clo0X00000/`3lo?`001@0o?cl0`0000050?clo08000000P3lo?`200000080
o?cl1000001T0?clo1800000103lo?`6000000030?clo0000000000000<000001@3lo?`g000000h0
o?cl200000030?clo0D000000P3lo?`3000001<0o?cl00<000000?clo03lo?`08P3lo?`00`000000
o?cl0?clo0050?clo0`00000103lo?`7000000050?clo000000000000000003lo?`03`0000030?cl
o0`0000000<0o?cl000000000000500000000`3lo?`0000000000011000000030?clo00000000000
0080o?cl1P0000060?clo0@000000`3lo?`00`000000o?cl0?clo00E0?clo0T00000]03lo?`001<0
o?cl1P0000050?clo0<0000000<0o?cl0000000000000P3lo?`2000005<0o?cl4@00000C0?clo0H0
00000P3lo?`00`000000o?cl0?clo0040?clo0D000006@3lo?`l000001P0o?cl00<000000?clo03l
o?`07P3lo?`<000000L0o?cl100000020?clo0T0000000D0o?cl00000000000000000?clo0020000
00030?clo0000000000000l0000000<0o?cl0000000000009`0000020?clo2D0000000<0o?cl0000
000000004P0000020?clo0040000003lo?`0o?cl0?clo0H000002@3lo?`3000001P0o?cl2000002e
0?clo0004`3lo?`5000000030?clo0000000000000800000103lo?`2000000040?clo00000000000
0?clo0800000@03lo?`B00000240o?cl0`0000001@3lo?`000000000003lo?`0000000@0o?cl00<0
00000?clo03lo?`0203lo?`500000280o?cl9@0000000`3lo?`000000000000Y000000X0o?cl3000
00020?clo0030000003lo?`0o?cl00d0o?cl3`0000000`3lo?`000000000000A000000060?clo000
0000o?cl0?clo0000000o?cl0`0000000`3lo?`000000000000F000000070?clo000000000000000
003lo?`000000?clo012000000<0o?cl0P0000020?clo0P000002@3lo?`7000001<0o?cl1@00002g
0?clo000503lo?`3000000H0o?cl100000020?clo0@0000000<0o?cl000000000000;@3lo?`B0000
02l0o?cl100000020?clo08000000`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl
00d0o?cl1P00000I0?clo18000005@3lo?`I000000L0o?cl1`0000040?clo2P000000P3lo?`:0000
00050?clo000000000000000003lo?`04`0000020?clo0030000003lo?`0o?cl00H0000000<0o?cl
000000000000200000000`3lo?`0000000000009000000030?clo0000000000000`0000000<0o?cl
0000003lo?`0;00000000`3lo?`0000000000007000000H0o?cl0`0000030?clo0L000001`3lo?`0
0`000000o?cl0?clo00500000<h0o?cl000Q0?clo0@0000000<0o?cl0000000000000`00000K0?cl
o1400000?P3lo?`4000000<0o?cl0P0000040?clo0030000003lo?`0o?cl00@0o?cl00<000000?cl
o03lo?`04P3lo?`500000180o?cl5000000D0?clo0P0000000<0o?cl0000003lo?`03`3lo?aD0000
00<0o?cl1`0000020?clo1d0000000<0o?cl000000000000=P0000020?clo0030000003lo?`00000
0080000000<0o?cl0000003lo?`00P0000000`3lo?`0000000000004000000D0o?cl0`0000040?cl
o0P000001@3lo?`00`000000o?cl0?clo00500000<h0o?cl000B0?clo0<00000403lo?`8000000L0
o?cl4P0000160?clo0<000000`3lo?`4000000@0o?cl0P0000050?clo0030000003lo?`0o?cl00H0
o?cl00<000000?clo03lo?`05P3lo?`5000000/0o?cl5@00000D0?clo0030000003lo?`0000000H0
000000<0o?cl0000003lo?`05@3lo?`7000000040?clo00000000000000001L0o?cl00<000000?cl
o03lo?`03`3lo?`@00000080o?cl100000000`3lo?`000000000000:000000<0o?cl7@0000040?cl
o0`0000000<0o?cl00000000000090000000203lo?`000000?clo03lo?`000000?clo0000000o?cl
100000000`3lo?`0000000000007000000<0o?cl00D000000?clo0000000o?cl000000050?clo0P0
00000P3lo?`00`000000o?cl0?clo0020?clo0<00000c`3lo?`00100o?cl9000001G0?clo0P00000
1@3lo?`2000000H0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo00K0?clo0P00000
00<0o?cl0000000000003@0000040?clo0<00000503lo?`00`000000o?cl0000000600000080o?cl
00<000000?clo03lo?`05@3lo?`300000080o?cl0P0000030?clo0<000004`3lo?`00`000000o?cl
0?clo00?0?clo0l000000`3lo?`00`000000o?cl000000020?clo0@0000000<0o?cl000000000000
1P0000030?clo0l00000103lo?`;00000080o?cl2@0000001@3lo?`00000000000000000o?cl0140
0000103lo?`D000000040?clo00000000000000000<0o?cl1@0000000`3lo?`00000000000050000
00050?clo0000000o?cl0?clo00000000P3lo?`00`000000o?cl0?clo0030?clo0X00000eP3lo?`0
00l0o?cl7`00001M0?clo0D000001`3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl
00T0o?cl00<000000?clo03lo?`07P3lo?`9000002@0o?cl0P0000000`3lo?`00000000000060000
00030?clo0000000o?cl01h0o?cl0P0000040?clo0<000003`3lo?`00`000000o?cl0?clo00@0?cl
o0h000000`3lo?`00`000000o?cl0?clo003000000030?clo0000000000000T0000000<0o?cl0000
00000000400000030?clo0`000000P3lo?`5000000050?clo000000000000000003lo?`04P000000
0`3lo?`000000?clo0030?clo1T000001P3lo?`<000000<0o?cl00@000000?clo03lo?`000001@3l
o?`=00000=80o?cl000?0?clo1T000000P3lo?`3000005`0o?cl1P0000060?clo08000001`3lo?`0
0`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl01h0o?cl1@00000W0?clo0030000003lo?`0
000000P000000P3lo?`00`000000o?cl0?clo00O0?clo08000001@3lo?`4000000X0o?cl00<00000
0?clo03lo?`04@3lo?`=000000<0o?cl00D000000?clo03lo?`0o?cl000000030?clo0/000000P3l
o?`@000000030?clo0000000o?cl00h0000000<0o?cl0000000000000`0000000`3lo?`000000?cl
o00D000000030?clo0000000o?cl00<0o?cl600000060?clo0h000000P3lo?`01@000000o?cl0?cl
o03lo?`0000000H0o?cl3000003A0?clo0003P3lo?`H00000600o?cl0`00000:0?clo0800000203l
o?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl01/0o?cl0P000000103lo?`000000000
0000000W0?clo0030000003lo?`0000000<0000000<0o?cl0000000000000`0000020?clo0030000
003lo?`0o?cl0240o?cl0P0000070?clo0<000001P3lo?`00`000000o?cl0?clo00A0?clo0800000
00<0o?cl0000000000002@0000020?clo0040000003lo?`0o?cl0?clo08000000P3lo?`400000003
0?clo000000000000140000000<0o?cl0000000000001P0000000`3lo?`000000000000700000003
0?clo0000000000000L0000000<0o?cl0000003lo?`01@0000000`3lo?`000000000000>000000D0
o?cl600000050?clo1400000103lo?`00`000000o?cl0?clo0040?clo0/00000d@3lo?`000h0o?cl
5P00001N0?clo0@000002`3lo?`2000000X0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl
0?clo00I0?clo0800000:03lo?`5000000030?clo0000000000000P000000`3lo?`00`000000o?cl
0?clo00S0?clo0800000203lo?`300000080o?cl00<000000?clo03lo?`04@3lo?`2000000@0o?cl
2@000000103lo?`000000?clo03lo?`2000000030?clo0000000000000d0000000@0o?cl0000003l
o?`0o?cl300000000`3lo?`0000000000008000000060?clo000000000000?clo0000000o?cl2@00
00020?clo0030000003lo?`0000000X0000000<0o?cl0000000000001P0000060?clo0/00000103l
o?`:000000@0o?cl4@0000040?clo0030000003lo?`0o?cl00@0o?cl2P00003A0?clo0003`3lo?`C
000005d0o?cl0`00000=0?clo08000002`3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0
o?cl01D0o?cl0`00000Y0?clo14000000P3lo?`00`000000o?cl0?clo00V0?clo08000002@3lo?`3
00000180o?cl0P0000060?clo0T000000P3lo?`200000080o?cl3@0000000`3lo?`0000000000002
0?clo140000000<0o?cl0000000000002@0000000`3lo?`0000000000006000000<0o?cl00<00000
0?clo00000000P0000030?clo080000000<0o?cl0000000000002P0000050?clo080000000<0o?cl
0000000000001@0000060?clo0H0000000@0o?cl00000000000000001@3lo?`300000080o?cl2`00
00040?clo0030000003lo?`0o?cl00<0o?cl2@00003B0?clo0003`3lo?`@000005X0o?cl1P00000>
0?clo0800000303lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl0180o?cl0P00000/
0?clo10000000`3lo?`00`000000o?cl0?clo00X0?clo08000001`3lo?`00`000000o?cl0?clo003
000000d0o?cl0`0000070?clo080000000<0o?cl0000000000000`0000020?clo0030000003lo?`0
o?cl018000000P3lo?`?000000030?clo0000000000000@000000P3lo?`200000080o?cl2P000002
0?clo0H000000P3lo?`2000000050?clo000000000000000003lo?`0200000000`3lo?`000000?cl
o0020?clo0030000003lo?`0000000T000001@3lo?`00`000000o?cl0000000400000080o?cl0`00
00040?clo08000000`3lo?`4000000030?clo0000000000000D000000P3lo?`00`000000o?cl0?cl
o0030?clo0T00000dP3lo?`00100o?cl3@00001K0?clo0D000003P3lo?`2000000d0o?cl00<00000
0?clo03lo?`04@3lo?`00`000000o?cl0?clo00@0?clo0800000;`3lo?`?000000<0o?cl00<00000
0?clo03lo?`0:P3lo?`2000000030?clo00000000000008000001P3lo?`3000000T0o?cl0`000007
0?clo08000000P3lo?`01@000000o?cl0?clo0000000o?cl0080000000@0o?cl000000000000o?cl
3@0000000`3lo?`000000000000F000000030?clo000000000000080o?cl0P0000000`3lo?`00000
0?clo00R00000080o?cl0P0000000`3lo?`000000?clo00;000000D0o?cl1P0000040?clo0<00000
0P3lo?`2000000@0o?cl3@0000000`3lo?`000000?clo0030?clo0P00000d`3lo?`00100o?cl2`00
001J0?clo0P00000303lo?`2000000h0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?cl
o00=0?clo0800000<@3lo?`>000000@0o?cl00<000000?clo03lo?`0;03lo?`5000000T0o?cl0`00
00050?clo0<000001`3lo?`300000080o?cl00@000000?clo0000000o?cl0P0000000`3lo?`00000
0?clo0030?clo0d000000P3lo?`B00000080o?cl00@000000?clo03lo?`000000`3lo?`3000000<0
o?cl200000020?clo0`0000000<0o?cl0000003lo?`0200000040?clo0030000003lo?`0o?cl00`0
00001@3lo?`6000000D0o?cl0`0000000`3lo?`00000000000030?clo0h0000000<0o?cl0000003l
o?`00`3lo?`300000=L0o?cl000A0?clo0T00000E`3lo?`600000080o?cl0`00000<0?clo0030000
003lo?`0o?cl00d0o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?clo00;0?clo0800000
<`3lo?`?00000080o?cl00<000000?clo03lo?`0;@3lo?`6000000/0o?cl0`000000103lo?`00000
0000000000060?clo0@000000P3lo?`010000000o?cl0000003lo?`4000000<0o?cl0`0000000`3l
o?`000000000000900000080o?cl0P0000020?clo0d000000P3lo?`00`000000o?cl000000020000
00<0o?cl0P0000020?clo180000000<0o?cl000000000000500000020?clo0`000000`3lo?`80000
00H0o?cl100000040?clo0h0000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl0?clo03G0?cl
o0004P3lo?`8000005<0o?cl1`00000B0?clo08000003`3lo?`00`000000o?cl0?clo00F0?clo003
0000003lo?`0o?cl00L0o?cl0`00000f0?clo1400000;`3lo?`400000080o?cl1P0000080?clo0@0
00001@3lo?`4000000<0o?cl1P0000020?clo0<000000P3lo?`00`000000o?cl00000009000000@0
o?cl00<000000?clo00000003@000000103lo?`000000?clo03lo?`2000000<0o?cl0`0000000`3l
o?`000000000000B000000030?clo0000000000000h0000000@0o?cl0000003lo?`0o?cl40000002
0?clo0T000001@3lo?`5000000<0o?cl5000003I0?clo000503lo?`500000500o?cl100000000`3l
o?`000000000000200000180o?cl0P00000A0?clo0030000003lo?`0o?cl01L0o?cl00<000000?cl
o03lo?`0103lo?`2000003/0o?cl4000000]0?clo08000002`3lo?`:00000080o?cl0`0000000`3l
o?`0000000000002000000<0o?cl1@000000103lo?`000000000000000050?clo0030000003lo?`0
000000<0o?cl00@000000?clo03lo?`000001@3lo?`B000000<0o?cl0P0000020?clo0@0000000<0
o?cl0000000000005@0000000`3lo?`000000000000<000000D0o?cl3`0000020?clo0T00000103l
o?`F000000030?clo0000000000000@00000f03lo?`00680o?cl1`0000020?clo0D000004P3lo?`2
00000180o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo0020?clo0800000@@3lo?`<
000002`0o?cl0P00000=0?clo0<0000000<0o?cl0000000000001@0000030?clo0<0000000<0o?cl
000000000000200000080?clo0800000103lo?`3000000H0o?cl300000000`3lo?`0000000000002
000000<0o?cl00H000000?clo0000000o?cl0000003lo?`300000080o?cl:@0000000`3lo?`00000
0000000@00000080o?cl00<000000?clo000000010000000103lo?`000000000003lo?`300000003
0?clo0000000000001H00000f03lo?`00640o?cl1@0000020?clo0D000004`3lo?`2000001<0o?cl
00<000000?clo03lo?`06P3lo?`010000000o?cl0000000000150?clo0<000000`3lo?`3000002/0
o?cl0`00000=0?clo0P00000103lo?`?000000T0o?cl0`0000020?clo0@000001P3lo?`:00000003
0?clo0000000000000D000000P3lo?`00`000000o?cl0?clo00200000080o?cl00<000000?clo000
00000`3lo?`B000000040?clo0000000o?cl0?clo140000000<0o?cl0000000000003`0000020?cl
o0X000001@3lo?`00`000000o?cl0000000<000000030?clo0000000000000T00000e`3lo?`00640
o?cl2`00000B0?clo0800000503lo?`00`000000o?cl0?clo00J0?clo0<00000NP3lo?`4000000d0
o?cl1`0000060?clo10000001`3lo?`200000080o?cl1P0000020?clo1D000000P3lo?`010000000
o?cl0000000000020?clo080000000<0o?cl0000003lo?`00`3lo?`00`000000o?cl0000000?0000
00<0o?cl200000020?clo0<00000103lo?`C000000@0o?cl2P0000020?clo0d0000000@0o?cl0000
003lo?`0o?cl2P00003G0?clo000H@3lo?`5000000030?clo0000000000000<00000403lo?`20000
01D0o?cl00<000000?clo03lo?`06@3lo?`200000080o?cl00<000000?clo03lo?`0MP3lo?`50000
00l0o?cl1`0000040?clo0D000000`3lo?`5000000@0o?cl4@0000000`3lo?`00000000000090000
00030?clo0000000000000P0000000<0o?cl0000003lo?`0200000000`3lo?`00000000000040000
00030?clo0000000000000h000000`3lo?`7000000030?clo00000000000008000002@3lo?`k0000
0=D0o?cl001R0?clo0<000000`3lo?`3000000l0o?cl0P00000F0?clo0030000003lo?`0o?cl01P0
o?cl0P0000050?clo0030000003lo?`0o?cl07@0o?cl00<000000?clo00000000P00000A0?clo0h0
00000`3lo?`5000000/0o?cl0`0000030?clo1T0000000<0o?cl000000000000300000030?clo004
0000003lo?`0o?cl0?clo140000000@0o?cl000000000000o?cl1P0000000`3lo?`0000000000002
000000D0o?cl9@0000020?clo1<000000P3lo?`300000=@0o?cl001i0?clo0030000003lo?`0o?cl
01D0o?cl00<000000?clo03lo?`05`3lo?`2000000L0o?cl00<000000?clo03lo?`0L`3lo?`50000
01@0o?cl2P000000103lo?`000000?clo03lo?`4000000`0o?cl100000030?clo0800000103lo?`4
000000030?clo0000000000001X000000`3lo?`00`000000o?cl0?clo0020?clo0T000000`3lo?`5
000000030?clo0000000000000H000000P3lo?`500000080o?cl0P0000040?clo1/000000P3lo?`4
00000080o?cl4@0000050?clo0@00000dP3lo?`007L0o?cl0P00000H0?clo0030000003lo?`0o?cl
01@0o?cl0`00000:0?clo0030000003lo?`0o?cl0700o?cl1P00000H0?clo0P000000P3lo?`40000
00`0o?cl0P0000000`3lo?`00000000000020?clo0<00000103lo?`00`000000o?cl0000000K0000
00030?clo000000000000080o?cl00<000000?clo03lo?`0103lo?`7000000@0o?cl3P0000000`3l
o?`0000000000006000000D0o?cl7@0000020?clo0050000003lo?`000000000003lo?`05@000002
0?clo0@00000d@3lo?`007D0o?cl0P00000I0?clo0030000003lo?`0o?cl01<0o?cl0P00000=0?cl
o0030000003lo?`0o?cl06l0o?cl00<000000?clo00000000`00000J0?clo0L0000000<0o?cl0000
000000000`00000;0?clo0<0000000@0o?cl000000000000o?cl0P0000000`3lo?`000000?clo004
0?clo1L000000P3lo?`8000000030?clo0000000o?cl00@0o?cl2@0000020?clo0030000003lo?`0
o?cl01@000001P3lo?`J000000040?clo0000000000000000080o?cl100000000`3lo?`000000000
000=000000030?clo0000000000000<000000P3lo?`400000=00o?cl001c0?clo08000006P3lo?`0
0`000000o?cl0?clo00B0?clo0800000403lo?`00`000000o?cl0?clo01/0?clo080000000<0o?cl
0000000000000P00000L0?clo0X0000000<0o?cl0000003lo?`02P3lo?`200000080o?cl1@000000
0`3lo?`000000?clo0040?clo180000000@0o?cl0000000000000000103lo?`8000000H0o?cl1P00
00000`3lo?`000000?clo002000000<0o?cl500000070?clo14000000P3lo?`;000000030?clo000
0000o?cl0180000000<0o?cl0000000000000`0000030?clo0D00000cP3lo?`00740o?cl0P00000K
0?clo0030000003lo?`0o?cl0140o?cl0P00000B0?clo0030000003lo?`0o?cl06/0o?cl00<00000
0?clo03lo?`01000000O0?clo0T000002`3lo?`300000080o?cl100000020?clo0030000003lo?`0
o?cl00<0o?cl300000000`3lo?`00000000000040?clo0030000003lo?`0o?cl00@0o?cl20000007
0?clo0L000000P3lo?`200000080o?cl500000090?clo0h000001`3lo?`:000000030?clo0000000
000001@00000103lo?`600000<d0o?cl001_0?clo0800000703lo?`00`000000o?cl0?clo00@0?cl
o08000005@3lo?`00`000000o?cl0?clo01Y0?clo0030000003lo?`0000000@000008P3lo?`50000
00030?clo0000000o?cl00T0o?cl0`0000030?clo0@000000P3lo?`00`000000o?cl0?clo0020?cl
o0h000001P3lo?`00`000000o?cl0?clo0050?clo0H000001`3lo?`:00000080o?cl00<000000?cl
o00000000`0000000`3lo?`0000000000008000000030?clo0000000000000<000001`3lo?`=0000
00X0o?cl0`0000000`3lo?`000000000000J000000D0o?cl00<000000?clo00000001000003;0?cl
o000K@3lo?`2000001d0o?cl00<000000?clo03lo?`03P3lo?`3000001P0o?cl00<000000?clo03l
o?`0I03lo?`7000000040?clo0000000000000000240o?cl1`00000:0?clo0<00000103lo?`30000
0080o?cl00<000000?clo03lo?`00P3lo?`=000000P0o?cl00<000000?clo03lo?`02@3lo?`30000
00H0o?cl4`0000000`3lo?`000000000000=000000D0o?cl0P0000000`3lo?`00000000000090000
00/0o?cl800000060?clo0030000003lo?`0000000@00000bP3lo?`006/0o?cl0P00000N0?clo003
0000003lo?`0o?cl00d0o?cl0P00000K0?clo0030000003lo?`0o?cl06<0o?cl1`000000103lo?`0
000000000000000Q0?clo0H0000000<0o?cl0000003lo?`0203lo?`010000000o?cl000000000003
0?clo0@000000P3lo?`00`000000o?cl0?clo00?000000L0o?cl0P00000:0?clo0050000003lo?`0
o?cl0?clo00000001P3lo?`C000000030?clo0000000o?cl00H0000000<0o?cl0000000000001000
0000103lo?`000000000000000030?clo08000000P3lo?`4000000l0o?cl7`0000070?clo0030000
003lo?`0000000D00000b03lo?`006X0o?cl00<000000?clo03lo?`07@3lo?`00`000000o?cl0?cl
o0060?clo0<000000`3lo?`2000001h0o?cl00<000000?clo03lo?`0HP3lo?`:00000240o?cl1P00
00020?clo0030000003lo?`0o?cl00L0o?cl0`0000030?clo0@000000`3lo?`B000000L0o?cl0P00
00090?clo0030000003lo?`0o?cl00<0o?cl0P0000040?clo0L000001P3lo?`6000000040?clo000
0000o?cl0?clo0@000000`3lo?`6000000H0o?cl00@000000?clo0000000o?cl0P0000000`3lo?`0
00000?clo00>0?clo0T0000000<0o?cl0000000000004`0000080?clo0030000003lo?`0000000P0
0000a03lo?`006P0o?cl0P00000P0?clo0030000003lo?`0o?cl00D0o?cl1`00000P0?clo0<00000
H`3lo?`900000200o?cl1`0000000`3lo?`000000?clo0050?clo0H000000`3lo?`F000000<0o?cl
00<000000?clo03lo?`01@3lo?`2000000P0o?cl00<000000?clo03lo?`01P3lo?`200000080o?cl
0`0000000`3lo?`0000000000002000000D0o?cl1`000000103lo?`000000?clo03lo?`2000000@0
o?cl1P0000060?clo0030000003lo?`000000080o?cl0`00000?0?clo0P000000P3lo?`8000000<0
o?cl2@00000:0?clo0030000003lo?`0000000P00000``3lo?`006H0o?cl0P00000Q0?clo0030000
003lo?`0o?cl00D0o?cl<000001O0?clo0P000007P3lo?`4000000040?clo0000000000000000080
o?cl00<000000?clo03lo?`00`3lo?`800000080o?cl1P0000020?clo0h000000`3lo?`00`000000
o?cl0?clo0050?clo0800000203lo?`00`000000o?cl0?clo0070?clo0D000000P3lo?`4000000D0
o?cl2@0000020?clo0<000000`3lo?`6000000H0o?cl00D000000?clo000000000000?clo0020000
00030?clo0000000o?cl00`0o?cl200000040?clo0H000000`3lo?`8000000d0o?cl00<000000?cl
o0000000200000320?clo000I03lo?`200000240o?cl2P0000020?clo0<00000803lo?`I000000D0
o?cl0`00001:0?clo0H000007P3lo?`9000000030?clo0000000o?cl00D0o?cl200000000`3lo?`0
00000000000500000080o?cl4@0000070?clo0<000001`3lo?`00`000000o?cl0?clo0090?clo0@0
00000P3lo?`5000000<0o?cl00<000000?clo00000001`0000020?clo080000000<0o?cl00000000
0000200000050?clo0040000003lo?`0000000000080o?cl1000000<0?clo0H00000203lo?`50000
0080o?cl1@00000A0?clo0X00000`P3lo?`00680o?cl0P00000I0?clo0/000002P3lo?`00`000000
o?cl0?clo00O0?clo08000000`3lo?`300000080o?cl6P00001:0?clo0<000007`3lo?`900000080
o?cl00<000000?clo03lo?`01@3lo?`6000000030?clo0000000000000D000000P3lo?`00`000000
o?cl0000000@000000H0o?cl0`0000060?clo0030000003lo?`0o?cl00/0o?cl100000000`3lo?`0
000000000003000000030?clo000000000000080o?cl2@0000020?clo0<000000P3lo?`7000000D0
o?cl00H000000?clo0000000o?cl0000003lo?`2000000030?clo0000000o?cl00`0o?cl0`00000;
0?clo0D000000P3lo?`300000180o?cl2@0000330?clo000H03lo?`200000180o?cl2@0000090?cl
o0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`07@3lo?`3000000`0o?cl0`0000000`3l
o?`000000000000C000006P0o?cl2`0000030?clo0030000003lo?`0o?cl00/0o?cl100000000`3l
o?`00000000000030?clo0030000003lo?`0o?cl010000001P3lo?`3000000D0o?cl00<000000?cl
o03lo?`0303lo?`3000000030?clo0000000000000<0000000<0o?cl0000003lo?`00`3lo?`60000
00030?clo0000000000000@0000000<0o?cl0000003lo?`0200000040?clo0050000003lo?`00000
0?clo00000000P3lo?`2000000030?clo0000000o?cl01T0o?cl00@000000?clo0000000o?cl0P00
000F0?clo0P00000a03lo?`005h0o?cl0P00000:0?clo0X000004@3lo?`00`000000o?cl0?clo007
0?clo08000007@3lo?`300000180o?cl0P0000020?clo1800000I`3lo?`<00000080o?cl00<00000
0?clo03lo?`02`3lo?`6000000030?clo0000000o?cl0080o?cl00<000000?clo03lo?`00`3lo?`8
000000040?clo00000000000000000H0o?cl100000050?clo0030000003lo?`0o?cl00/0o?cl1P00
00000`3lo?`000000?clo004000000<0o?cl2P0000001@3lo?`000000000003lo?`000000080o?cl
2@0000020?clo0070000003lo?`0o?cl0000003lo?`000000?clo002000000030?clo00000000000
01X0o?cl100000000`3lo?`000000?clo00D0?clo0L00000a@3lo?`005X0o?cl100000020?clo0X0
00006P3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl01/0o?cl0P00000G0?clo0<0
00000`3lo?`9000000040?clo00000000000000006P0o?cl2`0000030?clo0030000003lo?`0o?cl
00P0o?cl1`000000103lo?`000000?clo00000030?clo0030000003lo?`0o?cl0080o?cl2@00000:
0?clo0@00000103lo?`00`000000o?cl0?clo00;0?clo0L0000000<0o?cl00000000000010000003
0?clo0L0000000@0o?cl000000000000o?cl0P0000020?clo0`0000000d0o?cl0000003lo?`0o?cl
0000003lo?`000000?clo0000000o?cl0000003lo?`0000001/0o?cl100000000`3lo?`000000?cl
o00C0?clo0H00000aP3lo?`005T0o?cl1`00000T0?clo0030000003lo?`0o?cl00D0o?cl0P00000K
0?clo0<00000703lo?`200000080o?cl2000001/0?clo0/000000P3lo?`00`000000o?cl0?clo008
0?clo0T000000P3lo?`01@000000o?cl0?clo03lo?`000000080o?cl2`00000:0?clo0@000000`3l
o?`00`000000o?cl0?clo00;0?clo140000000<0o?cl0000000000002`0000020?clo0h000000P3l
o?`01@000000o?cl0?clo0000000o?cl00D000006P3lo?`00`000000o?cl0000000600000180o?cl
0`0000380?clo000D`3lo?`;000002D0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?cl
o00H0?clo0<000008@3lo?`:000006d0o?cl2`0000000`3lo?`000000?clo0090?clo0T000000P3l
o?`010000000o?cl0?clo00000020?clo0`000002P3lo?`00`000000o?cl000000030?clo0030000
003lo?`0o?cl00`0o?cl5@0000000`3lo?`0000000000004000000030?clo000000000000080o?cl
3P0000020?clo0050000003lo?`0o?cl0000003lo?`01P00000J0?clo0T00000g03lo?`00480o?cl
0`0000080?clo10000009@3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl01H0o?cl
0`00000U0?clo0P00000K`3lo?`:000000030?clo0000000o?cl00X0o?cl2@0000001@3lo?`00000
0?clo03lo?`000000080o?cl3@0000080?clo080000000<0o?cl0000003lo?`00P3lo?`00`000000
o?cl0?clo00=0?clo0/0000000<0o?cl000000000000400000030?clo0/0000000D0o?cl0000003l
o?`0o?cl000000030?clo0P000006@3lo?`900000=`0o?cl00110?clo1H000000P3lo?`01@000000
o?cl0000003lo?`0000002<0o?cl00<000000?clo03lo?`0103lo?`2000001L0o?cl0P00000Y0?cl
o0<00000LP3lo?`010000000o?cl0?clo03lo?`6000000030?clo0000000o?cl00`0o?cl20000000
1@3lo?`000000?clo03lo?`0000000<0o?cl300000080?clo080000000D0o?cl0000003lo?`0o?cl
0000000=0?clo0D0000000D0o?cl0000003lo?`000000?clo003000000<0o?cl4P0000030?clo0T0
00000P3lo?`010000000o?cl0?clo00000030?clo0P00000603lo?`900000=d0o?cl00110?clo1D0
00000P3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl01l0o?cl00<000000?cl
o03lo?`0103lo?`00`000000o?cl0?clo00D0?clo0<00000W`3lo?`00`000000o?cl0?clo0070?cl
o0<00000303lo?`00`000000o?cl0000000500000080o?cl00@000000?clo03lo?`00000103lo?`:
000000T0o?cl0P000000103lo?`000000?clo00000090?clo0D000001P3lo?`00`000000o?cl0000
00020?clo0030000003lo?`0o?cl00@0o?cl400000030?clo0H000000`3lo?`00`000000o?cl0000
00020?clo0030000003lo?`0o?cl0080o?cl1P00000I0?clo0L00000g`3lo?`00400o?cl50000003
0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl0?clo00N0?clo0030000003l
o?`0o?cl00@0o?cl00<000000?clo03lo?`04P3lo?`300000:40o?cl00<000000?clo03lo?`01`3l
o?`5000000X0o?cl00<000000?clo0000000203lo?`010000000o?cl0?clo00000040?clo0030000
003lo?`0o?cl0080o?cl0`0000080?clo0P000001P3lo?`4000000/0o?cl0P0000030?clo0030000
003lo?`0o?cl00<0o?cl400000050?clo0030000003lo?`0o?cl00H0o?cl0P0000030?clo0050000
003lo?`0o?cl0?clo00000007`3lo?`300000>80o?cl000o0?clo1@000000`3lo?`01@000000o?cl
0?clo03lo?`0000000@0o?cl00<000000?clo03lo?`0703lo?`00`000000o?cl0?clo0030?clo080
00003@3lo?`3000000<0o?cl0P00002T0?clo0030000003lo?`0o?cl00L0o?cl1@00000:0?clo080
00002@3lo?`010000000o?cl0?clo00000040?clo0030000003lo?`0o?cl00`0o?cl3`00000>0?cl
o0030000003lo?`0000000<0o?cl00<000000?clo03lo?`00`3lo?`@000000H0o?cl00<000000?cl
o03lo?`01P3lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl00<000000?clo03lo?`0o`3lo?`2
0?clo000?`3lo?`B000000@0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0030?cl
o0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00<0?cl
o0L00000Y@3lo?`00`000000o?cl0?clo0090?clo0<000002P3lo?`2000000X0o?cl00<000000?cl
o00000001@3lo?`00`000000o?cl0?clo00<0?clo0X000004`3lo?`00`000000o?cl000000020?cl
o0030000003lo?`0o?cl00D0o?cl0`0000000`3lo?`0000000000009000000H0o?cl00<000000?cl
o03lo?`01P3lo?`2000000040?clo00000000000000000<0o?cl00<000000?clo03lo?`0o`3lo?`2
0?clo000@03lo?`?000000D0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0040?cl
o0030000003lo?`0o?cl01T0o?cl00@000000?clo03lo?`0o?cl0P00000?0?clo0D00000YP3lo?`0
0`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00L0o?cl0P00000;0?clo0030000003lo?`0
000000@0o?cl00<000000?clo03lo?`03P3lo?`8000001@0o?cl00<000000?clo00000000P3lo?`0
0`000000o?cl0?clo0060?clo0040000003lo?`0o?cl0?clo080000000<0o?cl0000000000000P3l
o?`3000000L0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl00000004000000<0o?cl00<0
00000?clo03lo?`0o`3lo?`10?clo000@03lo?`;000000030?clo0000000000000H0o?cl00<00000
0?clo03lo?`00`3lo?`00`000000o?cl0?clo0030?clo0<000006@3lo?`01@000000o?cl0?clo03l
o?`0000000h0o?cl1`00002V0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`01`3l
o?`00`000000o?cl0?clo00:0?clo0030000003lo?`0000000@0o?cl00<000000?clo03lo?`04`3l
o?`2000001<0o?cl0`0000001@3lo?`000000?clo03lo?`0000000T0o?cl00<000000?clo03lo?`0
0P3lo?`2000000030?clo0000000o?cl00<000001`3lo?`00`000000o?cl0?clo0050?clo0030000
003lo?`0000000@000000`3lo?`00`000000o?cl0?clo03o0?clo040o?cl00110?clo0/00000103l
o?`4000000@0o?cl0`0000040?clo0D000005`3lo?`01@000000o?cl0?clo03lo?`0000000`0o?cl
0`00002/0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`01P3lo?`2000000`0o?cl
00<000000?clo0000000103lo?`00`000000o?cl0?clo00B0?clo0<000004P3lo?`600000080o?cl
00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo0030?clo080000000<0o?cl000000000000
0`0000070?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`00`0000050?clo0030000
003lo?`0o?cl0?l0o?cl00120?clo0T00000103lo?`5000000<0o?cl1@0000030?clo0D000005P3l
o?`00`000000o?cl0?clo002000000T0o?cl1000002^0?clo0030000003lo?`0o?cl0100o?cl00<0
00000?clo03lo?`0103lo?`2000000d0o?cl00<000000?clo0000000103lo?`00`000000o?cl0?cl
o00A0?clo0@000004P3lo?`600000080o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?cl
o0040?clo08000000P3lo?`3000000L0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?cl
o002000000H0o?cl00<000000?clo03lo?`0o`3lo?`004@0o?cl1`0000040?clo0D000000`3lo?`5
000000@0o?cl0`00000F0?clo0040000003lo?`0o?cl000000P0o?cl0`00002a0?clo0030000003l
o?`0o?cl0140o?cl00<000000?clo03lo?`00`3lo?`2000000h0o?cl00<000000?clo00000000`3l
o?`00`000000o?cl0?clo00B0?clo0<00000503lo?`3000000050?clo0000000o?cl0?clo0000000
2@3lo?`00`000000o?cl0?clo0050?clo080000000@0o?cl0000000000000000203lo?`00`000000
o?cl0?clo0030?clo0060000003lo?`0o?cl0000003lo?`000001P3lo?`00`000000o?cl0?clo03n
0?clo000A@3lo?`5000000H0o?cl0`0000050?clo0<000007@3lo?`010000000o?cl000000000006
0?clo0<00000]03lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl00<0o?cl00<00000
0?clo03lo?`03@3lo?`2000000@0o?cl00<000000?clo03lo?`04@3lo?`4000001P0o?cl00@00000
0?clo03lo?`000002@3lo?`00`000000o?cl0?clo0060?clo080000000@0o?cl0000000000000000
1`3lo?`00`000000o?cl0?clo0030?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03l
o?`00`3lo?`00`000000o?cl0?clo03n0?clo000N03lo?`2000000@0o?cl1000002f0?clo0030000
003lo?`0o?cl01<0o?cl00D000000?clo03lo?`0o?cl0000000@0?clo0800000103lo?`00`000000
o?cl0?clo00A0?clo0@00000603lo?`010000000o?cl0?clo000000:0?clo0030000003lo?`0o?cl
00L0o?cl1@0000070?clo0030000003lo?`0o?cl0080o?cl00<000000?clo0000000103lo?`00`00
0000o?cl0?clo0030?clo0030000003lo?`0o?cl0?d0o?cl001g0?clo08000000P3lo?`300000;L0
o?cl0`00000F0?clo0040000003lo?`0o?cl00000140o?cl0P0000040?clo0030000003lo?`0o?cl
0100o?cl1@00000G0?clo0050000003lo?`0o?cl0?clo00000002P3lo?`00`000000o?cl0?clo007
0?clo0L000001P3lo?`01`000000o?cl0?clo03lo?`000000?clo00000001@3lo?`00`000000o?cl
0?clo0020?clo0030000003lo?`0o?cl0?d0o?cl001d0?clo0L00000^@3lo?`5000001D0o?cl00@0
00000?clo000000000004@3lo?`2000000<0o?cl00<000000?clo03lo?`0403lo?`6000001L0o?cl
00D000000?clo03lo?`0o?cl0000000:0?clo0030000003lo?`0o?cl00L0o?cl1@0000020?clo003
0000003lo?`0o?cl00<0o?cl00L000000?clo03lo?`0o?cl0000003lo?`0000000H0o?cl00<00000
0?clo03lo?`00P3lo?`00`000000o?cl0?clo03l0?clo000L`3lo?`500000;`0o?cl1@00000E0?cl
o0<000004P3lo?`2000000<0o?cl00<000000?clo03lo?`0403lo?`6000001L0o?cl00D000000?cl
o03lo?`0o?cl0000000:0?clo0030000003lo?`0o?cl00P0o?cl1@0000020?clo0800000103lo?`0
1P000000o?cl0?clo0000000o?cl000000L0o?cl00D000000?clo03lo?`0o?cl0000003n0?clo000
L@3lo?`700000;`0o?cl1000000E0?clo0D000004@3lo?`2000000<0o?cl00<000000?clo03lo?`0
3`3lo?`7000001L0o?cl00D000000?clo03lo?`0o?cl0000000;0?clo0030000003lo?`0o?cl00P0
o?cl0P0000020?clo0<0000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl0?clo002000000T0
o?cl00D000000?clo03lo?`0o?cl0000003m0?clo000K@3lo?`;00000;/0o?cl0P00000H0?clo0D0
0000403lo?`3000000<0o?cl00<000000?clo03lo?`03P3lo?`8000001H0o?cl0`0000020?clo003
0000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0203lo?`3000000@0o?cl0`0000030?clo004
0000003lo?`00000000000T0o?cl00D000000?clo03lo?`0o?cl0000003m0?clo000JP3lo?`;0000
00040?clo0000000000000000;T0o?cl0P00000I0?clo0@00000403lo?`800000100o?cl2000000E
0?clo0D0000000<0o?cl0000003lo?`02P3lo?`00`000000o?cl0?clo0080?clo0<000001P3lo?`3
000000030?clo0000000o?cl008000002P3lo?`01@000000o?cl0?clo03lo?`000000?`0o?cl001W
0?clo0h0000000D0o?cl000000000000o?cl0000002h0?clo08000006@3lo?`00`000000o?cl0?cl
o00A0?clo0T000003P3lo?`6000000030?clo0000000000001D0o?cl1@0000000`3lo?`000000?cl
o00:0?clo0030000003lo?`0o?cl00P0o?cl100000080?clo0D000002`3lo?`010000000o?cl0?cl
o000003l0?clo000H`3lo?`A000000<0o?cl0P0000000`3lo?`000000?clo02e0?clo08000006@3l
o?`2000001@0o?cl2000000>0?clo0H0000000<0o?cl0000003lo?`05P3lo?`300000080o?cl00<0
00000?clo03lo?`02@3lo?`00`000000o?cl0?clo0080?clo0D00000203lo?`4000000`0o?cl00@0
00000?clo03lo?`00000n`3lo?`005d0o?cl1P0000000`3lo?`000000000000;000000030?clo000
0000000000<0o?cl0P0000000`3lo?`000000?clo02d0?clo08000006@3lo?`2000001H0o?cl00<0
00000?clo03lo?`00`00000>0?clo0L0000000<0o?cl0000003lo?`06P3lo?`00`000000o?cl0?cl
o00;0?clo0030000003lo?`0o?cl00L0o?cl1@0000070?clo0P000002P3lo?`00`000000o?cl0000
003k0?clo000G03lo?`D000000030?clo0000000000000@0o?cl0`0000000`3lo?`000000?clo02b
0?clo0030000003lo?`0000001P0o?cl0`00000F0?clo0050000003lo?`0o?cl0?clo0000000303l
o?`<000001/0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo0070?clo0H000001P3l
o?`5000000<0o?cl0P0000090?clo0030000003lo?`000000?X0o?cl001L0?clo1<000000P3lo?`2
000000D0o?cl0`0000000`3lo?`000000?clo02`0?clo0030000003lo?`0000001T0o?cl0P00000G
0?clo0040000003lo?`0o?cl000000`0o?cl3@00000K0?clo0030000003lo?`0o?cl00/0o?cl00<0
00000?clo03lo?`01`3lo?`6000000L0o?cl100000050?clo0<000001`3lo?`200000?X0o?cl001L
0?clo18000000P3lo?`00`000000o?cl000000050?clo0<000000P3lo?`00`000000o?cl0?clo02]
0?clo0<000006@3lo?`3000001L0o?cl00@000000?clo03lo?`00000303lo?`>000001X0o?cl00<0
00000?clo03lo?`02`3lo?`00`000000o?cl0?clo0070?clo0L000002@3lo?`2000000L0o?cl0P00
00060?clo0800000n@3lo?`005`0o?cl40000000103lo?`000000?clo03lo?`2000000L0o?cl0`00
00020?clo0030000003lo?`0o?cl0:/0o?cl0`00000I0?clo0<00000603lo?`010000000o?cl0?cl
o000000<0?clo0l000006@3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00H0o?cl
200000080?clo0<00000203lo?`3000000<0o?cl0P00003i0?clo000G03lo?`?000000070?clo000
0000o?cl0?clo0000000o?cl000000070?clo0D0000000@0o?cl0000000000000000Z@3lo?`20000
00030?clo0000000o?cl01L0o?cl1000000H0?clo0040000003lo?`0o?cl000000d0o?cl3P00000I
0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`01P3lo?`8000000P0o?cl0`00000;
0?clo0<0000000<0o?cl000000000000n03lo?`005d0o?cl3`0000000`3lo?`00000000000030000
00H0o?cl2`00002W0?clo080000000<0o?cl0000003lo?`05`3lo?`4000001T0o?cl00@000000?cl
o03lo?`000003P3lo?`<000001T0o?cl0`00000=0?clo0030000003lo?`0o?cl00H0o?cl1`000000
0`3lo?`000000?clo0060?clo0@000003@3lo?`500000?H0o?cl001P0?clo1<000001@3lo?`;0000
0:L0o?cl00<000000?clo00000006@3lo?`4000001T0o?cl00@000000?clo03lo?`00000403lo?`8
000001X0o?cl1@00000<0?clo0030000003lo?`0o?cl00H0o?cl2P0000070?clo0<000003P3lo?`5
00000?D0o?cl001R0?clo1400000103lo?`;00000:L0o?cl00@000000?clo03lo?`00000603lo?`4
000001X0o?cl00<000000?clo0000000<`3lo?`5000000`0o?cl00<000000?clo03lo?`01P3lo?`8
000000030?clo0000000o?cl00H0o?cl1000000=0?clo0H00000m03lo?`006@0o?cl200000000`3l
o?`0000000000004000000@0o?cl1`00002W0?clo0D0000000<0o?cl0000003lo?`05`3lo?`50000
01T0o?cl0P0000000`3lo?`000000?clo00c0?clo0<000003P3lo?`00`000000o?cl0?clo0050?cl
o0/000001P3lo?`5000000d0o?cl1`00003b0?clo000I@3lo?`3000000L0o?cl0`0000060?clo0<0
0000Z@3lo?`7000001P0o?cl00<000000?clo00000000P00000J0?clo080000000<0o?cl0000003l
o?`0<P3lo?`5000000d0o?cl00<000000?clo03lo?`01@3lo?`<000000D0o?cl1@00000?0?clo0P0
0000k`3lo?`00?l0o?cl9@3lo?`7000001P0o?cl1@00000J0?clo080000000<0o?cl0000003lo?`0
<@3lo?`6000000d0o?cl00<000000?clo03lo?`01@3lo?`=000000@0o?cl1P00000>0?clo0<00000
00<0o?cl0000003lo?`01000003]0?clo000o`3lo?`V0?clo0H000005@3lo?`5000000030?clo000
0000o?cl01X0o?cl0P0000000`3lo?`000000?clo00a0?clo0L00000303lo?`00`000000o?cl0?cl
o0040?clo0l00000103lo?`6000000h0o?cl0`000000103lo?`000000?clo03lo?`500000>X0o?cl
003o0?clo2L0o?cl1000000E0?clo0P000006`3lo?`2000000030?clo0000000o?cl0300o?cl2000
000<0?clo0030000003lo?`0o?cl00<0o?cl400000040?clo0H000003P3lo?`4000000030?clo000
0000o?cl0080o?cl1@00003X0?clo000o`3lo?a00?clo0T000006P3lo?`2000000030?clo0000000
o?cl02l0o?cl2P00000<0?clo0030000003lo?`0o?cl0080o?cl3`0000050?clo0L000003@3lo?`4
00000080o?cl00<000000?clo03lo?`00P3lo?`500000>H0o?cl003o0?clo400o?cl2@00000J0?cl
o0030000003lo?`000000340o?cl2P00000<0?clo0030000003lo?`0o?cl00<0o?cl300000070?cl
o0L000003P3lo?`400000080o?cl0P0000040?clo0T00000h03lo?`00?l0o?cl@@3lo?`7000001/0
o?cl00<000000?clo0000000<03lo?`<000000/0o?cl00<000000?clo03lo?`01P3lo?`7000000X0
o?cl1`00000=0?clo0D000000`3lo?`00`000000o?cl0?clo0030?clo0T00000gP3lo?`00?l0o?cl
H`3lo?`00`000000o?cl0000000_0?clo0h000002P3lo?`00`000000o?cl0?clo00G0?clo0T00000
2`3lo?`6000000<0o?cl00<000000?clo03lo?`0103lo?`800000=d0o?cl003o0?clo6<0o?cl00<0
00000?clo0000000;P3lo?`?000000/0o?cl00<000000?clo03lo?`05P3lo?`:000000/0o?cl1P00
00030?clo0030000003lo?`0o?cl00<0o?cl2000003M0?clo000o`3lo?aS0?clo0030000003lo?`0
000002h0o?cl4000000:0?clo0030000003lo?`0o?cl01H0o?cl2P00000;0?clo0H00000103lo?`0
0`000000o?cl0?clo0030?clo0L00000g@3lo?`00?l0o?clH`3lo?`00`000000o?cl0000000]0?cl
o14000002P3lo?`00`000000o?cl0?clo00E0?clo0/000002`3lo?`5000000030?clo0000000o?cl
00<0o?cl0P0000060?clo0<00000gP3lo?`00?l0o?clH`3lo?`00`000000o?cl0000000/0?clo1<0
00002@3lo?`00`000000o?cl0?clo00D0?clo0`00000303lo?`7000000D0o?cl0`00003T0?clo000
o`3lo?aS0?clo0800000;@3lo?`C000000T0o?cl00<000000?clo03lo?`0503lo?`;000000d0o?cl
200000030?clo0D00000h`3lo?`00?l0o?clH`3lo?`2000002X0o?cl5`0000090?clo0030000003l
o?`0o?cl01@0o?cl2000000?0?clo0H0000000<0o?cl0000003lo?`00P3lo?`500000><0o?cl003o
0?clo6<0o?cl0P00000X0?clo1/000001`3lo?`00`000000o?cl0?clo00/0?clo0X0000000@0o?cl
0000000000000000i03lo?`00?l0o?clH`3lo?`2000002L0o?cl7@0000060?clo0030000003lo?`0
o?cl02`0o?cl2`00003W0?clo000o`3lo?aS0?clo08000009`3lo?`M000000H0o?cl00<000000?cl
o03lo?`0:`3lo?`<00000>L0o?cl003o0?clo6<0o?cl0P00000X0?clo1`000001`3lo?`00`000000
o?cl0?clo00Y0?clo0d00000i`3lo?`00?l0o?clH`3lo?`00`000000o?cl0?clo00W0?clo1`00000
1`3lo?`00`000000o?cl0?clo00Y0?clo0`00000j03lo?`00?l0o?clH`3lo?`00`000000o?cl0?cl
o00X0?clo1X00000203lo?`00`000000o?cl0?clo00Z0?clo0T00000jP3lo?`00?l0o?clHP3lo?`3
000002X0o?cl600000090?clo0030000003lo?`0o?cl02/0o?cl1P00003/0?clo000o`3lo?aQ0?cl
o0D00000;03lo?`D000000X0o?cl00<000000?clo03lo?`0o`3lo?`N0?clo000o`3lo?aQ0?clo0D0
0000;@3lo?`@000000h0o?cl00<000000?clo03lo?`0o`3lo?`M0?clo000o`3lo?aR0?clo0<00000
=@3lo?`3000001@0o?cl00<000000?clo03lo?`0o`3lo?`M0?clo000o`3lo?aR0?clo0040000003l
o?`00000000004/0o?cl00<000000?clo03lo?`0o`3lo?`M0?clo000o`3lo?aQ0?clo080000000<0
o?cl000000000000B`3lo?`00`000000o?cl0?clo03o0?clo1d0o?cl003o0?clo640o?cl0P000000
103lo?`0000000000000001;0?clo0030000003lo?`0o?cl0?l0o?cl703lo?`00?l0o?clH03lo?`3
00000080o?cl0P00001:0?clo0<00000o`3lo?`M0?clo000o`3lo?aP0?clo08000000`3lo?`30000
04P0o?cl1@00003o0?clo1`0o?cl003o0?clo5l0o?cl0`0000030?clo0030000003lo?`0000004P0
o?cl1@00003o0?clo1`0o?cl003o0?clo5l0o?cl0`0000030?clo0040000003lo?`00000000004P0
o?cl0`00003o0?clo1d0o?cl003o0?clo5h0o?cl100000040?clo0<00000B@3lo?`200000?l0o?cl
7@3lo?`00?l0o?clGP3lo?`4000000@0o?cl00@000000?clo00000000000B03lo?`300000?l0o?cl
703lo?`00?l0o?clG@3lo?`010000000o?cl0000000000050?clo0040000003lo?`00000000004P0
o?cl0`00003o0?clo1`0o?cl003o0?clo5d0o?cl100000060?clo0040000003lo?`00000000004P0
o?cl0`00003o0?clo1/0o?cl003o0?clo5`0o?cl00D000000?clo0000000o?cl000000060?clo005
0000003lo?`000000?clo0000000A`3lo?`300000?l0o?cl6`3lo?`00?l0o?clG03lo?`5000000H0
o?cl00<000000?clo03lo?`00P0000170?clo0<00000o`3lo?`K0?clo000o`3lo?aK0?clo0050000
003lo?`000000?clo00000001`3lo?`01P000000o?cl0?clo0000000o?cl000004H0o?cl1000003o
0?clo1X0o?cl003o0?clo5/0o?cl00D000000?clo0000000o?cl000000080?clo0050000003lo?`0
00000?clo0000000AP3lo?`400000?l0o?cl6P3lo?`00?l0o?clF@3lo?`5000000030?clo0000000
o?cl00L0o?cl00H000000?clo03lo?`000000?clo00000150?clo0D00000o`3lo?`I0?clo000o`3l
o?aH0?clo0P00000203lo?`01P000000o?cl0?clo0000000o?cl000004D0o?cl1@00003o0?clo1T0
o?cl003o0?clo5P0o?cl1`0000090?clo08000000P3lo?`00`000000o?cl000000140?clo0D00000
o`3lo?`I0?clo000o`3lo?aI0?clo0H000002P3lo?`01P000000o?cl0?clo0000000o?cl000004@0
o?cl00H000000?clo000000000000?clo000003o0?clo1P0o?cl003o0?clo5/0o?cl00@000000?cl
o03lo?`000002P3lo?`01`000000o?cl0?clo03lo?`000000?clo0000000@`3lo?`01P000000o?cl
000000000000o?cl00000?l0o?cl603lo?`00?l0o?clF`3lo?`010000000o?cl00000000000:0?cl
o0060000003lo?`0o?cl0?clo0000000o?cl0`0000120?clo0H00000o`3lo?`G0?clo000o`3lo?aK
0?clo0040000003lo?`00000000000/0o?cl00<000000?clo00000001P0000110?clo0@0000000<0
o?cl0000003lo?`0o`3lo?`F0?clo000o`3lo?aJ0?clo0040000003lo?`0o?cl000000`0o?cl2@00
00100?clo0P00000o`3lo?`F0?clo000o`3lo?aJ0?clo0040000003lo?`0o?cl000000`0o?cl2000
00000`3lo?`000000000000m0?clo0X00000o`3lo?`E0?clo000o`3lo?aJ0?clo0040000003lo?`0
0000000000`0o?cl00<000000?clo00000000P0000020?clo0040000003lo?`0o?cl0?clo0800000
>P3lo?`<00000?l0o?cl503lo?`00?l0o?clF@3lo?`00`000000o?cl0?clo002000000d0o?cl00<0
00000?clo03lo?`0103lo?`00`000000o?cl0?clo0020?clo0800000>03lo?`<00000?l0o?cl503l
o?`00?l0o?clF@3lo?`010000000o?cl0?clo000000>0?clo0030000003lo?`0o?cl00D0o?cl0P00
00040?clo0800000=`3lo?`:00000?l0o?cl5@3lo?`00?l0o?clE`3lo?`300000080o?cl00<00000
0?clo03lo?`0303lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00<0o?cl00<00000
0?clo03lo?`0>03lo?`300000?l0o?cl603lo?`00?l0o?clEP3lo?`7000000h0o?cl0P0000090?cl
o0030000003lo?`0o?cl00<0o?cl0P00003o0?clo5<0o?cl003o0?clo5H0o?cl1`00000?0?clo003
0000003lo?`0o?cl00P0o?cl0P0000050?clo0800000o`3lo?aA0?clo000o`3lo?aG0?clo0<00000
00<0o?cl0000000000003`3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl00@0o?cl
0P00003o0?clo4l0o?cl003o0?clo5L0o?cl00D000000?clo03lo?`0o?cl0000000@0?clo0<00000
2`3lo?`00`000000o?cl0?clo0050?clo080000000@0o?cl0000000000000000o`3lo?a90?clo000
o`3lo?aG0?clo0030000003lo?`0o?cl008000003`3lo?`5000000/0o?cl0P0000070?clo0D00000
o`3lo?a80?clo000o`3lo?aG0?clo0030000003lo?`0o?cl008000003`3lo?`5000000d0o?cl00<0
00000?clo03lo?`0103lo?`500000?l0o?clB03lo?`00?l0o?clEP3lo?`200000080o?cl0P00000@
0?clo0@000003P3lo?`00`000000o?cl0000000200000080o?cl0`00003o0?clo4T0o?cl003o0?cl
o5H0o?cl00D000000?clo03lo?`0o?cl0000000B0?clo0030000003lo?`0o?cl008000003@3lo?`5
00000?l0o?clC@3lo?`00?l0o?clEP3lo?`00`000000o?cl0?clo00300000140o?cl0P0000030?cl
o0030000003lo?`0o?cl00X0o?cl1@00003o0?clo4d0o?cl003o0?clo5D0o?cl0P0000000`3lo?`0
00000000000300000100o?cl0P0000040?clo08000002`3lo?`300000?l0o?clCP3lo?`00?l0o?cl
E@3lo?`00`000000o?cl0?clo00500000100o?cl0P0000060?clo0030000003lo?`0o?cl0?l0o?cl
F@3lo?`00?l0o?clE@3lo?`010000000o?cl0?clo03lo?`300000140o?cl0`0000060?clo0800000
o`3lo?aI0?clo000o`3lo?aD0?clo080000000<0o?cl0000000000000P00000A0?clo0D000001`3l
o?`200000?l0o?clE`3lo?`00?l0o?clE03lo?`700000140o?cl1@0000090?clo0030000003lo?`0
o?cl0?l0o?clE03lo?`00?l0o?clE03lo?`00`000000o?cl0000000400000180o?cl1000000:0?cl
o0800000o`3lo?aD0?clo000o`3lo?aC0?clo08000000P3lo?`400000180o?cl00<000000?clo000
00000`00000:0?clo0030000003lo?`0o?cl0?l0o?clD@3lo?`00?l0o?clD`3lo?`200000080o?cl
1000000B0?clo0070000003lo?`000000?clo0000000o?cl0000000:0?clo080000000@0o?cl0000
000000000000o`3lo?a=0?clo000o`3lo?a@0?clo0D000000P3lo?`400000180o?cl00<000000?cl
o00000000P0000020?clo0030000003lo?`0o?cl00T0o?cl1@00003o0?clo4`0o?cl003o0?clo4l0
o?cl2`00000C0?clo0060000003lo?`000000000003lo?`000000P3lo?`2000000T0o?cl1@00003o
0?clo4`0o?cl003o0?clo4l0o?cl2`00000C0?clo0060000003lo?`000000000003lo?`00000103l
o?`00`000000o?cl0?clo0070?clo0<00000o`3lo?a=0?clo000o`3lo?a@0?clo0D0000000<0o?cl
0000000000000P00000C0?clo0040000003lo?`0000000000080o?cl00<000000?clo03lo?`00P3l
o?`00`000000o?cl0?clo03o0?clo5H0o?cl003o0?clo5D0o?cl1@00000C0?clo0030000003lo?`0
00000080000000<0o?cl0000003lo?`0103lo?`00`000000o?cl0?clo03o0?clo5D0o?cl003o0?cl
o5D0o?cl1@00000A0?clo0P0000000<0o?cl0000003lo?`0103lo?`200000?l0o?clE@3lo?`00?l0
o?clE03lo?`600000100o?cl2@0000000`3lo?`000000?clo0060?clo0030000003lo?`0o?cl0?l0
o?clDP3lo?`00?l0o?clE03lo?`4000000030?clo0000000o?cl00l0o?cl200000030?clo0030000
003lo?`0o?cl00D0o?cl00<000000?clo03lo?`0o`3lo?aA0?clo000o`3lo?aC0?clo0D0000000<0
o?cl0000003lo?`0403lo?`3000000030?clo0000000000000@0o?cl00<000000?clo03lo?`01P3l
o?`500000?l0o?clCP3lo?`00?l0o?clDP3lo?`9000001@0o?cl0P0000050?clo0030000003lo?`0
o?cl00H0o?cl1@00003o0?clo4d0o?cl003o0?clo580o?cl2P00000C0?clo08000001@3lo?`00`00
0000o?cl0?clo0060?clo0D00000o`3lo?a=0?clo000o`3lo?aC0?clo0T000004`3lo?`3000000D0
o?cl0`0000060?clo0<00000o`3lo?a>0?clo000o`3lo?aB0?clo0030000003lo?`0000000H00000
503lo?`3000000@0o?cl1@00003o0?clo5H0o?cl003o0?clo500o?cl1`00000F0?clo0H000000`3l
o?`500000?l0o?clEP3lo?`00?l0o?clC`3lo?`9000001@0o?cl200000030?clo0<00000o`3lo?aG
0?clo000o`3lo?a?0?clo0X000004`3lo?`800000?l0o?clG@3lo?`00?l0o?clD03lo?`9000001@0
o?cl1P00003o0?clo5h0o?cl003o0?clo540o?cl1`00003o0?clo7T0o?cl003o0?clo?l0o?cld@3l
o?`00?l0o?clo`3lo?cA0?clo000o`3lo?co0?clo=40o?cl003o0?clo?l0o?cld@3lo?`00?l0o?cl
o`3lo?cA0?clo000o`3lo?co0?clo=40o?cl003o0?clo?l0o?cld@3lo?`00?l0o?clo`3lo?cA0?cl
o000\
\>"],
  ImageRangeCache->{{{0, 718.875}, {413.75, 0}} -> {-1.04353, -0.663798, \
0.00254305, 0.00360056}}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["\<\
A plot of the distance-2 neighborhood around a list of nineteen patents\
\>", "Section"],

Cell[CellGroupData[{

Cell["\<\
Chosen from the distance-5 neighborhood of #3858382 at two-year intervals.  \
It contains 7,132 nodes:\
\>", "Subsection",
  TextAlignment->Left,
  TextJustification->0],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.440918 0.535273 0.304184 0.515932 [
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.33763 .2349 m
.33237 .24532 L
s
.33763 .2349 m
.35697 .17537 L
s
.33763 .2349 m
.36682 .17605 L
s
.33763 .2349 m
.27855 .33037 L
s
.33763 .2349 m
.35447 .21412 L
s
.33763 .2349 m
.32466 .21003 L
s
.33763 .2349 m
.31758 .26383 L
s
.33763 .2349 m
.34342 .24235 L
s
.33763 .2349 m
.36662 .22079 L
s
.33763 .2349 m
.29909 .2646 L
s
.33763 .2349 m
.36825 .22425 L
s
.33763 .2349 m
.36407 .17989 L
s
.33763 .2349 m
.33351 .24626 L
s
.35697 .17537 m
.3152 .17403 L
s
.35697 .17537 m
.38668 .13308 L
s
.35697 .17537 m
.33943 .12226 L
s
.35697 .17537 m
.32734 .12172 L
s
.35697 .17537 m
.36662 .22079 L
s
.35697 .17537 m
.34639 .12017 L
s
.35697 .17537 m
.33318 .13209 L
s
.35697 .17537 m
.31804 .12681 L
s
.35697 .17537 m
.33631 .17915 L
s
.35697 .17537 m
.34113 .13147 L
s
.35697 .17537 m
.381 .12898 L
s
.35697 .17537 m
.34429 .12399 L
s
.35697 .17537 m
.3802 .13522 L
s
.35697 .17537 m
.32626 .13544 L
s
.35697 .17537 m
.36301 .12606 L
s
.35697 .17537 m
.34549 .12734 L
s
.35697 .17537 m
.34936 .14124 L
s
.35697 .17537 m
.38978 .19163 L
s
.35697 .17537 m
.34777 .11696 L
s
.36682 .17605 m
.39352 .12237 L
s
.36682 .17605 m
.35186 .12347 L
s
.36682 .17605 m
.36102 .13764 L
s
.36682 .17605 m
.35247 .21543 L
s
.36682 .17605 m
.36662 .22079 L
s
.36682 .17605 m
.36219 .11364 L
s
.36682 .17605 m
.36095 .12142 L
s
.36682 .17605 m
.34295 .13646 L
s
.36682 .17605 m
.33631 .17915 L
s
.36682 .17605 m
.37192 .11815 L
s
.36682 .17605 m
.35154 .12634 L
s
.36682 .17605 m
.35721 .12686 L
s
.36682 .17605 m
.35261 .11681 L
s
.36682 .17605 m
.332 .1317 L
s
.36682 .17605 m
.33445 .13674 L
s
.36682 .17605 m
.40334 .15122 L
s
.36682 .17605 m
.34936 .14124 L
s
.36682 .17605 m
.41789 .18945 L
s
.36682 .17605 m
.36425 .1215 L
s
.36682 .17605 m
.33015 .12561 L
s
.36682 .17605 m
.39227 .12926 L
s
.36682 .17605 m
.36299 .18303 L
s
.27855 .33037 m
.31519 .36081 L
s
.27855 .33037 m
.32236 .34016 L
s
.27855 .33037 m
.313 .35305 L
s
.27855 .33037 m
.31971 .34127 L
s
.27855 .33037 m
.23411 .35561 L
s
.27855 .33037 m
.3174 .33589 L
s
.27855 .33037 m
.25368 .34101 L
s
.27855 .33037 m
.32449 .33322 L
s
.27855 .33037 m
.33234 .35955 L
s
.27855 .33037 m
.31372 .33746 L
s
.27855 .33037 m
.31782 .33562 L
s
.27855 .33037 m
.31624 .33366 L
s
.27855 .33037 m
.23509 .30772 L
s
.27855 .33037 m
.27446 .37691 L
s
.27855 .33037 m
.27218 .36516 L
s
.27855 .33037 m
.2619 .35451 L
s
.27855 .33037 m
.31083 .36497 L
s
.27855 .33037 m
.23909 .30228 L
s
.27855 .33037 m
.26773 .38053 L
s
.27855 .33037 m
.24907 .29658 L
s
.27855 .33037 m
.27629 .37934 L
s
.27855 .33037 m
.26465 .33821 L
s
.27855 .33037 m
.29926 .37003 L
s
.27855 .33037 m
.33768 .34766 L
s
.27855 .33037 m
.29963 .32926 L
s
.27855 .33037 m
.22249 .32423 L
s
.27855 .33037 m
.30242 .37298 L
s
.27855 .33037 m
.30242 .33849 L
s
.27855 .33037 m
.25556 .35783 L
s
.27855 .33037 m
.27616 .32954 L
s
.27855 .33037 m
.33839 .35497 L
s
.27855 .33037 m
.2704 .29253 L
s
.27855 .33037 m
.32996 .34013 L
s
.27855 .33037 m
.25892 .28111 L
s
.27855 .33037 m
.21991 .33416 L
s
.27855 .33037 m
.24203 .32493 L
s
.27855 .33037 m
.32748 .34436 L
s
.27855 .33037 m
.22349 .30327 L
s
.27855 .33037 m
.24068 .3125 L
s
.27855 .33037 m
.29606 .35129 L
s
.27855 .33037 m
.26273 .34459 L
s
.27855 .33037 m
.21687 .31841 L
s
.27855 .33037 m
.29218 .36765 L
s
.27855 .33037 m
.24315 .34093 L
s
.27855 .33037 m
.26248 .28082 L
s
.27855 .33037 m
.33078 .31392 L
s
.27855 .33037 m
.23576 .29034 L
s
.27855 .33037 m
.25657 .36835 L
s
.27855 .33037 m
.22464 .32113 L
s
.27855 .33037 m
.27595 .2991 L
s
.27855 .33037 m
.31076 .28461 L
s
.27855 .33037 m
.29678 .28839 L
s
.27855 .33037 m
.3116 .37375 L
s
.27855 .33037 m
.30338 .31047 L
s
.27855 .33037 m
.23542 .31411 L
s
.27855 .33037 m
.21223 .32467 L
s
.27855 .33037 m
.2196 .35016 L
s
.27855 .33037 m
.26198 .37602 L
s
.27855 .33037 m
.29606 .34794 L
s
.27855 .33037 m
.25834 .3649 L
s
.27855 .33037 m
.31267 .34691 L
s
.27855 .33037 m
.21832 .31046 L
s
.27855 .33037 m
.32593 .368 L
s
.27855 .33037 m
.28195 .36135 L
s
.27855 .33037 m
.30707 .31897 L
s
.27855 .33037 m
.26147 .34946 L
s
.27855 .33037 m
.32181 .3055 L
s
.27855 .33037 m
.2648 .35689 L
s
.27855 .33037 m
.26774 .34603 L
s
.27855 .33037 m
.25336 .31693 L
s
.27855 .33037 m
.24575 .33567 L
s
.27855 .33037 m
.2838 .35606 L
s
.27855 .33037 m
.28025 .34548 L
s
.27855 .33037 m
.27906 .31151 L
s
.27855 .33037 m
.29956 .31572 L
s
.27855 .33037 m
.27137 .28217 L
s
.27855 .33037 m
.27286 .30282 L
s
.27855 .33037 m
.33163 .36709 L
s
.27855 .33037 m
.21872 .3214 L
s
.27855 .33037 m
.27599 .32279 L
s
.27855 .33037 m
.31964 .34902 L
s
.27855 .33037 m
.28014 .31994 L
s
.27855 .33037 m
.25005 .33035 L
s
.27855 .33037 m
.30953 .30467 L
s
.27855 .33037 m
.26726 .35975 L
s
.27855 .33037 m
.29653 .34076 L
s
.27855 .33037 m
.30389 .34255 L
s
.27855 .33037 m
.2761 .37374 L
s
.27855 .33037 m
.2887 .33203 L
s
.27855 .33037 m
.25201 .37176 L
s
.27855 .33037 m
.23888 .30759 L
s
.27855 .33037 m
.22475 .32702 L
s
.27855 .33037 m
.34291 .34225 L
s
.27855 .33037 m
.27867 .34296 L
s
.27855 .33037 m
.20754 .33788 L
s
.27855 .33037 m
.21913 .41607 L
s
.27855 .33037 m
.27867 .35662 L
s
.27855 .33037 m
.25934 .33154 L
s
.27855 .33037 m
.22799 .30074 L
s
.27855 .33037 m
.33034 .29341 L
s
.27855 .33037 m
.26024 .28814 L
s
.27855 .33037 m
.29609 .36214 L
s
.27855 .33037 m
.28764 .37148 L
s
.27855 .33037 m
.309 .35212 L
s
.27855 .33037 m
.23849 .32947 L
s
.27855 .33037 m
.29233 .38059 L
s
.27855 .33037 m
.31399 .35753 L
s
.27855 .33037 m
.24736 .32161 L
s
.27855 .33037 m
.23843 .32259 L
s
.27855 .33037 m
.2449 .35292 L
s
.27855 .33037 m
.25297 .36273 L
s
.27855 .33037 m
.33057 .3787 L
s
.27855 .33037 m
.22958 .30558 L
s
.27855 .33037 m
.27001 .34182 L
s
.27855 .33037 m
.30896 .37313 L
s
.27855 .33037 m
.32751 .32077 L
s
.27855 .33037 m
.32221 .32456 L
s
.27855 .33037 m
.28449 .31913 L
s
.27855 .33037 m
.25748 .35328 L
s
.27855 .33037 m
.30562 .34745 L
s
.27855 .33037 m
.32114 .33748 L
s
.27855 .33037 m
.22846 .31087 L
s
.27855 .33037 m
.32601 .33035 L
s
.27855 .33037 m
.28581 .34654 L
s
.27855 .33037 m
.2123 .34149 L
s
.27855 .33037 m
.3312 .35086 L
s
.27855 .33037 m
.21818 .34339 L
s
.27855 .33037 m
.29508 .35369 L
s
.27855 .33037 m
.30045 .35239 L
s
.27855 .33037 m
.25705 .30723 L
s
.27855 .33037 m
.24099 .28841 L
s
.27855 .33037 m
.23502 .33399 L
s
.27855 .33037 m
.30538 .36454 L
s
.27855 .33037 m
.30669 .37962 L
s
.27855 .33037 m
.2278 .33181 L
s
.27855 .33037 m
.22288 .41903 L
s
.27855 .33037 m
.28747 .35556 L
s
.27855 .33037 m
.23209 .32326 L
s
.27855 .33037 m
.24379 .34613 L
s
.27855 .33037 m
.31159 .37866 L
s
.27855 .33037 m
.2824 .36562 L
s
.27855 .33037 m
.23155 .32909 L
s
.27855 .33037 m
.23702 .34259 L
s
.27855 .33037 m
.32229 .35235 L
s
.27855 .33037 m
.26821 .2968 L
s
.27855 .33037 m
.21154 .34799 L
s
.27855 .33037 m
.30332 .38616 L
s
.27855 .33037 m
.24962 .35563 L
s
.27855 .33037 m
.21697 .32569 L
s
.35447 .21412 m
.26116 .24636 L
s
.35447 .21412 m
.2993 .21324 L
s
.35447 .21412 m
.33239 .19297 L
s
.35447 .21412 m
.34069 .18009 L
s
.35447 .21412 m
.33435 .22707 L
s
.35447 .21412 m
.37479 .20324 L
s
.35447 .21412 m
.33674 .18836 L
s
.35447 .21412 m
.37196 .23435 L
s
.35447 .21412 m
.3507 .21467 L
s
.35447 .21412 m
.34314 .2055 L
s
.35447 .21412 m
.41231 .19179 L
s
.35447 .21412 m
.3171 .18982 L
s
.35447 .21412 m
.30753 .16944 L
s
.35447 .21412 m
.33195 .16762 L
s
.35447 .21412 m
.31097 .20659 L
s
.35447 .21412 m
.32253 .15645 L
s
.35447 .21412 m
.36299 .18303 L
s
.32466 .21003 m
.33237 .24532 L
s
.32466 .21003 m
.29909 .2646 L
s
.32466 .21003 m
.27842 .20649 L
s
.32466 .21003 m
.29851 .15458 L
s
.32466 .21003 m
.33351 .24626 L
s
.31758 .26383 m
.33237 .24532 L
s
.31758 .26383 m
.33547 .27496 L
s
.31758 .26383 m
.26899 .30906 L
s
.31758 .26383 m
.33968 .23483 L
s
.31758 .26383 m
.33224 .24784 L
s
.31758 .26383 m
.33351 .24626 L
s
.31758 .26383 m
.33938 .24811 L
s
.31758 .26383 m
.3088 .27151 L
s
.36662 .22079 m
.33239 .19297 L
s
.36662 .22079 m
.39208 .16693 L
s
.36662 .22079 m
.40636 .18945 L
s
.36662 .22079 m
.34069 .18009 L
s
.36662 .22079 m
.38227 .26088 L
s
.36662 .22079 m
.43293 .24875 L
s
.36662 .22079 m
.37196 .23435 L
s
.36662 .22079 m
.34314 .2055 L
s
.36662 .22079 m
.38472 .27616 L
s
.36662 .22079 m
.34862 .15998 L
s
.36662 .22079 m
.41231 .19179 L
s
.36662 .22079 m
.36649 .24283 L
s
.36662 .22079 m
.36425 .28022 L
s
.36662 .22079 m
.40692 .21083 L
s
.36662 .22079 m
.39213 .19437 L
s
.30603 .29968 m
.34036 .29386 L
s
.30603 .29968 m
.32486 .28592 L
s
.22119 .44574 m
.16449 .42259 L
s
.22119 .44574 m
.19687 .50772 L
s
.22119 .44574 m
.14979 .41169 L
s
.22119 .44574 m
.23597 .3863 L
s
.22119 .44574 m
.24296 .44846 L
s
.22119 .44574 m
.25778 .52303 L
s
.22119 .44574 m
.2039 .45388 L
s
.22119 .44574 m
.22666 .51684 L
s
.22119 .44574 m
.16621 .48434 L
s
.22119 .44574 m
.22431 .44511 L
s
.22119 .44574 m
.20532 .43844 L
s
.22119 .44574 m
.19757 .48188 L
s
.22119 .44574 m
.23098 .41921 L
s
.22119 .44574 m
.23604 .4337 L
s
.22119 .44574 m
.22638 .44185 L
s
.22119 .44574 m
.21164 .43946 L
s
.22119 .44574 m
.26838 .52177 L
s
.22119 .44574 m
.20531 .43169 L
s
.22119 .44574 m
.21605 .43269 L
s
.22119 .44574 m
.21674 .44072 L
s
.22119 .44574 m
.22554 .43213 L
s
.22119 .44574 m
.21366 .44225 L
s
.22119 .44574 m
.21302 .41776 L
s
.22119 .44574 m
.21197 .4257 L
s
.22119 .44574 m
.23319 .42985 L
s
.22119 .44574 m
.22856 .42221 L
s
.22119 .44574 m
.21738 .42149 L
s
.22119 .44574 m
.23881 .42626 L
s
.22119 .44574 m
.12519 .44263 L
s
.22119 .44574 m
.21389 .42286 L
s
.22119 .44574 m
.23063 .42867 L
s
.22119 .44574 m
.22563 .427 L
s
.22119 .44574 m
.27203 .39422 L
s
.22119 .44574 m
.25896 .39062 L
s
.22119 .44574 m
.22791 .39629 L
s
.22119 .44574 m
.21224 .47261 L
s
.22119 .44574 m
.22935 .42639 L
s
.22119 .44574 m
.21913 .41607 L
s
.22119 .44574 m
.22744 .4296 L
s
.22119 .44574 m
.25437 .39509 L
s
.22119 .44574 m
.22288 .41903 L
s
.22119 .44574 m
.25982 .3945 L
s
.22119 .44574 m
.213 .47678 L
s
.16449 .42259 m
.21876 .39791 L
s
.16449 .42259 m
.18014 .40111 L
s
.16449 .42259 m
.17747 .38482 L
s
.16449 .42259 m
.12227 .39201 L
s
.16449 .42259 m
.14914 .39738 L
s
.16449 .42259 m
.19687 .50772 L
s
.16449 .42259 m
.12639 .43201 L
s
.16449 .42259 m
.12838 .44703 L
s
.16449 .42259 m
.12095 .43125 L
s
.16449 .42259 m
.21462 .45926 L
s
.16449 .42259 m
.15017 .4604 L
s
.16449 .42259 m
.1593 .47644 L
s
.16449 .42259 m
.16624 .47101 L
s
.16449 .42259 m
.20576 .42234 L
s
.16449 .42259 m
.13225 .41961 L
s
.16449 .42259 m
.15752 .43641 L
s
.16449 .42259 m
.12017 .39944 L
s
.16449 .42259 m
.11751 .41654 L
s
.16449 .42259 m
.11203 .42249 L
s
.16449 .42259 m
.18626 .46049 L
s
.16449 .42259 m
.163 .39596 L
s
.16449 .42259 m
.11365 .4419 L
s
.16449 .42259 m
.22562 .45282 L
s
.16449 .42259 m
.11227 .43057 L
s
.16449 .42259 m
.11921 .43712 L
s
.16449 .42259 m
.20089 .40112 L
s
.16449 .42259 m
.14303 .38027 L
s
.16449 .42259 m
.1558 .38319 L
s
.16449 .42259 m
.11518 .40992 L
s
.19687 .50772 m
.19799 .5554 L
s
.19687 .50772 m
.1593 .47644 L
s
.19687 .50772 m
.16624 .47101 L
s
.19687 .50772 m
.20576 .42234 L
s
.19687 .50772 m
.18799 .5521 L
s
.19687 .50772 m
.19747 .45074 L
s
.19687 .50772 m
.23732 .53441 L
s
.19687 .50772 m
.21446 .54757 L
s
.19687 .50772 m
.17692 .55324 L
s
.19687 .50772 m
.20375 .52736 L
s
.19687 .50772 m
.18416 .54469 L
s
.19687 .50772 m
.19611 .55056 L
s
.19687 .50772 m
.18218 .554 L
s
.14979 .41169 m
.15634 .43956 L
s
.14979 .41169 m
.1023 .40839 L
s
.23597 .3863 m
.27683 .42414 L
s
.23597 .3863 m
.17603 .39151 L
s
.23597 .3863 m
.23058 .33489 L
s
.23597 .3863 m
.23873 .34536 L
s
.23597 .3863 m
.23364 .33889 L
s
.24296 .44846 m
.20222 .41422 L
s
.24296 .44846 m
.26025 .4869 L
s
.24296 .44846 m
.16621 .48434 L
s
.24296 .44846 m
.19652 .41983 L
s
.24296 .44846 m
.26381 .49159 L
s
.24296 .44846 m
.25014 .46527 L
s
.24296 .44846 m
.19662 .44296 L
s
.24296 .44846 m
.25783 .41163 L
s
.24296 .44846 m
.2096 .40985 L
s
.24296 .44846 m
.25606 .49844 L
s
.24296 .44846 m
.28458 .47649 L
s
.25778 .52303 m
.25403 .56922 L
s
.25778 .52303 m
.26216 .52192 L
s
.25778 .52303 m
.27553 .49692 L
s
.25778 .52303 m
.26905 .55686 L
s
.25778 .52303 m
.27921 .49376 L
s
.25778 .52303 m
.28917 .5241 L
s
.25778 .52303 m
.26913 .5421 L
s
.25778 .52303 m
.2736 .48254 L
s
.25778 .52303 m
.25915 .495 L
s
.25778 .52303 m
.28427 .52137 L
s
.25778 .52303 m
.25123 .55918 L
s
.25778 .52303 m
.27051 .56307 L
s
.25778 .52303 m
.22644 .50516 L
s
.25778 .52303 m
.23043 .53837 L
s
.25778 .52303 m
.26197 .55502 L
s
.25778 .52303 m
.24578 .5036 L
s
.25778 .52303 m
.25184 .4824 L
s
.25778 .52303 m
.28019 .53718 L
s
.25778 .52303 m
.25225 .50676 L
s
.25778 .52303 m
.27089 .5088 L
s
.25778 .52303 m
.23871 .54147 L
s
.25778 .52303 m
.2309 .50747 L
s
.25778 .52303 m
.27452 .54748 L
s
.2039 .45388 m
.24569 .46284 L
s
.2039 .45388 m
.24536 .46732 L
s
.2039 .45388 m
.25014 .46527 L
s
.2039 .45388 m
.16804 .47721 L
s
.2039 .45388 m
.18664 .40642 L
s
.2039 .45388 m
.24136 .40538 L
s
.2039 .45388 m
.22646 .47098 L
s
.2039 .45388 m
.17421 .48134 L
s
.2039 .45388 m
.23859 .48965 L
s
.2039 .45388 m
.18535 .41371 L
s
.2039 .45388 m
.1596 .4829 L
s
.2039 .45388 m
.15754 .43428 L
s
.2039 .45388 m
.23243 .49152 L
s
.2039 .45388 m
.19674 .47817 L
s
.2039 .45388 m
.19548 .49151 L
s
.2039 .45388 m
.18433 .50705 L
s
.2039 .45388 m
.15104 .43251 L
s
.2039 .45388 m
.2289 .41934 L
s
.2039 .45388 m
.24109 .49643 L
s
.2039 .45388 m
.1597 .49087 L
s
.2039 .45388 m
.15658 .46782 L
s
.2039 .45388 m
.21729 .486 L
s
.2039 .45388 m
.25313 .47064 L
s
.2039 .45388 m
.16298 .41698 L
s
.2039 .45388 m
.16776 .4919 L
s
.2039 .45388 m
.22879 .48036 L
s
.2039 .45388 m
.1616 .42917 L
s
.2039 .45388 m
.15925 .4521 L
s
.2039 .45388 m
.2436 .49156 L
s
.2039 .45388 m
.15167 .44883 L
s
.2039 .45388 m
.15095 .47633 L
s
.2039 .45388 m
.1476 .45615 L
s
.22666 .51684 m
.19008 .53839 L
s
.22666 .51684 m
.26925 .52692 L
s
.22666 .51684 m
.22587 .54605 L
s
.22666 .51684 m
.25594 .5382 L
s
.22666 .51684 m
.20455 .53475 L
s
.22666 .51684 m
.25276 .53176 L
s
.22666 .51684 m
.20462 .49465 L
s
.22666 .51684 m
.24756 .53956 L
s
.22666 .51684 m
.24841 .55165 L
s
.16621 .48434 m
.14476 .51387 L
s
.16621 .48434 m
.12152 .49742 L
s
.16621 .48434 m
.13766 .50266 L
s
.16621 .48434 m
.15686 .51722 L
s
.16621 .48434 m
.15062 .5202 L
s
.16621 .48434 m
.14274 .50699 L
s
.16621 .48434 m
.13988 .52781 L
s
.16621 .48434 m
.14156 .52343 L
s
.16621 .48434 m
.19145 .52354 L
s
.60958 .33444 m
.59667 .37704 L
s
.60958 .33444 m
.61018 .31336 L
s
.60958 .33444 m
.62501 .30516 L
s
.60958 .33444 m
.63157 .31799 L
s
.60958 .33444 m
.5964 .35815 L
s
.60958 .33444 m
.61405 .36547 L
s
.60958 .33444 m
.59612 .27764 L
s
.60958 .33444 m
.64548 .33539 L
s
.60958 .33444 m
.62593 .2972 L
s
.60958 .33444 m
.61818 .40612 L
s
.60958 .33444 m
.63185 .29384 L
s
.60958 .33444 m
.60501 .33008 L
s
.60958 .33444 m
.58932 .34609 L
s
.60958 .33444 m
.65424 .3945 L
s
.60958 .33444 m
.58146 .34302 L
s
.60958 .33444 m
.62056 .31455 L
s
.60958 .33444 m
.6305 .38044 L
s
.60958 .33444 m
.6244 .3001 L
s
.60958 .33444 m
.65804 .31643 L
s
.60958 .33444 m
.63164 .36488 L
s
.60958 .33444 m
.56103 .3705 L
s
.60958 .33444 m
.60101 .28934 L
s
.60958 .33444 m
.55963 .31668 L
s
.60958 .33444 m
.59075 .31961 L
s
.60958 .33444 m
.59614 .31829 L
s
.60958 .33444 m
.59779 .31999 L
s
.60958 .33444 m
.62155 .31327 L
s
.60958 .33444 m
.58557 .36252 L
s
.60958 .33444 m
.58955 .36491 L
s
.60958 .33444 m
.59757 .31587 L
s
.60958 .33444 m
.59456 .33465 L
s
.60958 .33444 m
.58682 .35214 L
s
.60958 .33444 m
.58648 .36021 L
s
.60958 .33444 m
.66263 .30641 L
s
.60958 .33444 m
.65108 .31415 L
s
.60958 .33444 m
.64583 .29971 L
s
.60958 .33444 m
.58111 .36574 L
s
.60958 .33444 m
.58158 .35444 L
s
.60958 .33444 m
.58286 .33521 L
s
.60958 .33444 m
.65401 .37263 L
s
.60958 .33444 m
.65584 .37001 L
s
.60958 .33444 m
.65059 .29951 L
s
.60958 .33444 m
.65126 .32518 L
s
.60958 .33444 m
.64149 .29836 L
s
.60958 .33444 m
.60996 .31877 L
s
.60958 .33444 m
.61362 .33155 L
s
.60958 .33444 m
.60738 .33707 L
s
.60958 .33444 m
.57512 .39335 L
s
.60958 .33444 m
.55564 .27981 L
s
.60958 .33444 m
.55177 .27991 L
s
.60958 .33444 m
.55213 .27763 L
s
.59667 .37704 m
.62508 .34862 L
s
.59667 .37704 m
.63157 .31799 L
s
.59667 .37704 m
.58406 .43167 L
s
.59667 .37704 m
.5964 .35815 L
s
.59667 .37704 m
.57265 .43109 L
s
.59667 .37704 m
.60112 .43623 L
s
.59667 .37704 m
.58457 .44362 L
s
.59667 .37704 m
.56647 .33926 L
s
.59667 .37704 m
.58146 .34302 L
s
.59667 .37704 m
.59777 .39667 L
s
.59667 .37704 m
.63008 .36701 L
s
.59667 .37704 m
.60339 .37622 L
s
.59667 .37704 m
.63184 .33682 L
s
.59667 .37704 m
.64416 .31806 L
s
.59667 .37704 m
.5665 .32379 L
s
.59667 .37704 m
.61353 .31939 L
s
.59667 .37704 m
.62893 .35115 L
s
.59667 .37704 m
.58895 .31587 L
s
.59667 .37704 m
.59464 .30438 L
s
.59667 .37704 m
.61065 .4263 L
s
.59667 .37704 m
.61658 .31873 L
s
.59667 .37704 m
.63252 .34384 L
s
.59667 .37704 m
.62299 .32239 L
s
.59667 .37704 m
.58256 .35609 L
s
.59667 .37704 m
.59004 .43353 L
s
.59667 .37704 m
.57839 .42205 L
s
.59667 .37704 m
.60015 .44324 L
s
.59667 .37704 m
.59757 .31587 L
s
.59667 .37704 m
.58793 .42794 L
s
.59667 .37704 m
.58561 .34611 L
s
.59667 .37704 m
.56742 .42784 L
s
.59667 .37704 m
.64583 .29971 L
s
.59667 .37704 m
.55211 .36823 L
s
.59667 .37704 m
.59254 .44385 L
s
.59667 .37704 m
.58286 .33521 L
s
.59667 .37704 m
.65401 .37263 L
s
.59667 .37704 m
.57735 .43297 L
s
.59667 .37704 m
.61709 .42123 L
s
.59667 .37704 m
.65584 .37001 L
s
.59667 .37704 m
.56556 .41381 L
s
.59667 .37704 m
.59472 .43811 L
s
.59667 .37704 m
.60755 .4417 L
s
.59667 .37704 m
.58063 .43626 L
s
.59667 .37704 m
.54745 .37361 L
s
.59667 .37704 m
.60738 .33707 L
s
.59667 .37704 m
.57938 .42539 L
s
.59667 .37704 m
.56915 .42156 L
s
.59667 .37704 m
.58781 .44005 L
s
.59667 .37704 m
.59561 .33157 L
s
.59667 .37704 m
.5802 .36682 L
s
.59667 .37704 m
.6038 .32083 L
s
.59667 .37704 m
.58348 .32794 L
s
.59667 .37704 m
.57138 .3431 L
s
.59667 .37704 m
.5977 .32486 L
s
.59667 .37704 m
.60416 .31425 L
s
.59667 .37704 m
.57183 .36953 L
s
.61018 .31336 m
.5972 .32348 L
s
.61018 .31336 m
.62501 .30516 L
s
.61018 .31336 m
.62508 .34862 L
s
.61018 .31336 m
.58794 .25805 L
s
.61018 .31336 m
.5964 .35815 L
s
.61018 .31336 m
.65084 .30522 L
s
.61018 .31336 m
.58129 .31227 L
s
.61018 .31336 m
.57249 .33484 L
s
.61018 .31336 m
.66562 .34286 L
s
.61018 .31336 m
.64672 .30553 L
s
.61018 .31336 m
.6065 .3617 L
s
.61018 .31336 m
.5783 .32319 L
s
.61018 .31336 m
.58846 .32579 L
s
.61018 .31336 m
.63163 .3241 L
s
.61018 .31336 m
.6244 .3001 L
s
.61018 .31336 m
.6137 .35721 L
s
.61018 .31336 m
.60302 .3427 L
s
.61018 .31336 m
.62893 .35115 L
s
.61018 .31336 m
.63332 .33832 L
s
.61018 .31336 m
.66456 .32953 L
s
.61018 .31336 m
.5971 .25334 L
s
.61018 .31336 m
.5703 .35806 L
s
.61018 .31336 m
.61321 .25948 L
s
.61018 .31336 m
.56669 .36787 L
s
.61018 .31336 m
.64593 .27023 L
s
.61018 .31336 m
.58777 .2976 L
s
.61018 .31336 m
.6389 .28573 L
s
.61018 .31336 m
.60762 .2734 L
s
.61018 .31336 m
.61532 .28069 L
s
.61018 .31336 m
.59757 .31587 L
s
.61018 .31336 m
.62236 .27238 L
s
.61018 .31336 m
.57293 .31759 L
s
.61018 .31336 m
.58298 .27712 L
s
.61018 .31336 m
.58561 .34611 L
s
.61018 .31336 m
.61076 .34989 L
s
.61018 .31336 m
.62197 .25622 L
s
.61018 .31336 m
.57124 .33772 L
s
.61018 .31336 m
.61933 .27416 L
s
.61018 .31336 m
.60737 .26821 L
s
.61018 .31336 m
.59518 .27304 L
s
.61018 .31336 m
.59371 .31045 L
s
.61018 .31336 m
.58286 .33521 L
s
.61018 .31336 m
.60447 .29271 L
s
.61018 .31336 m
.65401 .37263 L
s
.61018 .31336 m
.65584 .37001 L
s
.61018 .31336 m
.61822 .26148 L
s
.61018 .31336 m
.64005 .28215 L
s
.61018 .31336 m
.61956 .2673 L
s
.61018 .31336 m
.58925 .26903 L
s
.62501 .30516 m
.60276 .34418 L
s
.62501 .30516 m
.66182 .28916 L
s
.62501 .30516 m
.5663 .29807 L
s
.62501 .30516 m
.64355 .25259 L
s
.62501 .30516 m
.5964 .35815 L
s
.62501 .30516 m
.58129 .31227 L
s
.62501 .30516 m
.57249 .33484 L
s
.62501 .30516 m
.60302 .3427 L
s
.62501 .30516 m
.6029 .28119 L
s
.62501 .30516 m
.62286 .2388 L
s
.62501 .30516 m
.65071 .25503 L
s
.62501 .30516 m
.56868 .36419 L
s
.62501 .30516 m
.68953 .29483 L
s
.62501 .30516 m
.61336 .2667 L
s
.62501 .30516 m
.66435 .27893 L
s
.62501 .30516 m
.65401 .37263 L
s
.62501 .30516 m
.66307 .29178 L
s
.62501 .30516 m
.65584 .37001 L
s
.62501 .30516 m
.65989 .26497 L
s
.62501 .30516 m
.58724 .32353 L
s
.62501 .30516 m
.6574 .25361 L
s
.62501 .30516 m
.68393 .27236 L
s
.62501 .30516 m
.62666 .26844 L
s
.62501 .30516 m
.64851 .26033 L
s
.62501 .30516 m
.6643 .27448 L
s
.63157 .31799 m
.60217 .2717 L
s
.63157 .31799 m
.60851 .34507 L
s
.63157 .31799 m
.65957 .3205 L
s
.63157 .31799 m
.62685 .34021 L
s
.63157 .31799 m
.6244 .3001 L
s
.63157 .31799 m
.64322 .33225 L
s
.63157 .31799 m
.63568 .26051 L
s
.63157 .31799 m
.6029 .28119 L
s
.63157 .31799 m
.62893 .35115 L
s
.63157 .31799 m
.58169 .36985 L
s
.63157 .31799 m
.60284 .36472 L
s
.63157 .31799 m
.69316 .30317 L
s
.63157 .31799 m
.63466 .27096 L
s
.63157 .31799 m
.65547 .28251 L
s
.63157 .31799 m
.69583 .30777 L
s
.61405 .36547 m
.65777 .3743 L
s
.61405 .36547 m
.59585 .40462 L
s
.61405 .36547 m
.61063 .32457 L
s
.59612 .27764 m
.69651 .19443 L
s
.59612 .27764 m
.57312 .23994 L
s
.59612 .27764 m
.586 .23941 L
s
.59612 .27764 m
.5966 .23583 L
s
.59612 .27764 m
.61061 .25118 L
s
.59612 .27764 m
.62155 .31327 L
s
.59612 .27764 m
.62642 .28988 L
s
.59612 .27764 m
.55285 .31507 L
s
.59612 .27764 m
.64583 .29971 L
s
.59612 .27764 m
.62851 .31447 L
s
.59612 .27764 m
.57158 .29094 L
s
.59612 .27764 m
.61293 .33236 L
s
.59612 .27764 m
.59081 .23075 L
s
.59612 .27764 m
.7023 .20047 L
s
.59612 .27764 m
.70492 .19804 L
s
.59612 .27764 m
.62928 .28763 L
s
.59612 .27764 m
.69917 .20268 L
s
.59612 .27764 m
.42989 .36453 L
s
.59612 .27764 m
.45279 .37874 L
s
.64548 .33539 m
.64672 .30553 L
s
.64548 .33539 m
.58146 .34302 L
s
.64548 .33539 m
.71898 .32915 L
s
.64548 .33539 m
.59614 .37521 L
s
.64548 .33539 m
.71425 .32659 L
s
.64548 .33539 m
.72072 .33576 L
s
.64548 .33539 m
.64397 .30389 L
s
.64548 .33539 m
.62642 .28988 L
s
.64548 .33539 m
.63678 .34469 L
s
.64548 .33539 m
.65532 .30133 L
s
.64548 .33539 m
.62354 .29529 L
s
.64548 .33539 m
.58743 .33125 L
s
.64548 .33539 m
.70801 .3162 L
s
.64548 .33539 m
.65401 .37263 L
s
.64548 .33539 m
.65584 .37001 L
s
.64548 .33539 m
.62928 .28763 L
s
.64548 .33539 m
.59364 .38595 L
s
.64548 .33539 m
.71769 .32049 L
s
.64548 .33539 m
.65963 .40832 L
s
.62593 .2972 m
.68701 .28866 L
s
.62593 .2972 m
.60576 .30675 L
s
.62593 .2972 m
.60218 .31336 L
s
.62593 .2972 m
.6328 .33312 L
s
.62593 .2972 m
.63359 .33025 L
s
.62593 .2972 m
.64672 .30553 L
s
.62593 .2972 m
.61292 .30919 L
s
.62593 .2972 m
.62056 .31455 L
s
.62593 .2972 m
.61355 .28744 L
s
.62593 .2972 m
.59111 .29483 L
s
.62593 .2972 m
.58357 .31009 L
s
.62593 .2972 m
.62718 .33508 L
s
.62593 .2972 m
.65893 .24577 L
s
.62593 .2972 m
.57664 .31367 L
s
.62593 .2972 m
.58941 .29922 L
s
.62593 .2972 m
.68917 .26897 L
s
.62593 .2972 m
.64025 .23797 L
s
.62593 .2972 m
.62299 .32239 L
s
.62593 .2972 m
.59693 .36919 L
s
.62593 .2972 m
.6414 .2723 L
s
.62593 .2972 m
.59075 .31961 L
s
.62593 .2972 m
.6916 .27671 L
s
.62593 .2972 m
.63229 .28445 L
s
.62593 .2972 m
.68671 .28675 L
s
.62593 .2972 m
.62687 .25111 L
s
.62593 .2972 m
.61061 .25118 L
s
.62593 .2972 m
.56565 .32871 L
s
.62593 .2972 m
.60695 .27602 L
s
.62593 .2972 m
.59614 .31829 L
s
.62593 .2972 m
.6938 .28732 L
s
.62593 .2972 m
.69887 .28632 L
s
.62593 .2972 m
.55802 .33601 L
s
.62593 .2972 m
.64397 .30389 L
s
.62593 .2972 m
.59779 .31999 L
s
.62593 .2972 m
.61336 .2667 L
s
.62593 .2972 m
.66435 .27893 L
s
.62593 .2972 m
.66307 .29178 L
s
.62593 .2972 m
.63219 .24504 L
s
.62593 .2972 m
.62666 .26844 L
s
.62593 .2972 m
.64851 .26033 L
s
.61818 .40612 m
.65081 .31196 L
s
.61818 .40612 m
.6709 .31639 L
s
.61818 .40612 m
.57496 .43929 L
s
.61818 .40612 m
.64946 .38021 L
s
.61818 .40612 m
.65518 .35813 L
s
.61818 .40612 m
.58939 .45312 L
s
.61818 .40612 m
.64812 .37106 L
s
.61818 .40612 m
.6429 .46348 L
s
.61818 .40612 m
.61593 .45421 L
s
.61818 .40612 m
.63433 .46446 L
s
.61818 .40612 m
.63879 .44153 L
s
.61818 .40612 m
.57411 .4097 L
s
.61818 .40612 m
.60635 .46147 L
s
.61818 .40612 m
.56151 .4028 L
s
.61818 .40612 m
.62963 .44115 L
s
.61818 .40612 m
.61236 .45897 L
s
.61818 .40612 m
.62837 .45999 L
s
.63185 .29384 m
.65447 .24248 L
s
.63185 .29384 m
.56935 .29726 L
s
.63185 .29384 m
.65698 .25665 L
s
.63185 .29384 m
.62299 .32239 L
s
.63185 .29384 m
.58917 .31623 L
s
.63185 .29384 m
.64397 .30389 L
s
.63185 .29384 m
.7007 .29352 L
s
.63185 .29384 m
.59305 .28848 L
s
.63185 .29384 m
.62642 .28988 L
s
.63185 .29384 m
.65394 .29381 L
s
.63185 .29384 m
.63678 .34469 L
s
.63185 .29384 m
.65532 .30133 L
s
.63185 .29384 m
.62354 .29529 L
s
.63185 .29384 m
.58743 .33125 L
s
.63185 .29384 m
.57546 .30457 L
s
.63185 .29384 m
.62724 .26684 L
s
.63185 .29384 m
.67607 .26815 L
s
.63185 .29384 m
.61293 .33236 L
s
.63185 .29384 m
.62928 .28763 L
s
.60501 .33008 m
.60327 .40235 L
s
.60501 .33008 m
.6661 .33946 L
s
.60501 .33008 m
.58904 .28197 L
s
.60501 .33008 m
.62299 .32239 L
s
.60501 .33008 m
.67029 .34896 L
s
.60501 .33008 m
.59023 .37856 L
s
.60501 .33008 m
.55802 .33601 L
s
.60501 .33008 m
.64397 .30389 L
s
.60501 .33008 m
.59305 .28848 L
s
.60501 .33008 m
.62642 .28988 L
s
.60501 .33008 m
.65394 .29381 L
s
.60501 .33008 m
.63678 .34469 L
s
.60501 .33008 m
.65532 .30133 L
s
.60501 .33008 m
.58743 .33125 L
s
.60501 .33008 m
.55006 .32388 L
s
.60501 .33008 m
.60471 .37182 L
s
.60501 .33008 m
.64129 .32562 L
s
.60501 .33008 m
.59873 .27486 L
s
.60501 .33008 m
.58277 .29792 L
s
.60501 .33008 m
.62928 .28763 L
s
.60501 .33008 m
.57702 .38993 L
s
.58932 .34609 m
.65145 .3491 L
s
.58932 .34609 m
.58987 .39224 L
s
.58932 .34609 m
.64063 .37388 L
s
.58932 .34609 m
.6341 .35308 L
s
.58932 .34609 m
.60339 .37622 L
s
.58932 .34609 m
.5461 .37884 L
s
.58932 .34609 m
.63541 .32349 L
s
.58932 .34609 m
.62154 .37538 L
s
.58932 .34609 m
.64534 .36567 L
s
.58932 .34609 m
.61061 .33949 L
s
.58932 .34609 m
.60709 .35426 L
s
.58932 .34609 m
.54034 .33457 L
s
.58932 .34609 m
.54873 .344 L
s
.58932 .34609 m
.6023 .29152 L
s
.58932 .34609 m
.55285 .31507 L
s
.58932 .34609 m
.55683 .37659 L
s
.58932 .34609 m
.57158 .29094 L
s
.58932 .34609 m
.54313 .34112 L
s
.65424 .3945 m
.64063 .37388 L
s
.65424 .3945 m
.70925 .43842 L
s
.65424 .3945 m
.63008 .36701 L
s
.65424 .3945 m
.721 .41983 L
s
.65424 .3945 m
.68758 .44418 L
s
.65424 .3945 m
.60626 .43019 L
s
.65424 .3945 m
.62718 .33508 L
s
.65424 .3945 m
.67202 .4507 L
s
.65424 .3945 m
.66637 .45369 L
s
.65424 .3945 m
.62768 .35896 L
s
.65424 .3945 m
.60302 .3427 L
s
.65424 .3945 m
.68231 .45477 L
s
.65424 .3945 m
.61065 .4263 L
s
.65424 .3945 m
.68573 .38343 L
s
.65424 .3945 m
.63332 .33832 L
s
.65424 .3945 m
.60709 .35426 L
s
.65424 .3945 m
.64026 .32861 L
s
.65424 .3945 m
.69187 .44981 L
s
.65424 .3945 m
.72528 .40856 L
s
.65424 .3945 m
.61814 .33112 L
s
.65424 .3945 m
.69303 .44307 L
s
.65424 .3945 m
.71859 .42597 L
s
.65424 .3945 m
.67585 .44838 L
s
.65424 .3945 m
.701 .43116 L
s
.65424 .3945 m
.71628 .43392 L
s
.65424 .3945 m
.66961 .34822 L
s
.65424 .3945 m
.60284 .36472 L
s
.65424 .3945 m
.70758 .42516 L
s
.65424 .3945 m
.58557 .36252 L
s
.65424 .3945 m
.58955 .36491 L
s
.65424 .3945 m
.66703 .46148 L
s
.65424 .3945 m
.59456 .33465 L
s
.65424 .3945 m
.58682 .35214 L
s
.65424 .3945 m
.58648 .36021 L
s
.65424 .3945 m
.6578 .36179 L
s
.65424 .3945 m
.62851 .31447 L
s
.65424 .3945 m
.58111 .36574 L
s
.65424 .3945 m
.67526 .45729 L
s
.65424 .3945 m
.58158 .35444 L
s
.65424 .3945 m
.70416 .44555 L
s
.65424 .3945 m
.64379 .4359 L
s
.65424 .3945 m
.68484 .44257 L
s
.65424 .3945 m
.65401 .37263 L
s
.65424 .3945 m
.64544 .45365 L
s
.65424 .3945 m
.61709 .42123 L
s
.65424 .3945 m
.72594 .37784 L
s
.65424 .3945 m
.6643 .38101 L
s
.65424 .3945 m
.65584 .37001 L
s
.65424 .3945 m
.71566 .41333 L
s
.65424 .3945 m
.68734 .45171 L
s
.65424 .3945 m
.69734 .44577 L
s
.65424 .3945 m
.63051 .34135 L
s
.65424 .3945 m
.72139 .41116 L
s
.65424 .3945 m
.64281 .40877 L
s
.65424 .3945 m
.65225 .43657 L
s
.65424 .3945 m
.70361 .43993 L
s
.65424 .3945 m
.71198 .42928 L
s
.65424 .3945 m
.69879 .43778 L
s
.65424 .3945 m
.71122 .41953 L
s
.65424 .3945 m
.70666 .43439 L
s
.58146 .34302 m
.59377 .40854 L
s
.58146 .34302 m
.59614 .37521 L
s
.58146 .34302 m
.62299 .32239 L
s
.58146 .34302 m
.55975 .28994 L
s
.58146 .34302 m
.55859 .38418 L
s
.58146 .34302 m
.54341 .32528 L
s
.58146 .34302 m
.54873 .344 L
s
.58146 .34302 m
.55683 .37659 L
s
.58146 .34302 m
.62928 .28763 L
s
.62056 .31455 m
.61355 .28744 L
s
.62056 .31455 m
.62718 .33508 L
s
.62056 .31455 m
.60101 .28934 L
s
.62056 .31455 m
.61661 .25549 L
s
.62056 .31455 m
.5823 .33547 L
s
.62056 .31455 m
.58941 .29922 L
s
.62056 .31455 m
.6145 .29213 L
s
.62056 .31455 m
.59668 .33306 L
s
.62056 .31455 m
.64026 .32861 L
s
.62056 .31455 m
.66317 .28729 L
s
.62056 .31455 m
.57906 .37498 L
s
.62056 .31455 m
.59075 .31961 L
s
.62056 .31455 m
.58591 .37676 L
s
.62056 .31455 m
.68064 .29529 L
s
.62056 .31455 m
.60695 .27602 L
s
.62056 .31455 m
.59614 .31829 L
s
.62056 .31455 m
.66961 .34822 L
s
.62056 .31455 m
.59779 .31999 L
s
.62056 .31455 m
.6578 .36179 L
s
.62056 .31455 m
.68429 .30227 L
s
.62056 .31455 m
.66254 .27921 L
s
.62056 .31455 m
.65388 .2678 L
s
.62056 .31455 m
.66009 .27013 L
s
.62056 .31455 m
.5802 .36682 L
s
.62056 .31455 m
.6038 .32083 L
s
.62056 .31455 m
.58348 .32794 L
s
.62056 .31455 m
.57138 .3431 L
s
.62056 .31455 m
.5977 .32486 L
s
.62056 .31455 m
.60416 .31425 L
s
.62056 .31455 m
.57183 .36953 L
s
.6305 .38044 m
.65487 .39647 L
s
.6305 .38044 m
.60888 .35007 L
s
.6305 .38044 m
.59123 .32755 L
s
.6305 .38044 m
.65005 .41966 L
s
.6305 .38044 m
.61257 .34379 L
s
.6305 .38044 m
.6192 .29827 L
s
.6305 .38044 m
.644 .33898 L
s
.6305 .38044 m
.64293 .32084 L
s
.6305 .38044 m
.63805 .31626 L
s
.6305 .38044 m
.64391 .44562 L
s
.6305 .38044 m
.62972 .44769 L
s
.6305 .38044 m
.68643 .34554 L
s
.6305 .38044 m
.58507 .41735 L
s
.6305 .38044 m
.68554 .32187 L
s
.6305 .38044 m
.67279 .33041 L
s
.6305 .38044 m
.64717 .33343 L
s
.6305 .38044 m
.64379 .4359 L
s
.6305 .38044 m
.6233 .43666 L
s
.6305 .38044 m
.59989 .4276 L
s
.6305 .38044 m
.63537 .43766 L
s
.6305 .38044 m
.69671 .33075 L
s
.6305 .38044 m
.6643 .38101 L
s
.6305 .38044 m
.63088 .40805 L
s
.6305 .38044 m
.63051 .34135 L
s
.6305 .38044 m
.58557 .40815 L
s
.6305 .38044 m
.60549 .42483 L
s
.6305 .38044 m
.64281 .40877 L
s
.6305 .38044 m
.61433 .42898 L
s
.6305 .38044 m
.67863 .36006 L
s
.6305 .38044 m
.65225 .43657 L
s
.6305 .38044 m
.65243 .43446 L
s
.6305 .38044 m
.65601 .30934 L
s
.6305 .38044 m
.66141 .35773 L
s
.6305 .38044 m
.64834 .34222 L
s
.6305 .38044 m
.65141 .44263 L
s
.6305 .38044 m
.63843 .30939 L
s
.6305 .38044 m
.62049 .43252 L
s
.6305 .38044 m
.6401 .44777 L
s
.6305 .38044 m
.69182 .38778 L
s
.6305 .38044 m
.66375 .39593 L
s
.6305 .38044 m
.58406 .38757 L
s
.6305 .38044 m
.63964 .39756 L
s
.6305 .38044 m
.65703 .424 L
s
.6305 .38044 m
.63233 .3444 L
s
.6305 .38044 m
.56214 .36469 L
s
.6305 .38044 m
.67582 .38788 L
s
.6305 .38044 m
.61749 .35812 L
s
.6305 .38044 m
.58468 .34133 L
s
.6305 .38044 m
.62262 .44779 L
s
.6305 .38044 m
.67209 .42958 L
s
.6305 .38044 m
.63628 .44612 L
s
.6305 .38044 m
.59672 .41781 L
s
.6244 .3001 m
.65591 .35763 L
s
.6244 .3001 m
.6029 .28119 L
s
.6244 .3001 m
.58895 .31587 L
s
.6244 .3001 m
.61117 .35724 L
s
.6244 .3001 m
.61372 .24485 L
s
.6244 .3001 m
.61962 .24837 L
s
.6244 .3001 m
.66119 .26135 L
s
.6244 .3001 m
.63252 .34384 L
s
.6244 .3001 m
.58256 .35609 L
s
.6244 .3001 m
.60292 .26302 L
s
.6244 .3001 m
.58777 .2976 L
s
.6244 .3001 m
.63479 .23996 L
s
.6244 .3001 m
.68022 .27567 L
s
.6244 .3001 m
.6389 .28573 L
s
.6244 .3001 m
.60762 .2734 L
s
.6244 .3001 m
.67597 .26463 L
s
.6244 .3001 m
.61532 .28069 L
s
.6244 .3001 m
.67483 .27524 L
s
.6244 .3001 m
.62236 .27238 L
s
.6244 .3001 m
.57293 .31759 L
s
.6244 .3001 m
.58298 .27712 L
s
.6244 .3001 m
.58561 .34611 L
s
.6244 .3001 m
.61076 .34989 L
s
.6244 .3001 m
.68077 .28776 L
s
.6244 .3001 m
.57124 .33772 L
s
.6244 .3001 m
.61933 .27416 L
s
.6244 .3001 m
.60737 .26821 L
s
.6244 .3001 m
.59518 .27304 L
s
.6244 .3001 m
.62724 .26684 L
s
.6244 .3001 m
.59371 .31045 L
s
.6244 .3001 m
.60447 .29271 L
s
.6244 .3001 m
.65401 .37263 L
s
.6244 .3001 m
.65584 .37001 L
s
.6244 .3001 m
.61822 .26148 L
s
.6244 .3001 m
.5645 .34087 L
s
.6244 .3001 m
.64005 .28215 L
s
.6244 .3001 m
.61956 .2673 L
s
.6244 .3001 m
.60735 .24588 L
s
.6244 .3001 m
.64663 .24469 L
s
.6244 .3001 m
.70309 .25759 L
s
.65804 .31643 m
.64279 .36156 L
s
.65804 .31643 m
.72594 .31162 L
s
.65804 .31643 m
.70269 .29758 L
s
.65804 .31643 m
.69322 .28407 L
s
.65804 .31643 m
.66941 .27124 L
s
.65804 .31643 m
.66888 .26105 L
s
.65804 .31643 m
.63367 .38136 L
s
.65804 .31643 m
.61947 .26866 L
s
.65804 .31643 m
.68798 .34959 L
s
.65804 .31643 m
.66024 .36354 L
s
.65804 .31643 m
.60401 .36875 L
s
.65804 .31643 m
.71358 .29631 L
s
.63164 .36488 m
.65355 .39706 L
s
.63164 .36488 m
.59075 .31961 L
s
.63164 .36488 m
.59614 .31829 L
s
.63164 .36488 m
.68077 .42872 L
s
.63164 .36488 m
.59779 .31999 L
s
.63164 .36488 m
.7084 .33702 L
s
.63164 .36488 m
.59585 .40462 L
s
.63164 .36488 m
.61063 .32457 L
s
.63164 .36488 m
.69431 .40578 L
s
.63164 .36488 m
.57512 .39335 L
s
.56103 .3705 m
.5571 .42061 L
s
.56103 .3705 m
.54396 .40328 L
s
.56103 .3705 m
.5845 .32048 L
s
.56103 .3705 m
.5334 .35976 L
s
.56103 .3705 m
.57726 .41469 L
s
.56103 .3705 m
.53997 .35174 L
s
.56103 .3705 m
.56787 .40076 L
s
.56103 .3705 m
.61941 .3591 L
s
.56103 .3705 m
.53543 .3658 L
s
.56103 .3705 m
.554 .30486 L
s
.56103 .3705 m
.57844 .32073 L
s
.56103 .3705 m
.52955 .34967 L
s
.56103 .3705 m
.55027 .40885 L
s
.56103 .3705 m
.55332 .42016 L
s
.56103 .3705 m
.6164 .31961 L
s
.60101 .28934 m
.55963 .31668 L
s
.60101 .28934 m
.6102 .23755 L
s
.60101 .28934 m
.59668 .33306 L
s
.60101 .28934 m
.60252 .23844 L
s
.60101 .28934 m
.6414 .2723 L
s
.60101 .28934 m
.59075 .31961 L
s
.60101 .28934 m
.62687 .25111 L
s
.60101 .28934 m
.60292 .26302 L
s
.60101 .28934 m
.59614 .31829 L
s
.60101 .28934 m
.59779 .31999 L
s
.60101 .28934 m
.61393 .23431 L
s
.60101 .28934 m
.62724 .26684 L
s
.60101 .28934 m
.65623 .276 L
s
.55963 .31668 m
.53513 .32645 L
s
.55963 .31668 m
.54548 .27377 L
s
.55963 .31668 m
.53413 .33814 L
s
.55963 .31668 m
.53517 .30647 L
s
.55963 .31668 m
.53591 .34538 L
s
.33771 .32936 m
.34706 .31098 L
s
.33771 .32936 m
.31112 .26444 L
s
.33771 .32936 m
.33237 .24532 L
s
.33771 .32936 m
.32681 .31741 L
s
.33771 .32936 m
.3192 .32494 L
s
.33771 .32936 m
.38581 .39009 L
s
.33771 .32936 m
.31424 .32454 L
s
.33771 .32936 m
.30756 .28795 L
s
.33771 .32936 m
.33028 .28925 L
s
.33771 .32936 m
.31112 .31705 L
s
.33771 .32936 m
.32253 .35816 L
s
.33771 .32936 m
.32985 .28457 L
s
.33771 .32936 m
.34036 .29386 L
s
.33771 .32936 m
.37508 .35975 L
s
.33771 .32936 m
.32486 .28592 L
s
.33771 .32936 m
.34939 .33656 L
s
.33771 .32936 m
.31221 .31251 L
s
.33771 .32936 m
.35011 .34165 L
s
.33771 .32936 m
.38819 .36572 L
s
.33771 .32936 m
.38527 .35373 L
s
.33771 .32936 m
.39371 .32934 L
s
.33771 .32936 m
.34428 .29614 L
s
.33771 .32936 m
.33587 .37562 L
s
.33771 .32936 m
.35622 .38106 L
s
.33771 .32936 m
.33836 .29175 L
s
.33771 .32936 m
.34664 .29435 L
s
.33771 .32936 m
.33351 .24626 L
s
.33771 .32936 m
.32618 .36871 L
s
.33771 .32936 m
.27203 .39422 L
s
.33771 .32936 m
.34055 .29028 L
s
.33771 .32936 m
.40469 .38407 L
s
.33771 .32936 m
.25896 .39062 L
s
.33771 .32936 m
.28838 .28166 L
s
.33771 .32936 m
.40055 .28637 L
s
.33771 .32936 m
.25982 .3945 L
s
.34706 .31098 m
.39467 .37207 L
s
.34706 .31098 m
.3158 .249 L
s
.34706 .31098 m
.35832 .30081 L
s
.34706 .31098 m
.39327 .3056 L
s
.34706 .31098 m
.33685 .28477 L
s
.34706 .31098 m
.36978 .27658 L
s
.34706 .31098 m
.39629 .31917 L
s
.34706 .31098 m
.35247 .32921 L
s
.34706 .31098 m
.34396 .32989 L
s
.34706 .31098 m
.38885 .31415 L
s
.34706 .31098 m
.30481 .25554 L
s
.34706 .31098 m
.35293 .33754 L
s
.34706 .31098 m
.37198 .32256 L
s
.34706 .31098 m
.35753 .30522 L
s
.34706 .31098 m
.36063 .29232 L
s
.34706 .31098 m
.37276 .34376 L
s
.32681 .31741 m
.16084 .22657 L
s
.32681 .31741 m
.35291 .30703 L
s
.32681 .31741 m
.36718 .28274 L
s
.32681 .31741 m
.37099 .2872 L
s
.32681 .31741 m
.37003 .27754 L
s
.32681 .31741 m
.42989 .36453 L
s
.3192 .32494 m
.29997 .39134 L
s
.3192 .32494 m
.36261 .33045 L
s
.3192 .32494 m
.33478 .29567 L
s
.3192 .32494 m
.32486 .28592 L
s
.3192 .32494 m
.32852 .28138 L
s
.3192 .32494 m
.31452 .27521 L
s
.3192 .32494 m
.30462 .32324 L
s
.3192 .32494 m
.33836 .29175 L
s
.3192 .32494 m
.34664 .29435 L
s
.3192 .32494 m
.34055 .29028 L
s
.38581 .39009 m
.37786 .41698 L
s
.38581 .39009 m
.38878 .39838 L
s
.38581 .39009 m
.38554 .44844 L
s
.38581 .39009 m
.40872 .43229 L
s
.38581 .39009 m
.36721 .36164 L
s
.38581 .39009 m
.40055 .39003 L
s
.38581 .39009 m
.37412 .35089 L
s
.38581 .39009 m
.38142 .35382 L
s
.38581 .39009 m
.39347 .44572 L
s
.31424 .32454 m
.28274 .31508 L
s
.31424 .32454 m
.36158 .33749 L
s
.31424 .32454 m
.28053 .32402 L
s
.31424 .32454 m
.3315 .32478 L
s
.30756 .28795 m
.25129 .27734 L
s
.33028 .28925 m
.31904 .29271 L
s
.33028 .28925 m
.36548 .28906 L
s
.33028 .28925 m
.31372 .24299 L
s
.33028 .28925 m
.32482 .3096 L
s
.33028 .28925 m
.38515 .29065 L
s
.33028 .28925 m
.36818 .31932 L
s
.33028 .28925 m
.31118 .28235 L
s
.31112 .31705 m
.3636 .32223 L
s
.31112 .31705 m
.28916 .31452 L
s
.31112 .31705 m
.25016 .30685 L
s
.31112 .31705 m
.3258 .34622 L
s
.32253 .35816 m
.30045 .37461 L
s
.32253 .35816 m
.32716 .39536 L
s
.32253 .35816 m
.31822 .39757 L
s
.32253 .35816 m
.34135 .3775 L
s
.32253 .35816 m
.32236 .34016 L
s
.32253 .35816 m
.31971 .34127 L
s
.32253 .35816 m
.32482 .3096 L
s
.32253 .35816 m
.29136 .32517 L
s
.32253 .35816 m
.3174 .33589 L
s
.32253 .35816 m
.32449 .33322 L
s
.32253 .35816 m
.31372 .33746 L
s
.32253 .35816 m
.31782 .33562 L
s
.32253 .35816 m
.31624 .33366 L
s
.32253 .35816 m
.3196 .32766 L
s
.32253 .35816 m
.31083 .36497 L
s
.32253 .35816 m
.29926 .37003 L
s
.32253 .35816 m
.38308 .38075 L
s
.32253 .35816 m
.30242 .37298 L
s
.32985 .28457 m
.27076 .2633 L
s
.32985 .28457 m
.39304 .24389 L
s
.32985 .28457 m
.39667 .27745 L
s
.32985 .28457 m
.35375 .25047 L
s
.32985 .28457 m
.34217 .26181 L
s
.32985 .28457 m
.3178 .25639 L
s
.32985 .28457 m
.329 .26246 L
s
.32985 .28457 m
.25962 .3181 L
s
.32985 .28457 m
.27523 .31714 L
s
.29714 .40904 m
.26131 .42161 L
s
.29714 .40904 m
.3288 .35819 L
s
.29714 .40904 m
.20087 .38727 L
s
.29714 .40904 m
.31789 .43392 L
s
.29714 .40904 m
.32906 .40923 L
s
.29714 .40904 m
.28404 .40326 L
s
.29714 .40904 m
.3077 .4378 L
s
.29714 .40904 m
.29158 .4674 L
s
.29714 .40904 m
.32343 .37996 L
s
.29714 .40904 m
.30954 .325 L
s
.29714 .40904 m
.30437 .41285 L
s
.29714 .40904 m
.30049 .46432 L
s
.29714 .40904 m
.30414 .46719 L
s
.29714 .40904 m
.35358 .38653 L
s
.26131 .42161 m
.3077 .4378 L
s
.26131 .42161 m
.19692 .39524 L
s
.3288 .35819 m
.31687 .31577 L
s
.3288 .35819 m
.3563 .39941 L
s
.3288 .35819 m
.34601 .32379 L
s
.20087 .38727 m
.18616 .42783 L
s
.20087 .38727 m
.1397 .37338 L
s
.20087 .38727 m
.16865 .37164 L
s
.20087 .38727 m
.15022 .3877 L
s
.20087 .38727 m
.14841 .37033 L
s
.31789 .43392 m
.32562 .49395 L
s
.31789 .43392 m
.27611 .40178 L
s
.31789 .43392 m
.32602 .47947 L
s
.31789 .43392 m
.3343 .47975 L
s
.31789 .43392 m
.32906 .40923 L
s
.31789 .43392 m
.31462 .48996 L
s
.31789 .43392 m
.33851 .4114 L
s
.31789 .43392 m
.3077 .4378 L
s
.31789 .43392 m
.3712 .42259 L
s
.31789 .43392 m
.32343 .37996 L
s
.31789 .43392 m
.37407 .42704 L
s
.31789 .43392 m
.30954 .325 L
s
.31789 .43392 m
.30437 .41285 L
s
.31789 .43392 m
.32032 .4881 L
s
.31789 .43392 m
.2938 .48049 L
s
.31789 .43392 m
.33961 .48631 L
s
.31789 .43392 m
.33334 .48797 L
s
.31789 .43392 m
.32693 .48482 L
s
.31789 .43392 m
.33783 .49005 L
s
.31789 .43392 m
.30049 .46432 L
s
.31789 .43392 m
.30414 .46719 L
s
.36135 .18939 m
.33237 .24532 L
s
.36135 .18939 m
.32741 .26771 L
s
.36135 .18939 m
.25126 .20409 L
s
.36135 .18939 m
.40986 .07387 L
s
.36135 .18939 m
.40394 .29865 L
s
.36135 .18939 m
.40342 .28428 L
s
.36135 .18939 m
.33351 .24626 L
s
.36135 .18939 m
.3255 .19474 L
s
.32741 .26771 m
.33237 .24532 L
s
.32741 .26771 m
.37561 .27592 L
s
.32741 .26771 m
.31758 .26383 L
s
.32741 .26771 m
.30407 .27001 L
s
.32741 .26771 m
.32236 .34016 L
s
.32741 .26771 m
.31971 .34127 L
s
.32741 .26771 m
.35675 .23912 L
s
.32741 .26771 m
.3174 .33589 L
s
.32741 .26771 m
.32449 .33322 L
s
.32741 .26771 m
.31372 .33746 L
s
.32741 .26771 m
.31782 .33562 L
s
.32741 .26771 m
.31624 .33366 L
s
.32741 .26771 m
.32075 .20023 L
s
.32741 .26771 m
.34431 .24409 L
s
.32741 .26771 m
.32852 .28138 L
s
.32741 .26771 m
.33968 .23483 L
s
.32741 .26771 m
.33224 .24784 L
s
.32741 .26771 m
.33351 .24626 L
s
.25126 .20409 m
.24444 .16844 L
s
.25126 .20409 m
.23755 .16704 L
s
.25126 .20409 m
.27817 .23815 L
s
.25126 .20409 m
.21458 .17431 L
s
.25126 .20409 m
.20986 .18044 L
s
.25126 .20409 m
.24199 .2382 L
s
.25126 .20409 m
.19902 .19272 L
s
.25126 .20409 m
.22546 .16973 L
s
.25126 .20409 m
.20728 .18815 L
s
.25126 .20409 m
.23105 .15971 L
s
.25126 .20409 m
.2078 .19254 L
s
.25126 .20409 m
.29416 .27345 L
s
.25126 .20409 m
.23386 .17537 L
s
.25126 .20409 m
.22561 .20274 L
s
.40986 .07387 m
.40022 .04098 L
s
.40986 .07387 m
.42008 .01992 L
s
.40986 .07387 m
.43657 .0267 L
s
.40986 .07387 m
.4154 .03159 L
s
.40986 .07387 m
.43522 .06027 L
s
.40986 .07387 m
.42235 .02966 L
s
.40986 .07387 m
.4097 .02026 L
s
.32706 .21001 m
.32433 .19237 L
s
.32706 .21001 m
.36191 .27192 L
s
.32706 .21001 m
.3956 .23427 L
s
.32706 .21001 m
.37003 .27754 L
s
.32706 .21001 m
.32547 .24053 L
s
.32706 .21001 m
.32329 .14548 L
s
.32706 .21001 m
.39405 .25245 L
s
.32706 .21001 m
.39128 .25124 L
s
.32706 .21001 m
.23728 .10565 L
s
.32706 .21001 m
.3009 .25665 L
s
.32433 .19237 m
.27018 .18193 L
s
.32433 .19237 m
.2948 .16189 L
s
.32433 .19237 m
.36649 .24461 L
s
.32433 .19237 m
.36253 .23003 L
s
.32433 .19237 m
.37631 .20645 L
s
.32433 .19237 m
.28227 .15384 L
s
.32433 .19237 m
.37883 .23423 L
s
.32433 .19237 m
.34091 .21671 L
s
.32433 .19237 m
.37784 .21843 L
s
.32433 .19237 m
.26239 .17287 L
s
.32433 .19237 m
.31925 .15908 L
s
.32433 .19237 m
.32729 .17192 L
s
.32433 .19237 m
.30015 .14393 L
s
.32433 .19237 m
.37026 .19972 L
s
.32433 .19237 m
.30424 .13665 L
s
.36191 .27192 m
.4106 .28479 L
s
.36191 .27192 m
.40884 .27022 L
s
.36191 .27192 m
.40286 .28393 L
s
.36191 .27192 m
.34217 .28572 L
s
.36191 .27192 m
.3525 .30058 L
s
.36191 .27192 m
.37883 .23423 L
s
.36191 .27192 m
.31751 .27894 L
s
.36191 .27192 m
.3563 .28835 L
s
.36191 .27192 m
.39529 .32132 L
s
.3956 .23427 m
.36649 .24461 L
s
.3956 .23427 m
.36253 .23003 L
s
.3956 .23427 m
.37883 .23423 L
s
.3956 .23427 m
.39374 .18663 L
s
.3956 .23427 m
.44069 .26032 L
s
.3956 .23427 m
.37026 .19972 L
s
.37003 .27754 m
.32547 .24053 L
s
.37003 .27754 m
.39332 .26119 L
s
.17491 .28164 m
.24331 .26128 L
s
.17491 .28164 m
.18823 .28484 L
s
.17491 .28164 m
.19386 .25037 L
s
.17491 .28164 m
.08894 .28573 L
s
.17491 .28164 m
.1897 .27499 L
s
.17491 .28164 m
.1702 .29152 L
s
.17491 .28164 m
.16997 .2573 L
s
.24331 .26128 m
.23045 .24417 L
s
.24331 .26128 m
.26342 .26516 L
s
.24331 .26128 m
.29896 .28531 L
s
.24331 .26128 m
.31496 .26953 L
s
.24331 .26128 m
.19966 .23691 L
s
.24331 .26128 m
.20047 .28469 L
s
.24331 .26128 m
.25958 .23244 L
s
.24331 .26128 m
.23201 .23629 L
s
.24331 .26128 m
.22516 .23697 L
s
.24331 .26128 m
.22237 .24661 L
s
.24331 .26128 m
.19567 .2693 L
s
.24331 .26128 m
.2239 .25497 L
s
.24331 .26128 m
.22333 .24029 L
s
.24331 .26128 m
.23302 .24451 L
s
.18823 .28484 m
.19144 .28179 L
s
.18823 .28484 m
.12866 .28518 L
s
.18823 .28484 m
.1702 .29152 L
s
.18823 .28484 m
.19274 .29386 L
s
.18823 .28484 m
.29896 .28531 L
s
.18823 .28484 m
.16923 .27174 L
s
.18823 .28484 m
.16631 .2549 L
s
.18823 .28484 m
.17626 .25123 L
s
.18823 .28484 m
.12942 .29707 L
s
.19386 .25037 m
.23038 .27711 L
s
.19386 .25037 m
.18047 .2774 L
s
.19386 .25037 m
.19484 .21961 L
s
.19386 .25037 m
.19274 .29386 L
s
.19386 .25037 m
.22232 .23162 L
s
.19386 .25037 m
.23648 .23841 L
s
.19386 .25037 m
.21338 .22692 L
s
.19386 .25037 m
.16923 .27174 L
s
.19386 .25037 m
.21334 .24113 L
s
.19386 .25037 m
.20145 .26544 L
s
.19386 .25037 m
.16631 .2549 L
s
.19386 .25037 m
.14845 .21683 L
s
.19386 .25037 m
.17963 .21446 L
s
.19386 .25037 m
.17322 .24338 L
s
.19386 .25037 m
.1888 .22924 L
s
.19386 .25037 m
.17626 .25123 L
s
.19386 .25037 m
.16963 .27803 L
s
.19386 .25037 m
.16997 .2573 L
s
.19386 .25037 m
.16502 .20639 L
s
.19386 .25037 m
.17812 .23885 L
s
.19386 .25037 m
.16298 .27421 L
s
.19386 .25037 m
.17408 .23016 L
s
.19386 .25037 m
.23201 .23629 L
s
.19386 .25037 m
.22516 .23697 L
s
.19386 .25037 m
.22237 .24661 L
s
.19386 .25037 m
.2239 .25497 L
s
.19386 .25037 m
.22333 .24029 L
s
.19386 .25037 m
.15374 .27278 L
s
.19386 .25037 m
.23302 .24451 L
s
.19386 .25037 m
.15868 .25781 L
s
.19386 .25037 m
.14233 .24272 L
s
.1897 .27499 m
.15904 .30732 L
s
.1897 .27499 m
.26116 .24636 L
s
.1897 .27499 m
.19474 .24198 L
s
.1897 .27499 m
.14934 .25843 L
s
.1897 .27499 m
.16525 .26497 L
s
.1897 .27499 m
.17615 .27348 L
s
.1897 .27499 m
.17164 .31266 L
s
.1897 .27499 m
.24007 .24394 L
s
.1702 .29152 m
.23038 .27711 L
s
.1702 .29152 m
.18047 .2774 L
s
.1702 .29152 m
.11753 .29989 L
s
.1702 .29152 m
.20579 .27437 L
s
.1702 .29152 m
.15774 .32211 L
s
.1702 .29152 m
.11835 .28944 L
s
.8722 .43575 m
.86759 .49663 L
s
.8722 .43575 m
.87923 .46236 L
s
.8722 .43575 m
.81638 .4761 L
s
.8722 .43575 m
.88363 .42117 L
s
.8722 .43575 m
.86715 .44133 L
s
.8722 .43575 m
.82515 .42041 L
s
.8722 .43575 m
.90675 .42533 L
s
.8722 .43575 m
.93204 .45078 L
s
.8722 .43575 m
.8218 .42162 L
s
.8722 .43575 m
.88825 .41575 L
s
.8722 .43575 m
.89271 .41596 L
s
.8722 .43575 m
.88718 .42039 L
s
.8722 .43575 m
.89395 .40914 L
s
.8722 .43575 m
.94443 .4153 L
s
.8722 .43575 m
.85423 .42293 L
s
.8722 .43575 m
.88584 .41137 L
s
.8722 .43575 m
.89732 .41955 L
s
.8722 .43575 m
.85175 .4277 L
s
.86759 .49663 m
.87497 .51628 L
s
.86759 .49663 m
.85692 .52731 L
s
.86759 .49663 m
.86309 .53378 L
s
.86759 .49663 m
.88951 .52388 L
s
.86759 .49663 m
.83718 .4981 L
s
.86759 .49663 m
.87112 .52432 L
s
.86759 .49663 m
.88403 .51851 L
s
.86759 .49663 m
.89512 .51291 L
s
.86759 .49663 m
.84964 .50223 L
s
.86759 .49663 m
.88473 .53316 L
s
.86759 .49663 m
.85972 .51819 L
s
.86759 .49663 m
.90421 .51762 L
s
.86759 .49663 m
.87169 .53331 L
s
.87923 .46236 m
.89846 .49725 L
s
.87923 .46236 m
.89006 .48775 L
s
.87923 .46236 m
.86147 .44231 L
s
.87923 .46236 m
.90429 .47997 L
s
.87923 .46236 m
.89675 .47292 L
s
.87923 .46236 m
.85301 .48973 L
s
.87923 .46236 m
.8581 .44877 L
s
.87923 .46236 m
.92049 .47251 L
s
.87923 .46236 m
.82515 .42041 L
s
.87923 .46236 m
.85704 .48412 L
s
.87923 .46236 m
.88782 .49606 L
s
.87923 .46236 m
.9067 .45999 L
s
.87923 .46236 m
.8218 .42162 L
s
.87923 .46236 m
.88229 .44422 L
s
.87923 .46236 m
.91016 .48909 L
s
.87923 .46236 m
.90337 .4536 L
s
.87923 .46236 m
.90966 .47115 L
s
.87923 .46236 m
.90002 .48996 L
s
.87923 .46236 m
.88867 .44212 L
s
.87923 .46236 m
.91498 .48131 L
s
.87923 .46236 m
.89765 .48204 L
s
.81638 .4761 m
.79068 .47225 L
s
.81638 .4761 m
.83878 .45898 L
s
.81638 .4761 m
.81987 .47117 L
s
.81638 .4761 m
.83718 .4981 L
s
.81638 .4761 m
.83318 .51386 L
s
.81638 .4761 m
.82968 .50532 L
s
.81638 .4761 m
.82319 .51883 L
s
.81638 .4761 m
.79761 .49703 L
s
.81638 .4761 m
.82515 .42041 L
s
.81638 .4761 m
.8013 .51416 L
s
.81638 .4761 m
.79161 .46315 L
s
.81638 .4761 m
.79967 .50285 L
s
.81638 .4761 m
.84964 .50223 L
s
.81638 .4761 m
.8218 .42162 L
s
.81638 .4761 m
.81225 .48662 L
s
.81638 .4761 m
.81058 .45638 L
s
.81638 .4761 m
.80454 .49184 L
s
.81638 .4761 m
.82089 .45177 L
s
.81638 .4761 m
.80447 .47268 L
s
.81638 .4761 m
.82134 .48635 L
s
.81638 .4761 m
.80906 .50282 L
s
.81638 .4761 m
.79927 .45868 L
s
.81638 .4761 m
.79475 .48726 L
s
.81638 .4761 m
.82824 .49764 L
s
.81638 .4761 m
.81946 .51425 L
s
.81638 .4761 m
.81902 .50823 L
s
.81638 .4761 m
.82036 .49453 L
s
.81638 .4761 m
.79541 .50812 L
s
.81638 .4761 m
.8394 .50831 L
s
.81638 .4761 m
.82916 .48598 L
s
.81638 .4761 m
.80882 .51057 L
s
.81638 .4761 m
.81829 .50148 L
s
.81638 .4761 m
.80066 .48043 L
s
.81638 .4761 m
.81321 .51964 L
s
.41169 .16634 m
.33237 .24532 L
s
.41169 .16634 m
.43444 .11042 L
s
.41169 .16634 m
.44584 .12342 L
s
.41169 .16634 m
.42054 .12874 L
s
.41169 .16634 m
.4598 .13773 L
s
.41169 .16634 m
.41968 .14498 L
s
.41169 .16634 m
.38577 .14815 L
s
.41169 .16634 m
.43908 .1738 L
s
.41169 .16634 m
.44667 .11046 L
s
.41169 .16634 m
.35999 .22633 L
s
.41169 .16634 m
.47704 .1501 L
s
.41169 .16634 m
.45555 .13386 L
s
.41169 .16634 m
.35305 .22019 L
s
.41169 .16634 m
.44609 .16147 L
s
.41169 .16634 m
.35643 .23138 L
s
.41169 .16634 m
.45667 .12934 L
s
.41169 .16634 m
.45431 .13152 L
s
.41169 .16634 m
.33351 .24626 L
s
.41169 .16634 m
.42996 .18311 L
s
.41169 .16634 m
.45319 .13485 L
s
.41169 .16634 m
.42973 .1369 L
s
.41169 .16634 m
.45291 .13982 L
s
.43444 .11042 m
.41973 .06813 L
s
.43444 .11042 m
.42241 .14973 L
s
.43444 .11042 m
.4174 .12724 L
s
.43444 .11042 m
.40806 .13947 L
s
.43444 .11042 m
.41968 .14498 L
s
.43444 .11042 m
.45607 .14021 L
s
.43444 .11042 m
.40857 .14492 L
s
.43444 .11042 m
.41469 .11616 L
s
.43444 .11042 m
.40763 .12813 L
s
.43444 .11042 m
.41928 .1031 L
s
.43444 .11042 m
.39391 .09141 L
s
.43444 .11042 m
.45555 .13386 L
s
.43444 .11042 m
.43108 .09467 L
s
.43444 .11042 m
.42456 .0595 L
s
.43444 .11042 m
.45667 .12934 L
s
.43444 .11042 m
.4643 .06244 L
s
.43444 .11042 m
.44323 .05167 L
s
.43444 .11042 m
.45431 .13152 L
s
.43444 .11042 m
.44759 .059 L
s
.43444 .11042 m
.47197 .06949 L
s
.43444 .11042 m
.45319 .13485 L
s
.43444 .11042 m
.45291 .13982 L
s
.44584 .12342 m
.44006 .15331 L
s
.44584 .12342 m
.48668 .08352 L
s
.44584 .12342 m
.47606 .08129 L
s
.44584 .12342 m
.47747 .15395 L
s
.44584 .12342 m
.41469 .11616 L
s
.44584 .12342 m
.41242 .12341 L
s
.44584 .12342 m
.41213 .1101 L
s
.44584 .12342 m
.44319 .17264 L
s
.44584 .12342 m
.47851 .07396 L
s
.44584 .12342 m
.49548 .12688 L
s
.44584 .12342 m
.42385 .10716 L
s
.44584 .12342 m
.39728 .10091 L
s
.42054 .12874 m
.46547 .15071 L
s
.42054 .12874 m
.41919 .16229 L
s
.42054 .12874 m
.39737 .1325 L
s
.42054 .12874 m
.41877 .18119 L
s
.42054 .12874 m
.4355 .09032 L
s
.42054 .12874 m
.43486 .15025 L
s
.42054 .12874 m
.3793 .1048 L
s
.42054 .12874 m
.41597 .1495 L
s
.42054 .12874 m
.46258 .16737 L
s
.42054 .12874 m
.37672 .12399 L
s
.42054 .12874 m
.44064 .11179 L
s
.42054 .12874 m
.37842 .12659 L
s
.42054 .12874 m
.45263 .10512 L
s
.42054 .12874 m
.41372 .10312 L
s
.42054 .12874 m
.38951 .10199 L
s
.42054 .12874 m
.44997 .12779 L
s
.42054 .12874 m
.42913 .12923 L
s
.42054 .12874 m
.45994 .14748 L
s
.42054 .12874 m
.40056 .09958 L
s
.39467 .37207 m
.36161 .35921 L
s
.39467 .37207 m
.38774 .4026 L
s
.39467 .37207 m
.40112 .35524 L
s
.39467 .37207 m
.42844 .40877 L
s
.39467 .37207 m
.44054 .37616 L
s
.39467 .37207 m
.42021 .40883 L
s
.39467 .37207 m
.43023 .39808 L
s
.39467 .37207 m
.34396 .32989 L
s
.39467 .37207 m
.4075 .38639 L
s
.39467 .37207 m
.39089 .41127 L
s
.39467 .37207 m
.42555 .40411 L
s
.39467 .37207 m
.34242 .32477 L
s
.39467 .37207 m
.42392 .37377 L
s
.39467 .37207 m
.43015 .38595 L
s
.39467 .37207 m
.43643 .36496 L
s
.39467 .37207 m
.41375 .41087 L
s
.39467 .37207 m
.42504 .39107 L
s
.39467 .37207 m
.35363 .3567 L
s
.39467 .37207 m
.4161 .40367 L
s
.39467 .37207 m
.36914 .34037 L
s
.39467 .37207 m
.40212 .38925 L
s
.39467 .37207 m
.41804 .39892 L
s
.39467 .37207 m
.36544 .36492 L
s
.39467 .37207 m
.42253 .41349 L
s
.39467 .37207 m
.35382 .38179 L
s
.3158 .249 m
.346 .27125 L
s
.3158 .249 m
.26292 .22305 L
s
.3158 .249 m
.29325 .20466 L
s
.3158 .249 m
.30358 .20715 L
s
.3158 .249 m
.33685 .28477 L
s
.3158 .249 m
.32021 .26764 L
s
.3158 .249 m
.25705 .25606 L
s
.3158 .249 m
.35533 .2368 L
s
.3158 .249 m
.26756 .21337 L
s
.3158 .249 m
.30481 .25554 L
s
.3158 .249 m
.32244 .22149 L
s
.35832 .30081 m
.33685 .28477 L
s
.35832 .30081 m
.32021 .26764 L
s
.35832 .30081 m
.36447 .31532 L
s
.35832 .30081 m
.39735 .29637 L
s
.35832 .30081 m
.36649 .24461 L
s
.35832 .30081 m
.33934 .30718 L
s
.35832 .30081 m
.38885 .31415 L
s
.35832 .30081 m
.30481 .25554 L
s
.35832 .30081 m
.35293 .33754 L
s
.35832 .30081 m
.37684 .2835 L
s
.35832 .30081 m
.37198 .32256 L
s
.35832 .30081 m
.37319 .31107 L
s
.35832 .30081 m
.40586 .34116 L
s
.39327 .3056 m
.38885 .31415 L
s
.39327 .3056 m
.30481 .25554 L
s
.39327 .3056 m
.44179 .33419 L
s
.30045 .37461 m
.30839 .38937 L
s
.30045 .37461 m
.34279 .36573 L
s
.30045 .37461 m
.33288 .39687 L
s
.30045 .37461 m
.33341 .39586 L
s
.37096 .28641 m
.37411 .26479 L
s
.37411 .26479 m
.33237 .24532 L
s
.37411 .26479 m
.40174 .32871 L
s
.37411 .26479 m
.38912 .2967 L
s
.37411 .26479 m
.37546 .24304 L
s
.37411 .26479 m
.39861 .20913 L
s
.37411 .26479 m
.355 .24633 L
s
.37411 .26479 m
.39634 .25894 L
s
.37411 .26479 m
.38666 .26792 L
s
.37411 .26479 m
.40144 .30223 L
s
.37411 .26479 m
.37572 .24856 L
s
.37411 .26479 m
.41382 .26011 L
s
.37411 .26479 m
.39629 .31917 L
s
.37411 .26479 m
.3525 .30058 L
s
.37411 .26479 m
.30839 .22686 L
s
.37411 .26479 m
.31751 .27894 L
s
.37411 .26479 m
.42008 .30407 L
s
.37411 .26479 m
.3563 .28835 L
s
.37411 .26479 m
.37071 .25175 L
s
.37411 .26479 m
.33351 .24626 L
s
.37411 .26479 m
.43252 .29267 L
s
.37411 .26479 m
.34902 .23225 L
s
.37411 .26479 m
.36063 .29232 L
s
.19516 .40234 m
.21913 .41607 L
s
.19516 .40234 m
.22288 .41903 L
s
.32046 .27729 m
.34036 .29386 L
s
.32046 .27729 m
.32486 .28592 L
s
.44196 .31872 m
.37198 .32256 L
s
.4022 .41383 m
.38134 .35195 L
s
.38134 .35195 m
.34706 .31098 L
s
.38134 .35195 m
.41304 .38022 L
s
.38134 .35195 m
.41449 .33023 L
s
.38134 .35195 m
.38194 .32088 L
s
.38134 .35195 m
.34725 .30353 L
s
.38134 .35195 m
.41389 .39137 L
s
.38134 .35195 m
.35247 .32921 L
s
.38134 .35195 m
.4075 .38639 L
s
.38134 .35195 m
.40389 .41019 L
s
.38134 .35195 m
.37198 .32256 L
s
.38134 .35195 m
.36063 .29232 L
s
.16377 .21777 m
.19795 .25428 L
s
.19795 .25428 m
.33237 .24532 L
s
.19795 .25428 m
.14748 .22789 L
s
.19795 .25428 m
.1978 .21112 L
s
.19795 .25428 m
.14148 .25624 L
s
.19795 .25428 m
.15287 .26763 L
s
.19795 .25428 m
.15525 .26226 L
s
.19795 .25428 m
.15329 .22785 L
s
.19795 .25428 m
.1377 .23195 L
s
.19795 .25428 m
.16525 .2342 L
s
.19795 .25428 m
.13985 .22326 L
s
.19795 .25428 m
.17072 .23883 L
s
.19795 .25428 m
.2577 .25824 L
s
.19795 .25428 m
.2704 .29253 L
s
.19795 .25428 m
.14141 .22971 L
s
.19795 .25428 m
.16925 .24367 L
s
.19795 .25428 m
.16161 .26642 L
s
.19795 .25428 m
.14856 .25319 L
s
.19795 .25428 m
.16716 .2271 L
s
.19795 .25428 m
.14803 .24429 L
s
.19795 .25428 m
.14648 .26309 L
s
.19795 .25428 m
.1526 .24881 L
s
.19795 .25428 m
.16677 .23096 L
s
.19795 .25428 m
.15004 .23496 L
s
.19795 .25428 m
.33351 .24626 L
s
.19795 .25428 m
.15682 .245 L
s
.19795 .25428 m
.18971 .29844 L
s
.19795 .25428 m
.13855 .24727 L
s
.19795 .25428 m
.14534 .2489 L
s
.19795 .25428 m
.19271 .21171 L
s
.19795 .25428 m
.14335 .23763 L
s
.19795 .25428 m
.17094 .21331 L
s
.19795 .25428 m
.1359 .25702 L
s
.19795 .25428 m
.15429 .23928 L
s
.19795 .25428 m
.17241 .21962 L
s
.29712 .25676 m
.33237 .24532 L
s
.29712 .25676 m
.37572 .24856 L
s
.29712 .25676 m
.22632 .24754 L
s
.29712 .25676 m
.33351 .24626 L
s
.37572 .24856 m
.33237 .24532 L
s
.37572 .24856 m
.36649 .24461 L
s
.37572 .24856 m
.40586 .23019 L
s
.37572 .24856 m
.37684 .2835 L
s
.37572 .24856 m
.33351 .24626 L
s
.24843 .25257 m
.25126 .20409 L
s
.35355 .20284 m
.37329 .26064 L
s
.37329 .26064 m
.33237 .24532 L
s
.37329 .26064 m
.3643 .25149 L
s
.37329 .26064 m
.36271 .26381 L
s
.37329 .26064 m
.36421 .25911 L
s
.37329 .26064 m
.37253 .2713 L
s
.37329 .26064 m
.35683 .21883 L
s
.37329 .26064 m
.36649 .27096 L
s
.37329 .26064 m
.3486 .28933 L
s
.37329 .26064 m
.4113 .27879 L
s
.37329 .26064 m
.36533 .20828 L
s
.37329 .26064 m
.37912 .3133 L
s
.37329 .26064 m
.37765 .29236 L
s
.37329 .26064 m
.37386 .29943 L
s
.37329 .26064 m
.38183 .19614 L
s
.37329 .26064 m
.37099 .2872 L
s
.37329 .26064 m
.3158 .249 L
s
.37329 .26064 m
.38903 .22398 L
s
.37329 .26064 m
.39217 .26769 L
s
.37329 .26064 m
.346 .27125 L
s
.37329 .26064 m
.43234 .25662 L
s
.37329 .26064 m
.37003 .27754 L
s
.37329 .26064 m
.40144 .30223 L
s
.37329 .26064 m
.40884 .27022 L
s
.37329 .26064 m
.33685 .28477 L
s
.37329 .26064 m
.36978 .27658 L
s
.37329 .26064 m
.37804 .30382 L
s
.37329 .26064 m
.32244 .22149 L
s
.37329 .26064 m
.4293 .26039 L
s
.37329 .26064 m
.33351 .24626 L
s
.37329 .26064 m
.41566 .31547 L
s
.25267 .41851 m
.21913 .41607 L
s
.25267 .41851 m
.22288 .41903 L
s
.44641 .32623 m
.39327 .3056 L
s
.03225 .24202 m
.06733 .22454 L
s
.06733 .22454 m
.16084 .22657 L
s
.25382 .22659 m
.16084 .22657 L
s
.25382 .22659 m
.34191 .23413 L
s
.33727 .27126 m
.33237 .24532 L
s
.33727 .27126 m
.32787 .25369 L
s
.33727 .27126 m
.35433 .2406 L
s
.33727 .27126 m
.33351 .24626 L
s
.32787 .25369 m
.33237 .24532 L
s
.32787 .25369 m
.27855 .33037 L
s
.32787 .25369 m
.31758 .26383 L
s
.32787 .25369 m
.32328 .24665 L
s
.32787 .25369 m
.34342 .24235 L
s
.32787 .25369 m
.31819 .20821 L
s
.32787 .25369 m
.28758 .25007 L
s
.32787 .25369 m
.29442 .25465 L
s
.32787 .25369 m
.33547 .27496 L
s
.32787 .25369 m
.29078 .24327 L
s
.32787 .25369 m
.29909 .2646 L
s
.32787 .25369 m
.36825 .22425 L
s
.32787 .25369 m
.33224 .24784 L
s
.32787 .25369 m
.33351 .24626 L
s
.35433 .2406 m
.33237 .24532 L
s
.35433 .2406 m
.38862 .18268 L
s
.35433 .2406 m
.34342 .24235 L
s
.35433 .2406 m
.41493 .23287 L
s
.35433 .2406 m
.31794 .24056 L
s
.35433 .2406 m
.31177 .20513 L
s
.35433 .2406 m
.4238 .21596 L
s
.35433 .2406 m
.30532 .24129 L
s
.35433 .2406 m
.33224 .24784 L
s
.35433 .2406 m
.3366 .24483 L
s
.35433 .2406 m
.33351 .24626 L
s
.62509 .2804 m
.59614 .31829 L
s
.62509 .2804 m
.59779 .31999 L
s
.31885 .2103 m
.3255 .19474 L
s
.41516 .24492 m
.34497 .2939 L
s
.34497 .2939 m
.33237 .24532 L
s
.34497 .2939 m
.36302 .28527 L
s
.34497 .2939 m
.36271 .26381 L
s
.34497 .2939 m
.40089 .26896 L
s
.34497 .2939 m
.37099 .2872 L
s
.34497 .2939 m
.37003 .27754 L
s
.34497 .2939 m
.32486 .28592 L
s
.34497 .2939 m
.33481 .27824 L
s
.34497 .2939 m
.30783 .25148 L
s
.34497 .2939 m
.39484 .26069 L
s
.34497 .2939 m
.28943 .27983 L
s
.34497 .2939 m
.32852 .28138 L
s
.34497 .2939 m
.34235 .28194 L
s
.34497 .2939 m
.37412 .35089 L
s
.34497 .2939 m
.30443 .23898 L
s
.34497 .2939 m
.35367 .27338 L
s
.34497 .2939 m
.35627 .27392 L
s
.34497 .2939 m
.29246 .27112 L
s
.34497 .2939 m
.33836 .29175 L
s
.34497 .2939 m
.34886 .27595 L
s
.34497 .2939 m
.38142 .35382 L
s
.34497 .2939 m
.34664 .29435 L
s
.34497 .2939 m
.33351 .24626 L
s
.34497 .2939 m
.34055 .29028 L
s
.34497 .2939 m
.3461 .26165 L
s
.34497 .2939 m
.28921 .30303 L
s
.76338 .14486 m
.73243 .17555 L
s
.73243 .17555 m
.69651 .19443 L
s
.73243 .17555 m
.77826 .14695 L
s
.73243 .17555 m
.69565 .18187 L
s
.73243 .17555 m
.77115 .17594 L
s
.73243 .17555 m
.77529 .16248 L
s
.73243 .17555 m
.7023 .20047 L
s
.73243 .17555 m
.70492 .19804 L
s
.73243 .17555 m
.69917 .20268 L
s
.1518 .50671 m
.16621 .48434 L
s
.08786 .32585 m
.08834 .30749 L
s
.08834 .30749 m
.17491 .28164 L
s
.08834 .30749 m
.05097 .31009 L
s
.08834 .30749 m
.08016 .28889 L
s
.08834 .30749 m
.15721 .28549 L
s
.08834 .30749 m
.06443 .31482 L
s
.08834 .30749 m
.04251 .31378 L
s
.08834 .30749 m
.08301 .28412 L
s
.08834 .30749 m
.05782 .33303 L
s
.08834 .30749 m
.0515 .32542 L
s
.08834 .30749 m
.0594 .30718 L
s
.08834 .30749 m
.09943 .28835 L
s
.08834 .30749 m
.10583 .32226 L
s
.08834 .30749 m
.06146 .29455 L
s
.08834 .30749 m
.06995 .33649 L
s
.08834 .30749 m
.06044 .32353 L
s
.3415 .28211 m
.33237 .24532 L
s
.3415 .28211 m
.3296 .25125 L
s
.3415 .28211 m
.33351 .24626 L
s
.3296 .25125 m
.33237 .24532 L
s
.3296 .25125 m
.33453 .2652 L
s
.3296 .25125 m
.32787 .25369 L
s
.3296 .25125 m
.32342 .24241 L
s
.3296 .25125 m
.31393 .25523 L
s
.3296 .25125 m
.31814 .28515 L
s
.3296 .25125 m
.32741 .26771 L
s
.3296 .25125 m
.32229 .21238 L
s
.3296 .25125 m
.29896 .28531 L
s
.3296 .25125 m
.33225 .25613 L
s
.3296 .25125 m
.37561 .27592 L
s
.3296 .25125 m
.32041 .23177 L
s
.3296 .25125 m
.32328 .24665 L
s
.3296 .25125 m
.34342 .24235 L
s
.3296 .25125 m
.3267 .24334 L
s
.3296 .25125 m
.28758 .25007 L
s
.3296 .25125 m
.32711 .23782 L
s
.3296 .25125 m
.30783 .25148 L
s
.3296 .25125 m
.34325 .25662 L
s
.3296 .25125 m
.30405 .24533 L
s
.3296 .25125 m
.34431 .24409 L
s
.3296 .25125 m
.296 .2761 L
s
.3296 .25125 m
.33968 .23483 L
s
.3296 .25125 m
.32292 .1716 L
s
.3296 .25125 m
.33224 .24784 L
s
.3296 .25125 m
.33351 .24626 L
s
.29202 .27437 m
.33237 .24532 L
s
.29202 .27437 m
.31496 .26953 L
s
.29202 .27437 m
.33351 .24626 L
s
.31496 .26953 m
.33237 .24532 L
s
.31496 .26953 m
.31758 .26383 L
s
.31496 .26953 m
.29442 .25465 L
s
.31496 .26953 m
.32236 .34016 L
s
.31496 .26953 m
.31971 .34127 L
s
.31496 .26953 m
.3174 .33589 L
s
.31496 .26953 m
.32449 .33322 L
s
.31496 .26953 m
.31372 .33746 L
s
.31496 .26953 m
.31782 .33562 L
s
.31496 .26953 m
.31624 .33366 L
s
.31496 .26953 m
.29974 .26709 L
s
.31496 .26953 m
.28204 .2522 L
s
.31496 .26953 m
.31327 .25383 L
s
.31496 .26953 m
.34866 .31523 L
s
.31496 .26953 m
.36825 .22425 L
s
.31496 .26953 m
.27939 .22408 L
s
.31496 .26953 m
.33224 .24784 L
s
.31496 .26953 m
.33351 .24626 L
s
.31496 .26953 m
.34774 .2484 L
s
.13219 .39065 m
.16449 .42259 L
s
.35907 .36483 m
.3192 .32494 L
s
.41753 .38403 m
.38134 .35195 L
s
.36139 .19739 m
.34342 .24235 L
s
.37326 .26225 m
.33237 .24532 L
s
.37326 .26225 m
.40822 .24704 L
s
.37326 .26225 m
.34807 .27986 L
s
.37326 .26225 m
.3428 .2298 L
s
.37326 .26225 m
.37253 .2713 L
s
.37326 .26225 m
.36649 .27096 L
s
.37326 .26225 m
.3486 .28933 L
s
.37326 .26225 m
.40389 .24387 L
s
.37326 .26225 m
.41998 .29412 L
s
.37326 .26225 m
.346 .27125 L
s
.37326 .26225 m
.2873 .23256 L
s
.37326 .26225 m
.36978 .27658 L
s
.37326 .26225 m
.38563 .22136 L
s
.37326 .26225 m
.42784 .31234 L
s
.37326 .26225 m
.37381 .21327 L
s
.37326 .26225 m
.37071 .25175 L
s
.37326 .26225 m
.33351 .24626 L
s
.40822 .24704 m
.33237 .24532 L
s
.40822 .24704 m
.3643 .25149 L
s
.40822 .24704 m
.40089 .26896 L
s
.40822 .24704 m
.46037 .2093 L
s
.40822 .24704 m
.37572 .24856 L
s
.40822 .24704 m
.46308 .23748 L
s
.40822 .24704 m
.39304 .24389 L
s
.40822 .24704 m
.45492 .22345 L
s
.40822 .24704 m
.35375 .25047 L
s
.40822 .24704 m
.34217 .26181 L
s
.40822 .24704 m
.37381 .21327 L
s
.40822 .24704 m
.33351 .24626 L
s
.34807 .27986 m
.3405 .26431 L
s
.34807 .27986 m
.33453 .2652 L
s
.34807 .27986 m
.37003 .27754 L
s
.34807 .27986 m
.34036 .29386 L
s
.34807 .27986 m
.32486 .28592 L
s
.34807 .27986 m
.34428 .29614 L
s
.3428 .2298 m
.32433 .19237 L
s
.3428 .2298 m
.37003 .27754 L
s
.37253 .2713 m
.33237 .24532 L
s
.37253 .2713 m
.3486 .28933 L
s
.37253 .2713 m
.34547 .25588 L
s
.37253 .2713 m
.40389 .24387 L
s
.37253 .2713 m
.37099 .2872 L
s
.37253 .2713 m
.31954 .29701 L
s
.37253 .2713 m
.3158 .249 L
s
.37253 .2713 m
.39217 .26769 L
s
.37253 .2713 m
.355 .24633 L
s
.37253 .2713 m
.39634 .25894 L
s
.37253 .2713 m
.37814 .28378 L
s
.37253 .2713 m
.346 .27125 L
s
.37253 .2713 m
.38215 .29127 L
s
.37253 .2713 m
.37003 .27754 L
s
.37253 .2713 m
.41914 .25526 L
s
.37253 .2713 m
.35832 .30081 L
s
.37253 .2713 m
.37572 .24856 L
s
.37253 .2713 m
.34217 .28572 L
s
.37253 .2713 m
.32547 .24053 L
s
.37253 .2713 m
.36978 .27658 L
s
.37253 .2713 m
.34036 .29386 L
s
.37253 .2713 m
.36649 .24461 L
s
.37253 .2713 m
.32486 .28592 L
s
.37253 .2713 m
.40586 .23019 L
s
.37253 .2713 m
.34124 .28053 L
s
.37253 .2713 m
.34428 .29614 L
s
.37253 .2713 m
.37684 .2835 L
s
.37253 .2713 m
.41556 .21762 L
s
.37253 .2713 m
.37071 .25175 L
s
.37253 .2713 m
.33351 .24626 L
s
.37253 .2713 m
.42225 .22635 L
s
.36649 .27096 m
.33237 .24532 L
s
.36649 .27096 m
.40389 .24387 L
s
.36649 .27096 m
.37386 .29943 L
s
.36649 .27096 m
.38912 .2967 L
s
.36649 .27096 m
.38575 .33556 L
s
.36649 .27096 m
.37099 .2872 L
s
.36649 .27096 m
.39634 .25894 L
s
.36649 .27096 m
.38666 .26792 L
s
.36649 .27096 m
.37814 .28378 L
s
.36649 .27096 m
.346 .27125 L
s
.36649 .27096 m
.38215 .29127 L
s
.36649 .27096 m
.37003 .27754 L
s
.36649 .27096 m
.41914 .25526 L
s
.36649 .27096 m
.37572 .24856 L
s
.36649 .27096 m
.34217 .28572 L
s
.36649 .27096 m
.3407 .26376 L
s
.36649 .27096 m
.36978 .27658 L
s
.36649 .27096 m
.34036 .29386 L
s
.36649 .27096 m
.32486 .28592 L
s
.36649 .27096 m
.40423 .32579 L
s
.36649 .27096 m
.35533 .2368 L
s
.36649 .27096 m
.36407 .26956 L
s
.36649 .27096 m
.35367 .27338 L
s
.36649 .27096 m
.34124 .28053 L
s
.36649 .27096 m
.34428 .29614 L
s
.36649 .27096 m
.37684 .2835 L
s
.36649 .27096 m
.33351 .24626 L
s
.36649 .27096 m
.40956 .25506 L
s
.36649 .27096 m
.33586 .22288 L
s
.36649 .27096 m
.36063 .29232 L
s
.36649 .27096 m
.36055 .22072 L
s
.36649 .27096 m
.3989 .27151 L
s
.3486 .28933 m
.3158 .249 L
s
.3486 .28933 m
.37003 .27754 L
s
.3486 .28933 m
.33685 .28477 L
s
.3486 .28933 m
.36978 .27658 L
s
.3486 .28933 m
.30481 .25554 L
s
.3486 .28933 m
.37276 .34376 L
s
.40389 .24387 m
.33237 .24532 L
s
.40389 .24387 m
.355 .24633 L
s
.40389 .24387 m
.39634 .25894 L
s
.40389 .24387 m
.37572 .24856 L
s
.40389 .24387 m
.37636 .24166 L
s
.40389 .24387 m
.4617 .25141 L
s
.40389 .24387 m
.36649 .24461 L
s
.40389 .24387 m
.35533 .2368 L
s
.40389 .24387 m
.37883 .23423 L
s
.40389 .24387 m
.38291 .23948 L
s
.40389 .24387 m
.37381 .21327 L
s
.40389 .24387 m
.46213 .24455 L
s
.40389 .24387 m
.33351 .24626 L
s
.40389 .24387 m
.46671 .22322 L
s
.346 .27125 m
.34428 .29614 L
s
.42501 .24114 m
.36978 .27658 L
s
.31963 .31836 m
.35832 .30081 L
s
.27183 .33555 m
.31424 .32454 L
s
.44533 .31316 m
.40055 .28637 L
s
.91559 .4047 m
.89271 .41596 L
s
.91559 .4047 m
.89395 .40914 L
s
.91559 .4047 m
.88584 .41137 L
s
.66791 .43654 m
.65401 .37263 L
s
.24976 .31458 m
.3192 .32494 L
s
.02964 .20836 m
.06733 .22454 L
s
.24158 .3739 m
.22791 .39629 L
s
.10823 .19275 m
.16084 .22657 L
s
.10823 .19275 m
.07387 .17017 L
s
.29458 .22229 m
.31112 .26444 L
s
.29458 .22229 m
.33237 .24532 L
s
.29458 .22229 m
.2449 .17327 L
s
.29458 .22229 m
.33351 .24626 L
s
.4 .31543 m
.37276 .34376 L
s
.34813 .37356 m
.34552 .31831 L
s
.34552 .31831 m
.33237 .24532 L
s
.34552 .31831 m
.37119 .38279 L
s
.34552 .31831 m
.2843 .29336 L
s
.34552 .31831 m
.32331 .38072 L
s
.34552 .31831 m
.38918 .36077 L
s
.34552 .31831 m
.27855 .33037 L
s
.34552 .31831 m
.32328 .24665 L
s
.34552 .31831 m
.38293 .25735 L
s
.34552 .31831 m
.34924 .25415 L
s
.34552 .31831 m
.36262 .38195 L
s
.34552 .31831 m
.37573 .3852 L
s
.34552 .31831 m
.41153 .31598 L
s
.34552 .31831 m
.28096 .33378 L
s
.34552 .31831 m
.33351 .24626 L
s
.34552 .31831 m
.41433 .33814 L
s
.25859 .34506 m
.3192 .32494 L
s
.40159 .25863 m
.40394 .29865 L
s
.24625 .53278 m
.25778 .52303 L
s
.18957 .41917 m
.21913 .41607 L
s
.18957 .41917 m
.22288 .41903 L
s
.44009 .29678 m
.40055 .28637 L
s
.38068 .40535 m
.38134 .35195 L
s
.2965 .55395 m
.26838 .52177 L
s
.03335 .21685 m
.06733 .22454 L
s
.15733 .46193 m
.2039 .45388 L
s
.21366 .24441 m
.19795 .25428 L
s
.17788 .41757 m
.21913 .41607 L
s
.17788 .41757 m
.22288 .41903 L
s
.23045 .37792 m
.25896 .39062 L
s
.23045 .37792 m
.25437 .39509 L
s
.23045 .37792 m
.25982 .3945 L
s
.16209 .20592 m
.21338 .22692 L
s
.21338 .22692 m
.33237 .24532 L
s
.21338 .22692 m
.15795 .23384 L
s
.21338 .22692 m
.16447 .23778 L
s
.21338 .22692 m
.15742 .20196 L
s
.21338 .22692 m
.17626 .25123 L
s
.21338 .22692 m
.30443 .23898 L
s
.21338 .22692 m
.17812 .23885 L
s
.21338 .22692 m
.17408 .23016 L
s
.21338 .22692 m
.15084 .20302 L
s
.21338 .22692 m
.33351 .24626 L
s
.17806 .42568 m
.21913 .41607 L
s
.17806 .42568 m
.22288 .41903 L
s
.32761 .18774 m
.3255 .19474 L
s
.41595 .24879 m
.3956 .23427 L
s
.25724 .42531 m
.25896 .39062 L
s
.25724 .42531 m
.22791 .39629 L
s
.25724 .42531 m
.21913 .41607 L
s
.25724 .42531 m
.25437 .39509 L
s
.25724 .42531 m
.22288 .41903 L
s
.25724 .42531 m
.25982 .3945 L
s
.30679 .41932 m
.3259 .38904 L
s
.3259 .38904 m
.33237 .24532 L
s
.3259 .38904 m
.32742 .44287 L
s
.3259 .38904 m
.34174 .28335 L
s
.3259 .38904 m
.30928 .42318 L
s
.3259 .38904 m
.35455 .43647 L
s
.3259 .38904 m
.31289 .42821 L
s
.3259 .38904 m
.33216 .44004 L
s
.3259 .38904 m
.31243 .42912 L
s
.3259 .38904 m
.31037 .44964 L
s
.3259 .38904 m
.32494 .44862 L
s
.3259 .38904 m
.34543 .44423 L
s
.3259 .38904 m
.33543 .44547 L
s
.3259 .38904 m
.32646 .43377 L
s
.3259 .38904 m
.33739 .43013 L
s
.3259 .38904 m
.36769 .41483 L
s
.3259 .38904 m
.33351 .24626 L
s
.38608 .32786 m
.37508 .35975 L
s
.38608 .32786 m
.34939 .33656 L
s
.38608 .32786 m
.35011 .34165 L
s
.34498 .33748 m
.34497 .2939 L
s
.51015 .27339 m
.5049 .33108 L
s
.5049 .33108 m
.51878 .38435 L
s
.5049 .33108 m
.49323 .40578 L
s
.5049 .33108 m
.50937 .30417 L
s
.5049 .33108 m
.52073 .38523 L
s
.5049 .33108 m
.50411 .28472 L
s
.5049 .33108 m
.50448 .27669 L
s
.1772 .49681 m
.2039 .45388 L
s
.57277 .37714 m
.60501 .33008 L
s
.35748 .16887 m
.32433 .19237 L
s
.37128 .24416 m
.33237 .24532 L
s
.37128 .24416 m
.39634 .25894 L
s
.37128 .24416 m
.37572 .24856 L
s
.37128 .24416 m
.33351 .24626 L
s
.39634 .25894 m
.33237 .24532 L
s
.39634 .25894 m
.34036 .29386 L
s
.39634 .25894 m
.4582 .26356 L
s
.39634 .25894 m
.34428 .29614 L
s
.39634 .25894 m
.45663 .27326 L
s
.39634 .25894 m
.46136 .26992 L
s
.39634 .25894 m
.33351 .24626 L
s
.51924 .3722 m
.5012 .34272 L
s
.5012 .34272 m
.51878 .38435 L
s
.5012 .34272 m
.49323 .40578 L
s
.5012 .34272 m
.49581 .30296 L
s
.5012 .34272 m
.52073 .38523 L
s
.5012 .34272 m
.52023 .35614 L
s
.40551 .30407 m
.33685 .28477 L
s
.2466 .38002 m
.27203 .39422 L
s
.2466 .38002 m
.25896 .39062 L
s
.2466 .38002 m
.25437 .39509 L
s
.2466 .38002 m
.25982 .3945 L
s
.25213 .41425 m
.21913 .41607 L
s
.25213 .41425 m
.22288 .41903 L
s
.34443 .39465 m
.37276 .34376 L
s
.45264 .22864 m
.40822 .24704 L
s
.49431 .28232 m
.50763 .31681 L
s
.50763 .31681 m
.51878 .38435 L
s
.50763 .31681 m
.51495 .26643 L
s
.50763 .31681 m
.51364 .27181 L
s
.50763 .31681 m
.51002 .28383 L
s
.50763 .31681 m
.49323 .40578 L
s
.50763 .31681 m
.4828 .31367 L
s
.50763 .31681 m
.52432 .34595 L
s
.50763 .31681 m
.52073 .38523 L
s
.50763 .31681 m
.50004 .29645 L
s
.50763 .31681 m
.52473 .33863 L
s
.63021 .49953 m
.61226 .47026 L
s
.61226 .47026 m
.51878 .38435 L
s
.61226 .47026 m
.6246 .38176 L
s
.61226 .47026 m
.65357 .49636 L
s
.61226 .47026 m
.64477 .49611 L
s
.61226 .47026 m
.62326 .49861 L
s
.61226 .47026 m
.63942 .5099 L
s
.61226 .47026 m
.64809 .40313 L
s
.61226 .47026 m
.63888 .50502 L
s
.61226 .47026 m
.63827 .49796 L
s
.61226 .47026 m
.64852 .5039 L
s
.61226 .47026 m
.64511 .5166 L
s
.61226 .47026 m
.63861 .52217 L
s
.61226 .47026 m
.52073 .38523 L
s
.61226 .47026 m
.5665 .383 L
s
.61226 .47026 m
.65253 .51257 L
s
.61226 .47026 m
.62739 .51861 L
s
.61226 .47026 m
.63325 .51523 L
s
.25658 .32224 m
.3192 .32494 L
s
.30482 .31318 m
.34497 .2939 L
s
.4077 .29188 m
.37253 .2713 L
s
.40194 .33953 m
.36302 .28527 L
s
.36302 .28527 m
.33237 .24532 L
s
.36302 .28527 m
.4113 .27879 L
s
.36302 .28527 m
.37099 .2872 L
s
.36302 .28527 m
.39634 .25894 L
s
.36302 .28527 m
.38666 .26792 L
s
.36302 .28527 m
.37003 .27754 L
s
.36302 .28527 m
.37572 .24856 L
s
.36302 .28527 m
.39584 .29007 L
s
.36302 .28527 m
.33351 .24626 L
s
.12248 .23196 m
.16084 .22657 L
s
.30553 .16443 m
.32547 .24053 L
s
.35241 .22355 m
.33237 .24532 L
s
.35241 .22355 m
.36649 .27096 L
s
.35241 .22355 m
.38563 .22136 L
s
.35241 .22355 m
.33351 .24626 L
s
.42274 .36305 m
.39371 .32934 L
s
.23759 .29146 m
.19795 .25428 L
s
.67528 .34061 m
.65401 .37263 L
s
.67528 .34061 m
.65584 .37001 L
s
.21264 .31378 m
.19795 .25428 L
s
.3666 .35494 m
.38581 .39009 L
s
.26492 .40216 m
.22791 .39629 L
s
.19949 .45447 m
.21913 .41607 L
s
.19949 .45447 m
.22288 .41903 L
s
.29842 .2995 m
.3192 .32494 L
s
.29842 .2995 m
.34497 .2939 L
s
.09249 .21107 m
.16084 .22657 L
s
.09249 .21107 m
.05636 .19779 L
s
.09249 .21107 m
.05395 .20712 L
s
.30775 .23124 m
.35753 .30522 L
s
.23095 .48338 m
.2039 .45388 L
s
.31975 .31581 m
.3192 .32494 L
s
.31975 .31581 m
.34497 .2939 L
s
.29698 .333 m
.36302 .28527 L
s
.20872 .39107 m
.21913 .41607 L
s
.20872 .39107 m
.22288 .41903 L
s
.53368 .51459 m
.53679 .48391 L
s
.53679 .48391 m
.51878 .38435 L
s
.53679 .48391 m
.54607 .5309 L
s
.53679 .48391 m
.55994 .49549 L
s
.53679 .48391 m
.5612 .52755 L
s
.53679 .48391 m
.54009 .53257 L
s
.53679 .48391 m
.52073 .38523 L
s
.39092 .27471 m
.37333 .2762 L
s
.39092 .27471 m
.36302 .28527 L
s
.39092 .27471 m
.36271 .26381 L
s
.39092 .27471 m
.37411 .26479 L
s
.39092 .27471 m
.32669 .29461 L
s
.37333 .2762 m
.33237 .24532 L
s
.37333 .2762 m
.40622 .25884 L
s
.37333 .2762 m
.3643 .25149 L
s
.37333 .2762 m
.36271 .26381 L
s
.37333 .2762 m
.37411 .26479 L
s
.37333 .2762 m
.3405 .26431 L
s
.37333 .2762 m
.43298 .28312 L
s
.37333 .2762 m
.36649 .27096 L
s
.37333 .2762 m
.33453 .2652 L
s
.37333 .2762 m
.37912 .3133 L
s
.37333 .2762 m
.37765 .29236 L
s
.37333 .2762 m
.4139 .28471 L
s
.37333 .2762 m
.40389 .24387 L
s
.37333 .2762 m
.38912 .2967 L
s
.37333 .2762 m
.40624 .27577 L
s
.37333 .2762 m
.39634 .25894 L
s
.37333 .2762 m
.38666 .26792 L
s
.37333 .2762 m
.37814 .28378 L
s
.37333 .2762 m
.38215 .29127 L
s
.37333 .2762 m
.40144 .30223 L
s
.37333 .2762 m
.41914 .25526 L
s
.37333 .2762 m
.37572 .24856 L
s
.37333 .2762 m
.36978 .27658 L
s
.37333 .2762 m
.34036 .29386 L
s
.37333 .2762 m
.32486 .28592 L
s
.37333 .2762 m
.39584 .29007 L
s
.37333 .2762 m
.34601 .32379 L
s
.37333 .2762 m
.36407 .26956 L
s
.37333 .2762 m
.38885 .31415 L
s
.37333 .2762 m
.38527 .35373 L
s
.37333 .2762 m
.39371 .32934 L
s
.37333 .2762 m
.32744 .2589 L
s
.37333 .2762 m
.34091 .21671 L
s
.37333 .2762 m
.35367 .27338 L
s
.37333 .2762 m
.4464 .26457 L
s
.37333 .2762 m
.34428 .29614 L
s
.37333 .2762 m
.35946 .2519 L
s
.37333 .2762 m
.33351 .24626 L
s
.37333 .2762 m
.39746 .27482 L
s
.37333 .2762 m
.3989 .27151 L
s
.36271 .26381 m
.33237 .24532 L
s
.36271 .26381 m
.36649 .27096 L
s
.36271 .26381 m
.38912 .2967 L
s
.36271 .26381 m
.37546 .24304 L
s
.36271 .26381 m
.355 .24633 L
s
.36271 .26381 m
.38666 .26792 L
s
.36271 .26381 m
.38215 .29127 L
s
.36271 .26381 m
.37572 .24856 L
s
.36271 .26381 m
.34217 .28572 L
s
.36271 .26381 m
.36978 .27658 L
s
.36271 .26381 m
.36649 .24461 L
s
.36271 .26381 m
.37071 .25175 L
s
.36271 .26381 m
.33351 .24626 L
s
.36271 .26381 m
.40956 .25506 L
s
.36271 .26381 m
.42222 .24455 L
s
.36271 .26381 m
.34902 .23225 L
s
.36271 .26381 m
.36063 .29232 L
s
.32669 .29461 m
.34706 .31098 L
s
.32669 .29461 m
.3486 .28933 L
s
.32669 .29461 m
.34917 .32093 L
s
.32669 .29461 m
.31954 .29701 L
s
.32669 .29461 m
.37262 .29621 L
s
.32669 .29461 m
.35217 .29834 L
s
.32669 .29461 m
.31063 .3305 L
s
.32669 .29461 m
.3525 .30058 L
s
.32669 .29461 m
.31751 .27894 L
s
.32669 .29461 m
.27788 .26603 L
s
.32669 .29461 m
.3563 .28835 L
s
.32669 .29461 m
.34124 .28053 L
s
.32669 .29461 m
.26681 .3087 L
s
.32669 .29461 m
.32067 .30532 L
s
.11088 .50931 m
.12317 .50888 L
s
.12317 .50888 m
.17754 .50494 L
s
.12317 .50888 m
.09357 .53101 L
s
.12317 .50888 m
.10475 .49672 L
s
.12317 .50888 m
.10639 .53551 L
s
.12317 .50888 m
.07887 .52061 L
s
.12317 .50888 m
.18522 .50056 L
s
.12317 .50888 m
.13648 .47119 L
s
.34986 .26352 m
.31305 .23555 L
s
.31305 .23555 m
.33237 .24532 L
s
.31305 .23555 m
.33481 .27824 L
s
.31305 .23555 m
.36746 .23858 L
s
.31305 .23555 m
.3575 .23293 L
s
.31305 .23555 m
.30842 .17851 L
s
.31305 .23555 m
.26187 .21514 L
s
.31305 .23555 m
.29577 .18837 L
s
.31305 .23555 m
.29219 .17468 L
s
.31305 .23555 m
.33351 .24626 L
s
.31305 .23555 m
.24007 .24394 L
s
.31305 .23555 m
.30268 .18931 L
s
.49734 .24693 m
.44875 .2281 L
s
.44875 .2281 m
.33237 .24532 L
s
.44875 .2281 m
.39634 .25894 L
s
.44875 .2281 m
.37824 .22736 L
s
.44875 .2281 m
.37572 .24856 L
s
.44875 .2281 m
.47778 .27619 L
s
.44875 .2281 m
.50461 .19025 L
s
.44875 .2281 m
.49914 .23363 L
s
.44875 .2281 m
.4474 .19415 L
s
.44875 .2281 m
.49818 .19344 L
s
.44875 .2281 m
.45994 .19518 L
s
.44875 .2281 m
.43047 .18434 L
s
.44875 .2281 m
.50271 .19834 L
s
.44875 .2281 m
.49161 .205 L
s
.44875 .2281 m
.49798 .22727 L
s
.44875 .2281 m
.49506 .21777 L
s
.44875 .2281 m
.51121 .20634 L
s
.44875 .2281 m
.50604 .21817 L
s
.44875 .2281 m
.50122 .21933 L
s
.44875 .2281 m
.46515 .29151 L
s
.44875 .2281 m
.33351 .24626 L
s
.44875 .2281 m
.50153 .20559 L
s
.44875 .2281 m
.49083 .191 L
s
.44875 .2281 m
.49346 .251 L
s
.22536 .45692 m
.21913 .41607 L
s
.22536 .45692 m
.22288 .41903 L
s
.32736 .27438 m
.36271 .26381 L
s
.32736 .27438 m
.37411 .26479 L
s
.48322 .16918 m
.44869 .20635 L
s
.44869 .20635 m
.33237 .24532 L
s
.44869 .20635 m
.46558 .14126 L
s
.44869 .20635 m
.38666 .26792 L
s
.44869 .20635 m
.49736 .21063 L
s
.44869 .20635 m
.49411 .23857 L
s
.44869 .20635 m
.46591 .22967 L
s
.44869 .20635 m
.33351 .24626 L
s
.44869 .20635 m
.50009 .18353 L
s
.22471 .43744 m
.20532 .43844 L
s
.22471 .43744 m
.23098 .41921 L
s
.22471 .43744 m
.23604 .4337 L
s
.22471 .43744 m
.22638 .44185 L
s
.22471 .43744 m
.21164 .43946 L
s
.22471 .43744 m
.20531 .43169 L
s
.22471 .43744 m
.21605 .43269 L
s
.22471 .43744 m
.21674 .44072 L
s
.22471 .43744 m
.22554 .43213 L
s
.22471 .43744 m
.21366 .44225 L
s
.22471 .43744 m
.21302 .41776 L
s
.22471 .43744 m
.21197 .4257 L
s
.22471 .43744 m
.23319 .42985 L
s
.22471 .43744 m
.22856 .42221 L
s
.22471 .43744 m
.21738 .42149 L
s
.22471 .43744 m
.23881 .42626 L
s
.22471 .43744 m
.21389 .42286 L
s
.22471 .43744 m
.23063 .42867 L
s
.22471 .43744 m
.22563 .427 L
s
.22471 .43744 m
.22791 .39629 L
s
.22471 .43744 m
.22935 .42639 L
s
.22471 .43744 m
.21913 .41607 L
s
.22471 .43744 m
.22744 .4296 L
s
.22471 .43744 m
.22288 .41903 L
s
.19716 .39826 m
.22791 .39629 L
s
.19716 .39826 m
.21913 .41607 L
s
.19716 .39826 m
.22288 .41903 L
s
.35588 .28318 m
.36271 .26381 L
s
.35588 .28318 m
.37411 .26479 L
s
.24554 .41002 m
.24296 .44846 L
s
.13989 .49652 m
.17754 .50494 L
s
.13989 .49652 m
.12208 .5276 L
s
.13989 .49652 m
.0984 .49417 L
s
.13989 .49652 m
.13844 .46132 L
s
.13989 .49652 m
.18522 .50056 L
s
.51267 .42643 m
.53679 .48391 L
s
.16898 .38865 m
.22791 .39629 L
s
.36839 .23099 m
.36271 .26381 L
s
.36839 .23099 m
.37411 .26479 L
s
.50795 .38556 m
.51474 .43387 L
s
.51474 .43387 m
.51878 .38435 L
s
.51474 .43387 m
.48815 .44145 L
s
.51474 .43387 m
.55099 .46546 L
s
.51474 .43387 m
.49323 .40578 L
s
.51474 .43387 m
.49214 .44163 L
s
.51474 .43387 m
.51741 .46941 L
s
.51474 .43387 m
.53671 .45068 L
s
.51474 .43387 m
.52073 .38523 L
s
.51044 .1984 m
.44875 .2281 L
s
.61213 .39664 m
.60501 .33008 L
s
.36124 .26308 m
.44875 .2281 L
s
.17632 .13669 m
.16084 .22657 L
s
.17632 .13669 m
.14143 .11236 L
s
.17632 .13669 m
.25441 .10829 L
s
.17632 .13669 m
.15597 .10113 L
s
.17632 .13669 m
.14673 .10272 L
s
.55346 .52349 m
.53679 .48391 L
s
.57221 .30617 m
.64583 .29971 L
s
.25501 .25035 m
.19795 .25428 L
s
.02381 .21902 m
.06733 .22454 L
s
.59043 .12786 m
.56305 .15923 L
s
.56305 .15923 m
.51878 .38435 L
s
.56305 .15923 m
.59388 .1193 L
s
.56305 .15923 m
.55971 .10557 L
s
.56305 .15923 m
.55191 .1261 L
s
.56305 .15923 m
.54993 .10497 L
s
.56305 .15923 m
.54971 .13327 L
s
.56305 .15923 m
.54712 .12512 L
s
.56305 .15923 m
.56203 .13845 L
s
.56305 .15923 m
.58794 .1246 L
s
.56305 .15923 m
.56774 .11873 L
s
.56305 .15923 m
.56933 .09881 L
s
.56305 .15923 m
.57869 .13481 L
s
.56305 .15923 m
.58715 .14186 L
s
.56305 .15923 m
.5668 .10638 L
s
.56305 .15923 m
.57797 .11085 L
s
.56305 .15923 m
.57743 .10408 L
s
.56305 .15923 m
.55479 .13203 L
s
.56305 .15923 m
.57794 .14447 L
s
.56305 .15923 m
.54409 .11413 L
s
.56305 .15923 m
.55374 .10785 L
s
.56305 .15923 m
.59288 .10494 L
s
.56305 .15923 m
.56684 .11421 L
s
.56305 .15923 m
.58522 .10023 L
s
.56305 .15923 m
.5781 .12788 L
s
.56305 .15923 m
.54276 .11899 L
s
.56305 .15923 m
.57003 .12459 L
s
.56305 .15923 m
.56175 .13078 L
s
.56305 .15923 m
.52073 .38523 L
s
.56305 .15923 m
.56141 .10796 L
s
.56305 .15923 m
.59555 .13032 L
s
.56305 .15923 m
.5801 .11589 L
s
.56305 .15923 m
.59486 .14051 L
s
.56305 .15923 m
.55832 .12041 L
s
.56305 .15923 m
.57202 .12976 L
s
.56305 .15923 m
.58441 .13223 L
s
.56305 .15923 m
.59721 .11458 L
s
.56305 .15923 m
.57693 .12106 L
s
.56305 .15923 m
.56928 .13798 L
s
.56305 .15923 m
.55139 .1198 L
s
.56305 .15923 m
.57376 .10442 L
s
.56305 .15923 m
.57264 .11545 L
s
.56305 .15923 m
.5966 .12219 L
s
.56305 .15923 m
.5855 .10964 L
s
.30351 .2121 m
.30766 .24593 L
s
.30766 .24593 m
.33237 .24532 L
s
.30766 .24593 m
.25302 .24441 L
s
.30766 .24593 m
.3405 .26431 L
s
.30766 .24593 m
.32388 .25488 L
s
.30766 .24593 m
.26736 .21756 L
s
.30766 .24593 m
.32301 .24377 L
s
.30766 .24593 m
.32342 .24241 L
s
.30766 .24593 m
.23648 .23841 L
s
.30766 .24593 m
.33225 .25613 L
s
.30766 .24593 m
.33166 .24757 L
s
.30766 .24593 m
.28029 .2718 L
s
.30766 .24593 m
.35375 .25047 L
s
.30766 .24593 m
.34217 .26181 L
s
.30766 .24593 m
.25892 .28111 L
s
.30766 .24593 m
.34037 .24291 L
s
.30766 .24593 m
.329 .26246 L
s
.30766 .24593 m
.33351 .24626 L
s
.30766 .24593 m
.29637 .22613 L
s
.30766 .24593 m
.31074 .25256 L
s
.30766 .24593 m
.3255 .19474 L
s
.6547 .42376 m
.65401 .37263 L
s
.6547 .42376 m
.65584 .37001 L
s
.29781 .30701 m
.37198 .32256 L
s
.39929 .42379 m
.38581 .39009 L
s
.25863 .353 m
.3192 .32494 L
s
.18124 .4073 m
.21913 .41607 L
s
.18124 .4073 m
.22288 .41903 L
s
.46206 .46013 m
.51474 .43387 L
s
.37504 .32227 m
.37003 .27754 L
s
.29075 .2916 m
.30756 .28795 L
s
.29075 .2916 m
.33028 .28925 L
s
.29075 .2916 m
.32985 .28457 L
s
.52206 .42127 m
.51878 .38435 L
s
.52206 .42127 m
.53679 .48391 L
s
.52206 .42127 m
.52073 .38523 L
s
.08997 .50323 m
.12317 .50888 L
s
.46823 .26137 m
.40822 .24704 L
s
.16289 .24892 m
.19795 .25428 L
s
.15996 .52472 m
.17754 .50494 L
s
.15996 .52472 m
.18522 .50056 L
s
.62231 .46328 m
.61818 .40612 L
s
.3902 .28324 m
.36271 .26381 L
s
.3902 .28324 m
.37411 .26479 L
s
.38116 .2684 m
.38134 .35195 L
s
.38116 .2684 m
.32547 .24053 L
s
.2243 .1853 m
.25126 .20409 L
s
.51509 .38453 m
.51474 .43387 L
s
.25768 .44855 m
.24296 .44846 L
s
.19427 .18966 m
.24506 .19402 L
s
.24506 .19402 m
.33237 .24532 L
s
.24506 .19402 m
.20125 .16308 L
s
.24506 .19402 m
.20998 .16701 L
s
.24506 .19402 m
.24586 .20789 L
s
.24506 .19402 m
.22122 .15821 L
s
.24506 .19402 m
.24308 .19805 L
s
.24506 .19402 m
.21567 .19787 L
s
.24506 .19402 m
.2343 .19313 L
s
.24506 .19402 m
.2221 .18667 L
s
.24506 .19402 m
.23716 .19963 L
s
.24506 .19402 m
.21605 .22287 L
s
.24506 .19402 m
.21197 .16264 L
s
.24506 .19402 m
.2276 .19052 L
s
.24506 .19402 m
.33351 .24626 L
s
.24506 .19402 m
.22009 .19145 L
s
.24506 .19402 m
.22935 .18273 L
s
.24506 .19402 m
.25641 .22061 L
s
.29199 .53995 m
.26838 .52177 L
s
.21812 .45443 m
.21913 .41607 L
s
.21812 .45443 m
.22288 .41903 L
s
.32621 .25816 m
.36271 .26381 L
s
.32621 .25816 m
.37411 .26479 L
s
.20506 .5569 m
.19687 .50772 L
s
.09941 .56003 m
.11972 .53815 L
s
.11972 .53815 m
.17754 .50494 L
s
.11972 .53815 m
.13391 .55731 L
s
.11972 .53815 m
.10705 .55828 L
s
.11972 .53815 m
.11106 .54807 L
s
.11972 .53815 m
.21508 .52233 L
s
.11972 .53815 m
.08379 .53699 L
s
.11972 .53815 m
.08678 .52573 L
s
.11972 .53815 m
.09301 .56261 L
s
.11972 .53815 m
.08807 .5674 L
s
.33019 .42087 m
.3259 .38904 L
s
.3829 .36741 m
.37276 .34376 L
s
.29339 .19309 m
.32433 .19237 L
s
.36484 .33766 m
.3192 .32494 L
s
.36484 .33766 m
.34497 .2939 L
s
.31635 .26089 m
.33237 .24532 L
s
.31635 .26089 m
.3428 .2298 L
s
.31635 .26089 m
.27212 .24635 L
s
.31635 .26089 m
.37824 .22736 L
s
.31635 .26089 m
.37572 .24856 L
s
.31635 .26089 m
.25865 .31166 L
s
.31635 .26089 m
.33351 .24626 L
s
.38726 .30405 m
.34664 .29435 L
s
.38726 .30405 m
.34055 .29028 L
s
.37693 .3985 m
.38581 .39009 L
s
.363 .45788 m
.33832 .40632 L
s
.33832 .40632 m
.30045 .37461 L
s
.33832 .40632 m
.32236 .34016 L
s
.33832 .40632 m
.31971 .34127 L
s
.33832 .40632 m
.34974 .46033 L
s
.33832 .40632 m
.3174 .33589 L
s
.33832 .40632 m
.32449 .33322 L
s
.33832 .40632 m
.31372 .33746 L
s
.33832 .40632 m
.31782 .33562 L
s
.33832 .40632 m
.31624 .33366 L
s
.33832 .40632 m
.3568 .45668 L
s
.33832 .40632 m
.34279 .36573 L
s
.33832 .40632 m
.32379 .45755 L
s
.33832 .40632 m
.35759 .46471 L
s
.33832 .40632 m
.3466 .46285 L
s
.33832 .40632 m
.33288 .39687 L
s
.33832 .40632 m
.33341 .39586 L
s
.184 .45414 m
.21913 .41607 L
s
.184 .45414 m
.22288 .41903 L
s
.1942 .42429 m
.21913 .41607 L
s
.1942 .42429 m
.22288 .41903 L
s
.35382 .25026 m
.33237 .24532 L
s
.35382 .25026 m
.38666 .26792 L
s
.35382 .25026 m
.33351 .24626 L
s
.38666 .26792 m
.33237 .24532 L
s
.38666 .26792 m
.37798 .27992 L
s
.38666 .26792 m
.45036 .27213 L
s
.38666 .26792 m
.41958 .29219 L
s
.38666 .26792 m
.41952 .27337 L
s
.38666 .26792 m
.33351 .24626 L
s
.35892 .29773 m
.36271 .26381 L
s
.35892 .29773 m
.37411 .26479 L
s
.35892 .29773 m
.35247 .32921 L
s
.2122 .55026 m
.22666 .51684 L
s
.20591 .38591 m
.21913 .41607 L
s
.20591 .38591 m
.22288 .41903 L
s
.24861 .41758 m
.22791 .39629 L
s
.24861 .41758 m
.21913 .41607 L
s
.24861 .41758 m
.22288 .41903 L
s
.37105 .29901 m
.33237 .24532 L
s
.37105 .29901 m
.40473 .35329 L
s
.37105 .29901 m
.37462 .35623 L
s
.37105 .29901 m
.35332 .2419 L
s
.37105 .29901 m
.30491 .2828 L
s
.37105 .29901 m
.37937 .36098 L
s
.37105 .29901 m
.34861 .35782 L
s
.37105 .29901 m
.44139 .30772 L
s
.37105 .29901 m
.42831 .26892 L
s
.37105 .29901 m
.33351 .24626 L
s
.35332 .2419 m
.33237 .24532 L
s
.35332 .2419 m
.33224 .24784 L
s
.35332 .2419 m
.33351 .24626 L
s
.31162 .23933 m
.36271 .26381 L
s
.31162 .23933 m
.37411 .26479 L
s
.26611 .49453 m
.24296 .44846 L
s
.16724 .35119 m
.21465 .33436 L
s
.21465 .33436 m
.30045 .37461 L
s
.21465 .33436 m
.15119 .34265 L
s
.21465 .33436 m
.21058 .21694 L
s
.21465 .33436 m
.16353 .33726 L
s
.21465 .33436 m
.25355 .34862 L
s
.21465 .33436 m
.21586 .33026 L
s
.21465 .33436 m
.26392 .33712 L
s
.21465 .33436 m
.21126 .35578 L
s
.21465 .33436 m
.15774 .32211 L
s
.21465 .33436 m
.16496 .34761 L
s
.21465 .33436 m
.21933 .35716 L
s
.21465 .33436 m
.17004 .34428 L
s
.21465 .33436 m
.25962 .3181 L
s
.21465 .33436 m
.15634 .35272 L
s
.21465 .33436 m
.27523 .31714 L
s
.15252 .55164 m
.17363 .52877 L
s
.17363 .52877 m
.17754 .50494 L
s
.17363 .52877 m
.15753 .56278 L
s
.17363 .52877 m
.15103 .56615 L
s
.17363 .52877 m
.18522 .50056 L
s
.28617 .14254 m
.32433 .19237 L
s
.33048 .26079 m
.40055 .28637 L
s
.36924 .21978 m
.36271 .26381 L
s
.36924 .21978 m
.37411 .26479 L
s
.44075 .20374 m
.46977 .17069 L
s
.46977 .17069 m
.41169 .16634 L
s
.46977 .17069 m
.45146 .15204 L
s
.46977 .17069 m
.50775 .1767 L
s
.46977 .17069 m
.49184 .19607 L
s
.46977 .17069 m
.47335 .16788 L
s
.46977 .17069 m
.44993 .1866 L
s
.46977 .17069 m
.48814 .16726 L
s
.46977 .17069 m
.44074 .12678 L
s
.46977 .17069 m
.43319 .16443 L
s
.46977 .17069 m
.46571 .14386 L
s
.46977 .17069 m
.48567 .22768 L
s
.46977 .17069 m
.43648 .16672 L
s
.46977 .17069 m
.51356 .16089 L
s
.46977 .17069 m
.51311 .17924 L
s
.46977 .17069 m
.49114 .15292 L
s
.46977 .17069 m
.45502 .12376 L
s
.46977 .17069 m
.47133 .14493 L
s
.46977 .17069 m
.45961 .19061 L
s
.46977 .17069 m
.51151 .13281 L
s
.46977 .17069 m
.43726 .13569 L
s
.46977 .17069 m
.44567 .13211 L
s
.46977 .17069 m
.491 .16227 L
s
.46977 .17069 m
.44427 .16361 L
s
.46977 .17069 m
.49377 .17953 L
s
.46977 .17069 m
.50107 .19854 L
s
.46977 .17069 m
.45766 .199 L
s
.46977 .17069 m
.44535 .13998 L
s
.46977 .17069 m
.45507 .14474 L
s
.46977 .17069 m
.44502 .15699 L
s
.46977 .17069 m
.49604 .19777 L
s
.46977 .17069 m
.45607 .14021 L
s
.46977 .17069 m
.45653 .17819 L
s
.46977 .17069 m
.45802 .17837 L
s
.46977 .17069 m
.49288 .15794 L
s
.46977 .17069 m
.49446 .17471 L
s
.46977 .17069 m
.49081 .17767 L
s
.26498 .28331 m
.33685 .28477 L
s
.2105 .45581 m
.21913 .41607 L
s
.2105 .45581 m
.22288 .41903 L
s
.24424 .36699 m
.21465 .33436 L
s
.25225 .39716 m
.25896 .39062 L
s
.25225 .39716 m
.22791 .39629 L
s
.25225 .39716 m
.25437 .39509 L
s
.25225 .39716 m
.25982 .3945 L
s
.77208 .15022 m
.73243 .17555 L
s
.30634 .17957 m
.32706 .21001 L
s
.30634 .17957 m
.25979 .14417 L
s
.30634 .17957 m
.26793 .12866 L
s
.30634 .17957 m
.26037 .14099 L
s
.30634 .17957 m
.32433 .19237 L
s
.30634 .17957 m
.36191 .27192 L
s
.30634 .17957 m
.33872 .22137 L
s
.30634 .17957 m
.355 .24633 L
s
.30634 .17957 m
.35732 .14749 L
s
.30634 .17957 m
.28523 .12602 L
s
.30634 .17957 m
.26885 .14262 L
s
.30634 .17957 m
.27155 .12936 L
s
.30634 .17957 m
.25361 .13477 L
s
.30634 .17957 m
.27836 .12194 L
s
.30634 .17957 m
.27602 .18619 L
s
.30634 .17957 m
.37381 .21327 L
s
.30634 .17957 m
.3009 .25665 L
s
.33872 .22137 m
.39128 .25124 L
s
.33872 .22137 m
.3009 .25665 L
s
.355 .24633 m
.36063 .29232 L
s
.22738 .39023 m
.2039 .45388 L
s
.33645 .37217 m
.37198 .32256 L
s
.28661 .17708 m
.36135 .18939 L
s
.28661 .17708 m
.24225 .20932 L
s
.28581 .3825 m
.27203 .39422 L
s
.28581 .3825 m
.25896 .39062 L
s
.28581 .3825 m
.25437 .39509 L
s
.28581 .3825 m
.25982 .3945 L
s
.4353 .17856 m
.44875 .2281 L
s
.29895 .24866 m
.32433 .19237 L
s
.37974 .34556 m
.34497 .2939 L
s
.20819 .53665 m
.17754 .50494 L
s
.28731 .55016 m
.25778 .52303 L
s
.17618 .4371 m
.21913 .41607 L
s
.17618 .4371 m
.22288 .41903 L
s
.13865 .5173 m
.17363 .52877 L
s
.16307 .53153 m
.17754 .50494 L
s
.16307 .53153 m
.18522 .50056 L
s
.29788 .29398 m
.19795 .25428 L
s
.19049 .36462 m
.20087 .38727 L
s
.22031 .21232 m
.19795 .25428 L
s
.21987 .51018 m
.16621 .48434 L
s
.31076 .34013 m
.3192 .32494 L
s
.31076 .34013 m
.34497 .2939 L
s
.19773 .54306 m
.17754 .50494 L
s
.19773 .54306 m
.2201 .55889 L
s
.19773 .54306 m
.18127 .58339 L
s
.19773 .54306 m
.18522 .50056 L
s
.25079 .38957 m
.25896 .39062 L
s
.25079 .38957 m
.25437 .39509 L
s
.25079 .38957 m
.25982 .3945 L
s
.33116 .20857 m
.33237 .24532 L
s
.33116 .20857 m
.32041 .23177 L
s
.33116 .20857 m
.3267 .24334 L
s
.33116 .20857 m
.33351 .24626 L
s
.32041 .23177 m
.33237 .24532 L
s
.32041 .23177 m
.33442 .2401 L
s
.32041 .23177 m
.31327 .25383 L
s
.32041 .23177 m
.30532 .24129 L
s
.32041 .23177 m
.29342 .22499 L
s
.32041 .23177 m
.33968 .23483 L
s
.32041 .23177 m
.33224 .24784 L
s
.32041 .23177 m
.34037 .24291 L
s
.32041 .23177 m
.3366 .24483 L
s
.32041 .23177 m
.34664 .29435 L
s
.32041 .23177 m
.33351 .24626 L
s
.32041 .23177 m
.29537 .2176 L
s
.32041 .23177 m
.34055 .29028 L
s
.32041 .23177 m
.28635 .21944 L
s
.32041 .23177 m
.2891 .23088 L
s
.32041 .23177 m
.29593 .26101 L
s
.32041 .23177 m
.31074 .25256 L
s
.3267 .24334 m
.33237 .24532 L
s
.3267 .24334 m
.30532 .24129 L
s
.3267 .24334 m
.29459 .21173 L
s
.3267 .24334 m
.33968 .23483 L
s
.3267 .24334 m
.33224 .24784 L
s
.3267 .24334 m
.33836 .29175 L
s
.3267 .24334 m
.3366 .24483 L
s
.3267 .24334 m
.34664 .29435 L
s
.3267 .24334 m
.33351 .24626 L
s
.3267 .24334 m
.34055 .29028 L
s
.3267 .24334 m
.29593 .26101 L
s
.32613 .51823 m
.31048 .47743 L
s
.31048 .47743 m
.17754 .50494 L
s
.31048 .47743 m
.33174 .52631 L
s
.31048 .47743 m
.18522 .50056 L
s
.31048 .47743 m
.21508 .52233 L
s
.31048 .47743 m
.33031 .474 L
s
.31048 .47743 m
.31159 .52775 L
s
.31048 .47743 m
.42989 .36453 L
s
.31048 .47743 m
.45279 .37874 L
s
.26253 .25922 m
.25126 .20409 L
s
.19444 .21992 m
.25126 .20409 L
s
.35622 .2312 m
.33237 .24532 L
s
.35622 .2312 m
.36271 .26381 L
s
.35622 .2312 m
.37411 .26479 L
s
.35622 .2312 m
.37076 .17908 L
s
.35622 .2312 m
.39634 .25894 L
s
.35622 .2312 m
.3239 .28969 L
s
.35622 .2312 m
.37572 .24856 L
s
.35622 .2312 m
.38563 .22136 L
s
.35622 .2312 m
.33351 .24626 L
s
.3239 .28969 m
.36978 .27658 L
s
.3239 .28969 m
.35293 .33754 L
s
.28891 .31954 m
.31424 .32454 L
s
.29314 .17993 m
.3255 .19474 L
s
.26179 .19337 m
.3255 .19474 L
s
.20314 .49758 m
.25778 .52303 L
s
.38151 .02558 m
.40986 .07387 L
s
.18746 .40019 m
.21913 .41607 L
s
.18746 .40019 m
.22288 .41903 L
s
.19998 .44423 m
.21913 .41607 L
s
.19998 .44423 m
.22288 .41903 L
s
.49491 .29464 m
.50763 .31681 L
s
.41542 .26618 m
.36271 .26381 L
s
.41542 .26618 m
.37411 .26479 L
s
.41501 .27276 m
.36271 .26381 L
s
.41501 .27276 m
.37411 .26479 L
s
.34551 .33396 m
.30863 .358 L
s
.30863 .358 m
.30045 .37461 L
s
.30863 .358 m
.33492 .3537 L
s
.30863 .358 m
.32253 .35816 L
s
.30863 .358 m
.30831 .34072 L
s
.30863 .358 m
.32499 .38304 L
s
.30863 .358 m
.32716 .39536 L
s
.30863 .358 m
.32592 .3831 L
s
.30863 .358 m
.31519 .36081 L
s
.30863 .358 m
.3245 .33649 L
s
.30863 .358 m
.32236 .34016 L
s
.30863 .358 m
.31971 .34127 L
s
.30863 .358 m
.3174 .33589 L
s
.30863 .358 m
.33205 .38058 L
s
.30863 .358 m
.32449 .33322 L
s
.30863 .358 m
.31372 .33746 L
s
.30863 .358 m
.31782 .33562 L
s
.30863 .358 m
.31624 .33366 L
s
.30863 .358 m
.34785 .39645 L
s
.30863 .358 m
.3196 .32766 L
s
.30863 .358 m
.30298 .34706 L
s
.30863 .358 m
.30839 .38937 L
s
.30863 .358 m
.28302 .39382 L
s
.30863 .358 m
.28087 .38463 L
s
.30863 .358 m
.29926 .37003 L
s
.30863 .358 m
.35679 .37549 L
s
.30863 .358 m
.30913 .40185 L
s
.30863 .358 m
.34688 .38568 L
s
.30863 .358 m
.31485 .40808 L
s
.30863 .358 m
.31686 .3188 L
s
.30863 .358 m
.29721 .32615 L
s
.30863 .358 m
.30323 .38534 L
s
.30863 .358 m
.35332 .36535 L
s
.30863 .358 m
.37502 .3796 L
s
.30863 .358 m
.27376 .28531 L
s
.30863 .358 m
.26511 .28935 L
s
.30863 .358 m
.28396 .28934 L
s
.30863 .358 m
.28919 .30021 L
s
.30863 .358 m
.29002 .33002 L
s
.30863 .358 m
.27922 .36367 L
s
.30863 .358 m
.33913 .39815 L
s
.30863 .358 m
.34222 .40279 L
s
.30863 .358 m
.29244 .3916 L
s
.30863 .358 m
.32179 .40325 L
s
.30863 .358 m
.3086 .40815 L
s
.49864 .27225 m
.50763 .31681 L
s
.45772 .23585 m
.3956 .23427 L
s
.23645 .54626 m
.25778 .52303 L
s
.49681 .16269 m
.44869 .20635 L
s
.30548 .36427 m
.30045 .37461 L
s
.30548 .36427 m
.21465 .33436 L
s
.30548 .36427 m
.32946 .37381 L
s
.30548 .36427 m
.30863 .358 L
s
.30548 .36427 m
.33492 .3537 L
s
.30548 .36427 m
.30831 .34072 L
s
.30548 .36427 m
.31104 .38335 L
s
.30548 .36427 m
.32236 .34016 L
s
.30548 .36427 m
.31971 .34127 L
s
.30548 .36427 m
.29047 .41859 L
s
.30548 .36427 m
.3174 .33589 L
s
.30548 .36427 m
.32449 .33322 L
s
.30548 .36427 m
.31372 .33746 L
s
.30548 .36427 m
.31782 .33562 L
s
.30548 .36427 m
.25355 .34862 L
s
.30548 .36427 m
.31624 .33366 L
s
.30548 .36427 m
.3196 .32766 L
s
.30548 .36427 m
.31682 .42321 L
s
.30548 .36427 m
.31208 .4154 L
s
.30548 .36427 m
.26899 .30906 L
s
.30548 .36427 m
.29323 .42705 L
s
.30548 .36427 m
.30385 .38425 L
s
.30548 .36427 m
.30944 .36038 L
s
.32946 .37381 m
.30045 .37461 L
s
.32946 .37381 m
.31426 .3704 L
s
.32946 .37381 m
.32592 .3831 L
s
.32946 .37381 m
.31104 .38335 L
s
.32946 .37381 m
.35651 .35471 L
s
.32946 .37381 m
.34135 .3775 L
s
.32946 .37381 m
.32236 .34016 L
s
.32946 .37381 m
.31971 .34127 L
s
.32946 .37381 m
.3174 .33589 L
s
.32946 .37381 m
.32449 .33322 L
s
.32946 .37381 m
.31372 .33746 L
s
.32946 .37381 m
.31782 .33562 L
s
.32946 .37381 m
.31624 .33366 L
s
.32946 .37381 m
.3196 .32766 L
s
.32946 .37381 m
.31083 .36497 L
s
.32946 .37381 m
.33608 .3827 L
s
.32946 .37381 m
.29926 .37003 L
s
.32946 .37381 m
.32819 .41526 L
s
.32946 .37381 m
.30242 .37298 L
s
.32946 .37381 m
.35773 .42526 L
s
.32946 .37381 m
.33913 .39815 L
s
.32946 .37381 m
.3547 .41687 L
s
.32946 .37381 m
.32179 .40325 L
s
.33492 .3537 m
.33288 .39687 L
s
.33492 .3537 m
.33341 .39586 L
s
.30831 .34072 m
.30839 .38937 L
s
.32236 .34016 m
.34279 .36573 L
s
.32236 .34016 m
.33288 .39687 L
s
.32236 .34016 m
.33341 .39586 L
s
.31971 .34127 m
.34279 .36573 L
s
.31971 .34127 m
.33288 .39687 L
s
.31971 .34127 m
.33341 .39586 L
s
.14591 .31329 m
.18823 .28484 L
s
.14591 .31329 m
.1702 .29152 L
s
.31368 .17262 m
.3255 .19474 L
s
.16481 .21379 m
.19795 .25428 L
s
.35406 .32294 m
.34706 .31098 L
s
.35406 .32294 m
.3192 .32494 L
s
.35406 .32294 m
.34497 .2939 L
s
.35406 .32294 m
.39695 .29566 L
s
.32563 .36437 m
.31424 .32454 L
s
.71593 .1472 m
.73243 .17555 L
s
.43066 .24178 m
.40055 .28637 L
s
.26926 .38691 m
.27203 .39422 L
s
.26926 .38691 m
.25896 .39062 L
s
.26926 .38691 m
.25437 .39509 L
s
.26926 .38691 m
.25982 .3945 L
s
.38151 .38591 m
.32681 .31741 L
s
.38151 .38591 m
.43082 .43957 L
s
.43082 .43957 m
.51878 .38435 L
s
.43082 .43957 m
.41354 .49734 L
s
.43082 .43957 m
.37585 .37018 L
s
.43082 .43957 m
.42009 .47346 L
s
.43082 .43957 m
.42557 .47721 L
s
.43082 .43957 m
.4464 .44134 L
s
.43082 .43957 m
.40551 .49331 L
s
.43082 .43957 m
.48815 .44145 L
s
.43082 .43957 m
.49323 .40578 L
s
.43082 .43957 m
.49214 .44163 L
s
.43082 .43957 m
.52073 .38523 L
s
.43082 .43957 m
.3712 .42259 L
s
.43082 .43957 m
.37407 .42704 L
s
.43082 .43957 m
.42679 .48483 L
s
.43082 .43957 m
.4293 .49287 L
s
.43082 .43957 m
.41928 .49848 L
s
.43082 .43957 m
.40277 .4829 L
s
.43082 .43957 m
.41767 .48681 L
s
.43082 .43957 m
.42115 .49265 L
s
.43082 .43957 m
.43244 .47652 L
s
.43082 .43957 m
.35358 .38653 L
s
.43082 .43957 m
.41264 .48899 L
s
.42777 .30146 m
.44875 .2281 L
s
.42777 .30146 m
.37198 .32256 L
s
.3906 .22642 m
.33237 .24532 L
s
.3906 .22642 m
.46025 .20657 L
s
.3906 .22642 m
.39634 .25894 L
s
.3906 .22642 m
.37572 .24856 L
s
.3906 .22642 m
.33351 .24626 L
s
.63607 .29475 m
.59612 .27764 L
s
.63607 .29475 m
.64548 .33539 L
s
.63607 .29475 m
.63185 .29384 L
s
.63607 .29475 m
.60501 .33008 L
s
.19168 .41029 m
.22791 .39629 L
s
.3018 .39428 m
.32214 .36282 L
s
.3018 .39428 m
.30863 .358 L
s
.32214 .36282 m
.30045 .37461 L
s
.32214 .36282 m
.31426 .3704 L
s
.32214 .36282 m
.32592 .3831 L
s
.32214 .36282 m
.31104 .38335 L
s
.32214 .36282 m
.31519 .36081 L
s
.32214 .36282 m
.3245 .33649 L
s
.32214 .36282 m
.35651 .35471 L
s
.32214 .36282 m
.34135 .3775 L
s
.32214 .36282 m
.32236 .34016 L
s
.32214 .36282 m
.31971 .34127 L
s
.32214 .36282 m
.3174 .33589 L
s
.32214 .36282 m
.32449 .33322 L
s
.32214 .36282 m
.31372 .33746 L
s
.32214 .36282 m
.31782 .33562 L
s
.32214 .36282 m
.31624 .33366 L
s
.32214 .36282 m
.3196 .32766 L
s
.32214 .36282 m
.31083 .36497 L
s
.32214 .36282 m
.33608 .3827 L
s
.32214 .36282 m
.30298 .34706 L
s
.32214 .36282 m
.29926 .37003 L
s
.32214 .36282 m
.30242 .37298 L
s
.32214 .36282 m
.34688 .38568 L
s
.32214 .36282 m
.30385 .38425 L
s
.32214 .36282 m
.30944 .36038 L
s
.28448 .31487 m
.3192 .32494 L
s
.28448 .31487 m
.34497 .2939 L
s
.54849 .29825 m
.55564 .27981 L
s
.54849 .29825 m
.55177 .27991 L
s
.54849 .29825 m
.55213 .27763 L
s
.34546 .33184 m
.34706 .31098 L
s
.34546 .33184 m
.33161 .33309 L
s
.38536 .04043 m
.40986 .07387 L
s
.28607 .23264 m
.3255 .19474 L
s
.48434 .32331 m
.5012 .34272 L
s
.48434 .32331 m
.5049 .33108 L
s
.25394 .40246 m
.25896 .39062 L
s
.25394 .40246 m
.22791 .39629 L
s
.25394 .40246 m
.21913 .41607 L
s
.25394 .40246 m
.25437 .39509 L
s
.25394 .40246 m
.22288 .41903 L
s
.25394 .40246 m
.25982 .3945 L
s
.15097 .53507 m
.17363 .52877 L
s
.22099 .39376 m
.25896 .39062 L
s
.22099 .39376 m
.22791 .39629 L
s
.22099 .39376 m
.21913 .41607 L
s
.22099 .39376 m
.25437 .39509 L
s
.22099 .39376 m
.22288 .41903 L
s
.22099 .39376 m
.25982 .3945 L
s
.43254 .34196 m
.37198 .32256 L
s
.3607 .3752 m
.32343 .37996 L
s
.26519 .41964 m
.27203 .39422 L
s
.26519 .41964 m
.25896 .39062 L
s
.26519 .41964 m
.25437 .39509 L
s
.26519 .41964 m
.25982 .3945 L
s
.35318 .32968 m
.3192 .32494 L
s
.35318 .32968 m
.34497 .2939 L
s
.35435 .44995 m
.33069 .38757 L
s
.33069 .38757 m
.30045 .37461 L
s
.33069 .38757 m
.32214 .36282 L
s
.33069 .38757 m
.32946 .37381 L
s
.33069 .38757 m
.30863 .358 L
s
.33069 .38757 m
.33832 .40632 L
s
.33069 .38757 m
.33492 .3537 L
s
.33069 .38757 m
.30831 .34072 L
s
.33069 .38757 m
.32499 .38304 L
s
.33069 .38757 m
.32592 .3831 L
s
.33069 .38757 m
.31104 .38335 L
s
.33069 .38757 m
.31519 .36081 L
s
.33069 .38757 m
.3245 .33649 L
s
.33069 .38757 m
.35651 .35471 L
s
.33069 .38757 m
.34135 .3775 L
s
.33069 .38757 m
.32236 .34016 L
s
.33069 .38757 m
.31971 .34127 L
s
.33069 .38757 m
.3174 .33589 L
s
.33069 .38757 m
.35318 .44518 L
s
.33069 .38757 m
.33205 .38058 L
s
.33069 .38757 m
.32449 .33322 L
s
.33069 .38757 m
.31372 .33746 L
s
.33069 .38757 m
.31782 .33562 L
s
.33069 .38757 m
.31624 .33366 L
s
.33069 .38757 m
.3196 .32766 L
s
.33069 .38757 m
.31083 .36497 L
s
.33069 .38757 m
.29926 .37003 L
s
.33069 .38757 m
.32819 .41526 L
s
.33069 .38757 m
.30242 .37298 L
s
.33069 .38757 m
.34688 .38568 L
s
.33069 .38757 m
.3478 .43432 L
s
.33069 .38757 m
.30385 .38425 L
s
.33069 .38757 m
.30944 .36038 L
s
.33069 .38757 m
.33288 .39687 L
s
.33069 .38757 m
.33913 .39815 L
s
.33069 .38757 m
.32179 .40325 L
s
.33069 .38757 m
.33341 .39586 L
s
.60583 .53097 m
.58169 .4953 L
s
.58169 .4953 m
.51878 .38435 L
s
.58169 .4953 m
.59665 .53221 L
s
.58169 .4953 m
.60812 .52291 L
s
.58169 .4953 m
.59648 .54482 L
s
.58169 .4953 m
.5857 .53824 L
s
.58169 .4953 m
.6088 .54361 L
s
.58169 .4953 m
.57706 .53356 L
s
.58169 .4953 m
.52073 .38523 L
s
.58169 .4953 m
.59255 .54139 L
s
.58169 .4953 m
.60361 .54297 L
s
.58169 .4953 m
.61323 .53772 L
s
.68897 .18778 m
.73243 .17555 L
s
.18608 .40958 m
.21913 .41607 L
s
.18608 .40958 m
.22288 .41903 L
s
.4176 .27151 m
.37003 .27754 L
s
.32088 .25184 m
.34706 .31098 L
s
.32088 .25184 m
.26896 .21305 L
s
.32088 .25184 m
.30467 .19768 L
s
.32088 .25184 m
.39405 .25245 L
s
.32088 .25184 m
.37198 .32256 L
s
.32088 .25184 m
.28554 .19223 L
s
.32088 .25184 m
.25329 .25077 L
s
.21207 .40192 m
.21913 .41607 L
s
.21207 .40192 m
.22288 .41903 L
s
.22716 .37407 m
.25896 .39062 L
s
.22716 .37407 m
.25437 .39509 L
s
.29012 .43549 m
.25982 .3945 L
s
.3634 .17851 m
.31305 .23555 L
s
.3988 .22771 m
.40342 .28428 L
s
.26046 .40353 m
.25896 .39062 L
s
.26046 .40353 m
.25437 .39509 L
s
.26046 .40353 m
.25982 .3945 L
s
.24573 .45241 m
.21913 .41607 L
s
.24573 .45241 m
.22288 .41903 L
s
.36994 .37567 m
.38819 .36572 L
s
.40795 .2943 m
.35753 .30522 L
s
.29831 .20357 m
.32433 .19237 L
s
.33963 .34628 m
.30863 .358 L
s
.43701 .22839 m
.33237 .24532 L
s
.43701 .22839 m
.42788 .19151 L
s
.43701 .22839 m
.48466 .18947 L
s
.43701 .22839 m
.49552 .21122 L
s
.43701 .22839 m
.49204 .22616 L
s
.43701 .22839 m
.48626 .20793 L
s
.43701 .22839 m
.48811 .21306 L
s
.43701 .22839 m
.40884 .27022 L
s
.43701 .22839 m
.37572 .24856 L
s
.43701 .22839 m
.46308 .23748 L
s
.43701 .22839 m
.48366 .19557 L
s
.43701 .22839 m
.48743 .25414 L
s
.43701 .22839 m
.33351 .24626 L
s
.34103 .38393 m
.33288 .39687 L
s
.34103 .38393 m
.33341 .39586 L
s
.25222 .41096 m
.25896 .39062 L
s
.25222 .41096 m
.22791 .39629 L
s
.25222 .41096 m
.21913 .41607 L
s
.25222 .41096 m
.25437 .39509 L
s
.25222 .41096 m
.22288 .41903 L
s
.25222 .41096 m
.25982 .3945 L
s
.22043 .44864 m
.23319 .42985 L
s
.22043 .44864 m
.23063 .42867 L
s
.22043 .44864 m
.22935 .42639 L
s
.22043 .44864 m
.21913 .41607 L
s
.22043 .44864 m
.22744 .4296 L
s
.22043 .44864 m
.22288 .41903 L
s
.18604 .48876 m
.21224 .47261 L
s
.18604 .48876 m
.213 .47678 L
s
.36123 .35246 m
.37198 .32256 L
s
.53196 .39824 m
.51878 .38435 L
s
.53196 .39824 m
.52073 .38523 L
s
.27824 .41842 m
.27203 .39422 L
s
.27824 .41842 m
.25896 .39062 L
s
.27824 .41842 m
.25437 .39509 L
s
.27824 .41842 m
.25982 .3945 L
s
.17902 .37938 m
.18025 .42512 L
s
.18025 .42512 m
.17754 .50494 L
s
.18025 .42512 m
.13625 .43328 L
s
.18025 .42512 m
.13844 .46132 L
s
.18025 .42512 m
.19338 .38323 L
s
.18025 .42512 m
.18522 .50056 L
s
.18025 .42512 m
.1447 .41848 L
s
.18025 .42512 m
.13573 .40771 L
s
.18025 .42512 m
.13648 .47119 L
s
.18025 .42512 m
.1949 .46509 L
s
.25726 .27498 m
.31496 .26953 L
s
.4315 .33885 m
.40394 .29865 L
s
.48557 .34699 m
.50763 .31681 L
s
.17053 .33838 m
.21465 .33436 L
s
.49972 .45373 m
.51474 .43387 L
s
.49212 .33561 m
.48789 .37314 L
s
.48789 .37314 m
.51878 .38435 L
s
.48789 .37314 m
.47932 .36996 L
s
.48789 .37314 m
.49323 .40578 L
s
.48789 .37314 m
.51029 .37254 L
s
.48789 .37314 m
.50008 .40455 L
s
.48789 .37314 m
.52073 .38523 L
s
.48789 .37314 m
.46993 .35596 L
s
.48789 .37314 m
.46664 .38159 L
s
.48789 .37314 m
.47381 .37854 L
s
.3382 .43417 m
.33288 .39687 L
s
.3382 .43417 m
.33341 .39586 L
s
.30285 .40416 m
.33288 .39687 L
s
.30285 .40416 m
.33341 .39586 L
s
.50174 .28015 m
.50763 .31681 L
s
.17963 .18917 m
.23632 .20518 L
s
.23632 .20518 m
.33237 .24532 L
s
.23632 .20518 m
.24308 .19805 L
s
.23632 .20518 m
.17755 .19937 L
s
.23632 .20518 m
.27737 .23155 L
s
.23632 .20518 m
.2343 .19313 L
s
.23632 .20518 m
.23716 .19963 L
s
.23632 .20518 m
.2276 .19052 L
s
.23632 .20518 m
.18346 .17091 L
s
.23632 .20518 m
.33351 .24626 L
s
.23632 .20518 m
.22009 .19145 L
s
.50867 .28716 m
.50763 .31681 L
s
.44937 .16269 m
.44869 .20635 L
s
.31092 .19662 m
.36825 .22425 L
s
.33605 .3594 m
.32681 .31741 L
s
.33605 .3594 m
.3288 .35819 L
s
.52655 .32094 m
.51878 .38435 L
s
.52655 .32094 m
.54471 .25667 L
s
.52655 .32094 m
.52287 .26831 L
s
.52655 .32094 m
.52073 .38523 L
s
.25475 .38556 m
.25896 .39062 L
s
.25475 .38556 m
.22791 .39629 L
s
.25475 .38556 m
.25437 .39509 L
s
.25475 .38556 m
.25982 .3945 L
s
.53192 .53957 m
.53679 .48391 L
s
.31508 .38303 m
.3192 .32494 L
s
.59482 .34179 m
.59075 .31961 L
s
.59482 .34179 m
.59614 .31829 L
s
.59482 .34179 m
.59779 .31999 L
s
.40283 .18022 m
.3956 .23427 L
s
.38966 .24314 m
.36271 .26381 L
s
.38966 .24314 m
.37411 .26479 L
s
.2674 .46733 m
.24296 .44846 L
s
.40789 .32064 m
.40394 .29865 L
s
.42645 .02425 m
.40986 .07387 L
s
.34477 .39014 m
.32681 .31741 L
s
.35562 .1765 m
.3255 .19474 L
s
.40168 .23669 m
.33237 .24532 L
s
.40168 .23669 m
.34736 .26585 L
s
.40168 .23669 m
.33351 .24626 L
s
.40168 .23669 m
.46494 .21447 L
s
.34736 .26585 m
.33237 .24532 L
s
.34736 .26585 m
.3405 .26431 L
s
.34736 .26585 m
.31496 .26953 L
s
.34736 .26585 m
.35962 .32012 L
s
.34736 .26585 m
.30663 .21733 L
s
.34736 .26585 m
.33442 .2401 L
s
.34736 .26585 m
.40342 .28428 L
s
.34736 .26585 m
.33224 .24784 L
s
.34736 .26585 m
.3366 .24483 L
s
.34736 .26585 m
.33351 .24626 L
s
.50136 .16483 m
.44869 .20635 L
s
.20005 .40535 m
.21913 .41607 L
s
.20005 .40535 m
.22288 .41903 L
s
.52399 .33597 m
.51878 .38435 L
s
.52399 .33597 m
.52073 .38523 L
s
.52399 .33597 m
.52332 .27428 L
s
.40629 .29981 m
.3329 .30407 L
s
.3329 .30407 m
.33237 .24532 L
s
.3329 .30407 m
.32253 .35816 L
s
.3329 .30407 m
.31758 .26383 L
s
.3329 .30407 m
.31519 .36081 L
s
.3329 .30407 m
.25784 .32577 L
s
.3329 .30407 m
.36825 .22425 L
s
.3329 .30407 m
.25507 .29684 L
s
.3329 .30407 m
.33351 .24626 L
s
.60279 .53718 m
.58169 .4953 L
s
.36284 .34566 m
.3329 .30407 L
s
.51022 .32384 m
.5012 .34272 L
s
.51022 .32384 m
.5049 .33108 L
s
.34388 .24955 m
.33237 .24532 L
s
.34388 .24955 m
.34736 .26585 L
s
.34388 .24955 m
.33351 .24626 L
s
.3808 .28293 m
.34303 .27535 L
s
.34303 .27535 m
.34706 .31098 L
s
.34303 .27535 m
.38829 .32068 L
s
.34303 .27535 m
.39037 .32085 L
s
.34303 .27535 m
.28761 .26806 L
s
.34303 .27535 m
.28271 .25865 L
s
.34303 .27535 m
.29409 .23611 L
s
.34303 .27535 m
.28854 .26659 L
s
.34303 .27535 m
.28433 .24433 L
s
.34303 .27535 m
.29674 .28948 L
s
.38328 .28807 m
.34664 .29435 L
s
.38328 .28807 m
.34055 .29028 L
s
.63802 .35726 m
.61362 .33155 L
s
.63802 .35726 m
.60738 .33707 L
s
.08611 .23612 m
.16084 .22657 L
s
.08611 .23612 m
.04631 .24402 L
s
.08611 .23612 m
.04912 .23569 L
s
.08611 .23612 m
.04783 .22491 L
s
.17535 .4115 m
.21913 .41607 L
s
.17535 .4115 m
.22288 .41903 L
s
.34969 .34579 m
.3329 .30407 L
s
.27977 .23034 m
.31855 .25587 L
s
.31855 .25587 m
.33237 .24532 L
s
.31855 .25587 m
.32741 .26771 L
s
.31855 .25587 m
.25545 .26193 L
s
.31855 .25587 m
.33442 .2401 L
s
.31855 .25587 m
.36427 .27306 L
s
.31855 .25587 m
.37667 .28812 L
s
.31855 .25587 m
.26772 .27407 L
s
.31855 .25587 m
.33565 .24715 L
s
.31855 .25587 m
.33351 .24626 L
s
.32425 .18587 m
.33237 .24532 L
s
.32425 .18587 m
.30367 .12554 L
s
.32425 .18587 m
.31496 .26953 L
s
.32425 .18587 m
.40075 .18454 L
s
.32425 .18587 m
.36008 .14166 L
s
.32425 .18587 m
.28608 .13217 L
s
.32425 .18587 m
.33351 .24626 L
s
.32425 .18587 m
.27285 .15535 L
s
.53566 .38266 m
.51878 .38435 L
s
.53566 .38266 m
.53076 .32612 L
s
.53566 .38266 m
.54677 .42701 L
s
.53566 .38266 m
.52073 .38523 L
s
.58366 .1174 m
.56305 .15923 L
s
.26443 .47472 m
.24296 .44846 L
s
.34862 .16435 m
.36825 .22425 L
s
.09514 .57303 m
.11972 .53815 L
s
.23053 .38674 m
.25896 .39062 L
s
.23053 .38674 m
.25437 .39509 L
s
.23053 .38674 m
.25982 .3945 L
s
.21399 .38088 m
.21913 .41607 L
s
.21399 .38088 m
.22288 .41903 L
s
.10402 .20252 m
.16084 .22657 L
s
.10402 .20252 m
.06807 .18364 L
s
.54168 .52215 m
.53679 .48391 L
s
.28691 .31278 m
.3259 .38904 L
s
.33903 .46959 m
.3077 .4378 L
s
.34347 .34879 m
.34706 .31098 L
s
.35023 .2397 m
.33237 .24532 L
s
.35023 .2397 m
.33872 .22137 L
s
.35023 .2397 m
.39634 .25894 L
s
.35023 .2397 m
.37572 .24856 L
s
.35023 .2397 m
.33351 .24626 L
s
.22185 .42225 m
.16449 .42259 L
s
.22185 .42225 m
.20532 .43844 L
s
.22185 .42225 m
.23098 .41921 L
s
.22185 .42225 m
.23604 .4337 L
s
.22185 .42225 m
.22638 .44185 L
s
.22185 .42225 m
.21164 .43946 L
s
.22185 .42225 m
.20531 .43169 L
s
.22185 .42225 m
.21605 .43269 L
s
.22185 .42225 m
.21674 .44072 L
s
.22185 .42225 m
.22554 .43213 L
s
.22185 .42225 m
.21366 .44225 L
s
.22185 .42225 m
.21302 .41776 L
s
.22185 .42225 m
.21197 .4257 L
s
.22185 .42225 m
.23319 .42985 L
s
.22185 .42225 m
.22856 .42221 L
s
.22185 .42225 m
.21738 .42149 L
s
.22185 .42225 m
.23881 .42626 L
s
.22185 .42225 m
.21389 .42286 L
s
.22185 .42225 m
.23063 .42867 L
s
.22185 .42225 m
.22563 .427 L
s
.22185 .42225 m
.22791 .39629 L
s
.22185 .42225 m
.22935 .42639 L
s
.22185 .42225 m
.21913 .41607 L
s
.22185 .42225 m
.22744 .4296 L
s
.22185 .42225 m
.22288 .41903 L
s
.21456 .39674 m
.24296 .44846 L
s
.28419 .406 m
.25896 .39062 L
s
.28419 .406 m
.22791 .39629 L
s
.28419 .406 m
.25437 .39509 L
s
.28419 .406 m
.25982 .3945 L
s
.34045 .2695 m
.33237 .24532 L
s
.34045 .2695 m
.34736 .26585 L
s
.34045 .2695 m
.33351 .24626 L
s
.2031 .13892 m
.2364 .18284 L
s
.2364 .18284 m
.33237 .24532 L
s
.2364 .18284 m
.25153 .22108 L
s
.2364 .18284 m
.191 .13786 L
s
.2364 .18284 m
.24308 .19805 L
s
.2364 .18284 m
.18209 .1523 L
s
.2364 .18284 m
.23716 .19963 L
s
.2364 .18284 m
.19702 .13391 L
s
.2364 .18284 m
.2276 .19052 L
s
.2364 .18284 m
.18617 .14798 L
s
.2364 .18284 m
.33351 .24626 L
s
.40646 .22632 m
.40822 .24704 L
s
.40646 .22632 m
.37329 .26064 L
s
.56095 .09663 m
.56305 .15923 L
s
.17822 .43065 m
.21913 .41607 L
s
.17822 .43065 m
.22288 .41903 L
s
.58731 .28117 m
.59075 .31961 L
s
.58731 .28117 m
.59614 .31829 L
s
.58731 .28117 m
.59779 .31999 L
s
.23814 .36181 m
.22791 .39629 L
s
.25779 .48153 m
.24296 .44846 L
s
.24704 .42248 m
.23319 .42985 L
s
.24704 .42248 m
.23063 .42867 L
s
.24704 .42248 m
.25896 .39062 L
s
.24704 .42248 m
.22935 .42639 L
s
.24704 .42248 m
.21913 .41607 L
s
.24704 .42248 m
.22744 .4296 L
s
.24704 .42248 m
.25437 .39509 L
s
.24704 .42248 m
.22288 .41903 L
s
.24704 .42248 m
.25982 .3945 L
s
.37489 .31355 m
.34736 .26585 L
s
.59924 .25863 m
.64583 .29971 L
s
.20521 .36676 m
.22791 .39629 L
s
.34626 .15985 m
.3255 .19474 L
s
.55333 .47555 m
.51538 .47499 L
s
.51538 .47499 m
.51878 .38435 L
s
.51538 .47499 m
.48656 .50054 L
s
.51538 .47499 m
.48815 .44145 L
s
.51538 .47499 m
.5306 .52153 L
s
.51538 .47499 m
.54661 .47697 L
s
.51538 .47499 m
.52637 .53159 L
s
.51538 .47499 m
.55652 .47981 L
s
.51538 .47499 m
.49323 .40578 L
s
.51538 .47499 m
.51836 .5183 L
s
.51538 .47499 m
.49411 .50984 L
s
.51538 .47499 m
.53537 .50133 L
s
.51538 .47499 m
.54059 .51484 L
s
.51538 .47499 m
.51995 .52924 L
s
.51538 .47499 m
.52259 .52333 L
s
.51538 .47499 m
.54251 .50913 L
s
.51538 .47499 m
.49214 .44163 L
s
.51538 .47499 m
.48869 .45729 L
s
.51538 .47499 m
.51436 .52317 L
s
.51538 .47499 m
.49072 .48222 L
s
.51538 .47499 m
.52073 .38523 L
s
.30407 .06626 m
.313 .11203 L
s
.313 .11203 m
.33237 .24532 L
s
.313 .11203 m
.28497 .05793 L
s
.313 .11203 m
.2773 .13568 L
s
.313 .11203 m
.32785 .05396 L
s
.313 .11203 m
.3223 .0642 L
s
.313 .11203 m
.31588 .04874 L
s
.313 .11203 m
.35999 .22633 L
s
.313 .11203 m
.32363 .09695 L
s
.313 .11203 m
.32431 .10903 L
s
.313 .11203 m
.27525 .06081 L
s
.313 .11203 m
.33968 .23483 L
s
.313 .11203 m
.3282 .05879 L
s
.313 .11203 m
.30045 .05908 L
s
.313 .11203 m
.31864 .05293 L
s
.313 .11203 m
.29569 .05741 L
s
.313 .11203 m
.30382 .05195 L
s
.313 .11203 m
.29252 .05222 L
s
.313 .11203 m
.33351 .24626 L
s
.313 .11203 m
.28508 .0525 L
s
.313 .11203 m
.29856 .04983 L
s
.313 .11203 m
.28068 .06436 L
s
.313 .11203 m
.31209 .06077 L
s
.313 .11203 m
.35165 .15394 L
s
.313 .11203 m
.29978 .06864 L
s
.313 .11203 m
.31943 .15168 L
s
.313 .11203 m
.28939 .05986 L
s
.313 .11203 m
.29238 .06835 L
s
.313 .11203 m
.29618 .06326 L
s
.313 .11203 m
.31194 .05586 L
s
.313 .11203 m
.30759 .05803 L
s
.313 .11203 m
.31587 .0633 L
s
.313 .11203 m
.31679 .1493 L
s
.313 .11203 m
.30721 .04985 L
s
.27809 .40746 m
.22791 .39629 L
s
.41613 .41325 m
.38581 .39009 L
s
.2721 .40295 m
.27203 .39422 L
s
.2721 .40295 m
.25896 .39062 L
s
.2721 .40295 m
.25437 .39509 L
s
.2721 .40295 m
.25982 .3945 L
s
.75092 .17534 m
.71237 .15673 L
s
.71237 .15673 m
.69651 .19443 L
s
.71237 .15673 m
.7618 .13117 L
s
.71237 .15673 m
.69192 .16015 L
s
.71237 .15673 m
.75746 .12382 L
s
.71237 .15673 m
.72038 .11154 L
s
.71237 .15673 m
.75375 .16032 L
s
.71237 .15673 m
.69009 .15784 L
s
.71237 .15673 m
.66803 .18961 L
s
.71237 .15673 m
.6726 .13782 L
s
.71237 .15673 m
.73717 .17549 L
s
.71237 .15673 m
.691 .2067 L
s
.71237 .15673 m
.69497 .11045 L
s
.71237 .15673 m
.70673 .1723 L
s
.71237 .15673 m
.75427 .13698 L
s
.71237 .15673 m
.7389 .11643 L
s
.71237 .15673 m
.72819 .11634 L
s
.71237 .15673 m
.70969 .2108 L
s
.71237 .15673 m
.65697 .14439 L
s
.71237 .15673 m
.73027 .1111 L
s
.71237 .15673 m
.72763 .21071 L
s
.71237 .15673 m
.67874 .13366 L
s
.71237 .15673 m
.67534 .16201 L
s
.71237 .15673 m
.74861 .13248 L
s
.71237 .15673 m
.75004 .12583 L
s
.71237 .15673 m
.7023 .20047 L
s
.71237 .15673 m
.72076 .18559 L
s
.71237 .15673 m
.70492 .19804 L
s
.71237 .15673 m
.69917 .20268 L
s
.71237 .15673 m
.71713 .15849 L
s
.71237 .15673 m
.74074 .1266 L
s
.48333 .13027 m
.45555 .13386 L
s
.48333 .13027 m
.45667 .12934 L
s
.48333 .13027 m
.45431 .13152 L
s
.48333 .13027 m
.45319 .13485 L
s
.48333 .13027 m
.45291 .13982 L
s
.47844 .33156 m
.48789 .37314 L
s
.1683 .38013 m
.22791 .39629 L
s
.28529 .43458 m
.24296 .44846 L
s
.347 .19875 m
.35697 .17537 L
s
.347 .19875 m
.36682 .17605 L
s
.347 .19875 m
.35447 .21412 L
s
.347 .19875 m
.36662 .22079 L
s
.55805 .28201 m
.55213 .27763 L
s
.53468 .26636 m
.55564 .27981 L
s
.53468 .26636 m
.55177 .27991 L
s
.50733 .17343 m
.44869 .20635 L
s
.40831 .37563 m
.38581 .39009 L
s
.23602 .39651 m
.25896 .39062 L
s
.23602 .39651 m
.22791 .39629 L
s
.23602 .39651 m
.21913 .41607 L
s
.23602 .39651 m
.25437 .39509 L
s
.23602 .39651 m
.22288 .41903 L
s
.23602 .39651 m
.25982 .3945 L
s
.37036 .24734 m
.31788 .22826 L
s
.31788 .22826 m
.33237 .24532 L
s
.31788 .22826 m
.29423 .16843 L
s
.31788 .22826 m
.37572 .24856 L
s
.31788 .22826 m
.36978 .27658 L
s
.31788 .22826 m
.27602 .18619 L
s
.31788 .22826 m
.28013 .20056 L
s
.31788 .22826 m
.33351 .24626 L
s
.31788 .22826 m
.33586 .22288 L
s
.56304 .54778 m
.55639 .51168 L
s
.55639 .51168 m
.51878 .38435 L
s
.55639 .51168 m
.55378 .54956 L
s
.55639 .51168 m
.58106 .56224 L
s
.55639 .51168 m
.58093 .54738 L
s
.55639 .51168 m
.56931 .55193 L
s
.55639 .51168 m
.56299 .55703 L
s
.55639 .51168 m
.55305 .55668 L
s
.55639 .51168 m
.54899 .56093 L
s
.55639 .51168 m
.57495 .55941 L
s
.55639 .51168 m
.57974 .53635 L
s
.55639 .51168 m
.5864 .55585 L
s
.55639 .51168 m
.55804 .56683 L
s
.55639 .51168 m
.56884 .56591 L
s
.55639 .51168 m
.52073 .38523 L
s
.41643 .24616 m
.33237 .24532 L
s
.41643 .24616 m
.37614 .21922 L
s
.41643 .24616 m
.35216 .19839 L
s
.41643 .24616 m
.45521 .2926 L
s
.41643 .24616 m
.44923 .29179 L
s
.41643 .24616 m
.48341 .21456 L
s
.41643 .24616 m
.46311 .20273 L
s
.41643 .24616 m
.47469 .21446 L
s
.41643 .24616 m
.33547 .27496 L
s
.41643 .24616 m
.48547 .23732 L
s
.41643 .24616 m
.44985 .30117 L
s
.41643 .24616 m
.46781 .2744 L
s
.41643 .24616 m
.33351 .24626 L
s
.37614 .21922 m
.32466 .21003 L
s
.19322 .14761 m
.2364 .18284 L
s
.33729 .4197 m
.3259 .38904 L
s
.23072 .39907 m
.22791 .39629 L
s
.23072 .39907 m
.21913 .41607 L
s
.23072 .39907 m
.22288 .41903 L
s
.32085 .27203 m
.32486 .28592 L
s
.2667 .18775 m
.24506 .19402 L
s
.36294 .30695 m
.35832 .30081 L
s
.36294 .30695 m
.39327 .3056 L
s
.36294 .30695 m
.32547 .24053 L
s
.36294 .30695 m
.34939 .33656 L
s
.36294 .30695 m
.35011 .34165 L
s
.36294 .30695 m
.37198 .32256 L
s
.36294 .30695 m
.35753 .30522 L
s
.36294 .30695 m
.37276 .34376 L
s
.27854 .24505 m
.31496 .26953 L
s
.38337 .17645 m
.3255 .19474 L
s
.22069 .46377 m
.21224 .47261 L
s
.22069 .46377 m
.213 .47678 L
s
.40873 .38989 m
.38527 .35373 L
s
.28556 .39687 m
.3259 .38904 L
s
.08371 .55955 m
.11972 .53815 L
s
.26944 .42822 m
.21913 .41607 L
s
.26944 .42822 m
.22288 .41903 L
s
.30294 .21573 m
.33237 .24532 L
s
.30294 .21573 m
.26437 .16705 L
s
.30294 .21573 m
.26554 .16323 L
s
.30294 .21573 m
.34921 .26765 L
s
.30294 .21573 m
.31496 .26953 L
s
.30294 .21573 m
.31479 .27426 L
s
.30294 .21573 m
.31185 .15384 L
s
.30294 .21573 m
.33351 .24626 L
s
.17542 .39727 m
.21913 .41607 L
s
.17542 .39727 m
.22288 .41903 L
s
.45346 .39788 m
.48789 .37314 L
s
.18449 .45095 m
.18025 .42512 L
s
.45102 .30679 m
.40342 .28428 L
s
.43154 .28384 m
.44869 .20635 L
s
.43154 .28384 m
.38666 .26792 L
s
.13617 .2409 m
.19795 .25428 L
s
.32157 .20543 m
.3255 .19474 L
s
.3072 .50225 m
.29158 .4674 L
s
.50827 .26517 m
.50763 .31681 L
s
.31501 .4584 m
.29158 .4674 L
s
.2355 .51028 m
.19757 .48188 L
s
.4074 .25052 m
.3956 .23427 L
s
.24605 .44339 m
.22791 .39629 L
s
.24605 .44339 m
.21913 .41607 L
s
.24605 .44339 m
.22288 .41903 L
s
.59458 .33323 m
.61362 .33155 L
s
.59458 .33323 m
.60738 .33707 L
s
.60546 .31897 m
.59075 .31961 L
s
.60546 .31897 m
.59614 .31829 L
s
.60546 .31897 m
.59779 .31999 L
s
.28047 .42562 m
.27203 .39422 L
s
.28047 .42562 m
.25896 .39062 L
s
.28047 .42562 m
.25437 .39509 L
s
.26346 .29311 m
.31424 .32454 L
s
.25814 .38056 m
.25982 .3945 L
s
.20855 .39562 m
.22791 .39629 L
s
.37235 .41842 m
.3259 .38904 L
s
.24366 .41886 m
.25896 .39062 L
s
.24366 .41886 m
.22791 .39629 L
s
.24366 .41886 m
.21913 .41607 L
s
.24366 .41886 m
.25437 .39509 L
s
.24366 .41886 m
.22288 .41903 L
s
.24366 .41886 m
.25982 .3945 L
s
.21568 .43338 m
.22431 .44511 L
s
.21568 .43338 m
.20532 .43844 L
s
.21568 .43338 m
.23098 .41921 L
s
.21568 .43338 m
.23604 .4337 L
s
.21568 .43338 m
.22638 .44185 L
s
.21568 .43338 m
.21164 .43946 L
s
.21568 .43338 m
.20531 .43169 L
s
.21568 .43338 m
.21605 .43269 L
s
.21568 .43338 m
.21674 .44072 L
s
.21568 .43338 m
.22554 .43213 L
s
.21568 .43338 m
.21366 .44225 L
s
.21568 .43338 m
.21302 .41776 L
s
.21568 .43338 m
.21197 .4257 L
s
.21568 .43338 m
.23319 .42985 L
s
.21568 .43338 m
.22856 .42221 L
s
.21568 .43338 m
.21738 .42149 L
s
.21568 .43338 m
.23881 .42626 L
s
.21568 .43338 m
.21389 .42286 L
s
.21568 .43338 m
.23063 .42867 L
s
.21568 .43338 m
.22563 .427 L
s
.21568 .43338 m
.22791 .39629 L
s
.21568 .43338 m
.22935 .42639 L
s
.21568 .43338 m
.21913 .41607 L
s
.21568 .43338 m
.22744 .4296 L
s
.21568 .43338 m
.22288 .41903 L
s
.50242 .48229 m
.51438 .44593 L
s
.51438 .44593 m
.51878 .38435 L
s
.51438 .44593 m
.5064 .42053 L
s
.51438 .44593 m
.48513 .42913 L
s
.51438 .44593 m
.5056 .38859 L
s
.51438 .44593 m
.52073 .38523 L
s
.46053 .37962 m
.51878 .38435 L
s
.46053 .37962 m
.44685 .421 L
s
.46053 .37962 m
.4049 .31385 L
s
.46053 .37962 m
.52073 .38523 L
s
.46053 .37962 m
.44115 .42752 L
s
.4049 .31385 m
.35447 .21412 L
s
.4049 .31385 m
.36662 .22079 L
s
.57281 .54439 m
.55639 .51168 L
s
.19706 .50196 m
.22666 .51684 L
s
.27496 .41716 m
.27203 .39422 L
s
.27496 .41716 m
.25896 .39062 L
s
.27496 .41716 m
.25437 .39509 L
s
.27496 .41716 m
.25982 .3945 L
s
.39884 .33361 m
.37003 .27754 L
s
.32434 .27979 m
.28838 .28166 L
s
.62156 .36277 m
.61362 .33155 L
s
.62156 .36277 m
.60738 .33707 L
s
.20905 .10275 m
.23728 .10565 L
s
.48802 .31618 m
.5012 .34272 L
s
.48802 .31618 m
.5049 .33108 L
s
.46627 .06939 m
.44172 .10196 L
s
.44172 .10196 m
.41169 .16634 L
s
.44172 .10196 m
.49296 .11216 L
s
.44172 .10196 m
.40805 .09505 L
s
.44172 .10196 m
.44962 .11601 L
s
.44172 .10196 m
.46754 .13348 L
s
.44172 .10196 m
.43726 .13569 L
s
.44172 .10196 m
.4435 .07465 L
s
.44172 .10196 m
.43539 .07418 L
s
.44172 .10196 m
.41978 .09675 L
s
.44172 .10196 m
.41746 .10915 L
s
.44172 .10196 m
.40246 .10946 L
s
.44172 .10196 m
.44856 .07042 L
s
.44172 .10196 m
.46463 .11215 L
s
.44172 .10196 m
.4534 .07572 L
s
.44172 .10196 m
.4422 .09195 L
s
.44172 .10196 m
.45894 .06121 L
s
.25166 .43625 m
.22791 .39629 L
s
.25166 .43625 m
.21913 .41607 L
s
.25166 .43625 m
.22288 .41903 L
s
.3138 .19918 m
.33237 .24532 L
s
.3138 .19918 m
.28876 .13939 L
s
.3138 .19918 m
.35332 .2419 L
s
.3138 .19918 m
.33351 .24626 L
s
.26611 .32356 m
.27855 .33037 L
s
.50312 .30694 m
.5012 .34272 L
s
.50312 .30694 m
.5049 .33108 L
s
.35447 .25463 m
.33237 .24532 L
s
.35447 .25463 m
.31889 .28167 L
s
.35447 .25463 m
.32787 .25369 L
s
.35447 .25463 m
.35433 .2406 L
s
.35447 .25463 m
.33351 .24626 L
s
.35447 .25463 m
.39033 .257 L
s
.35447 .25463 m
.33681 .22724 L
s
.56673 .55801 m
.55639 .51168 L
s
.36581 .29685 m
.31855 .25587 L
s
.52824 .51055 m
.51538 .47499 L
s
.45482 .15387 m
.43908 .1738 L
s
.45482 .15387 m
.45555 .13386 L
s
.45482 .15387 m
.44609 .16147 L
s
.45482 .15387 m
.45667 .12934 L
s
.45482 .15387 m
.45431 .13152 L
s
.45482 .15387 m
.45319 .13485 L
s
.45482 .15387 m
.45291 .13982 L
s
.2959 .52475 m
.25778 .52303 L
s
.26678 .42178 m
.25896 .39062 L
s
.26678 .42178 m
.25437 .39509 L
s
.26678 .42178 m
.25982 .3945 L
s
.39149 .37612 m
.37198 .32256 L
s
.21156 .4535 m
.23063 .42867 L
s
.21156 .4535 m
.22935 .42639 L
s
.21156 .4535 m
.22744 .4296 L
s
.19824 .37631 m
.22791 .39629 L
s
.41475 .15556 m
.43908 .1738 L
s
.41475 .15556 m
.44609 .16147 L
s
.43961 .25507 m
.3956 .23427 L
s
.41307 .37231 m
.37276 .34376 L
s
.3074 .35082 m
.34939 .33656 L
s
.3074 .35082 m
.35011 .34165 L
s
.42889 .03255 m
.40986 .07387 L
s
.42503 .26794 m
.36978 .27658 L
s
.36809 .38693 m
.35247 .32921 L
s
.48452 .36266 m
.48789 .37314 L
s
.60963 .49242 m
.61226 .47026 L
s
.26442 .44931 m
.24296 .44846 L
s
.1933 .40087 m
.22791 .39629 L
s
.1933 .40087 m
.21913 .41607 L
s
.1933 .40087 m
.22288 .41903 L
s
.15791 .34039 m
.21465 .33436 L
s
.46153 .5526 m
.49233 .50745 L
s
.49233 .50745 m
.51878 .38435 L
s
.49233 .50745 m
.49169 .55486 L
s
.49233 .50745 m
.48271 .51323 L
s
.49233 .50745 m
.47577 .55508 L
s
.49233 .50745 m
.48877 .56381 L
s
.49233 .50745 m
.50982 .5583 L
s
.49233 .50745 m
.43739 .38711 L
s
.49233 .50745 m
.46852 .55842 L
s
.49233 .50745 m
.51836 .5183 L
s
.49233 .50745 m
.49411 .50984 L
s
.49233 .50745 m
.48054 .56015 L
s
.49233 .50745 m
.47508 .56162 L
s
.49233 .50745 m
.49832 .54914 L
s
.49233 .50745 m
.51436 .52317 L
s
.49233 .50745 m
.52073 .38523 L
s
.49233 .50745 m
.48618 .55654 L
s
.49233 .50745 m
.50795 .54615 L
s
.49233 .50745 m
.50738 .45859 L
s
.49233 .50745 m
.51414 .55725 L
s
.49233 .50745 m
.48884 .46347 L
s
.49233 .50745 m
.47837 .54826 L
s
.49233 .50745 m
.49682 .56589 L
s
.49233 .50745 m
.50496 .55349 L
s
.49233 .50745 m
.49889 .559 L
s
.49233 .50745 m
.50347 .46937 L
s
.49233 .50745 m
.46753 .48609 L
s
.49233 .50745 m
.5031 .56467 L
s
.19308 .29109 m
.1897 .27499 L
s
.46709 .25017 m
.40822 .24704 L
s
.23179 .40351 m
.22791 .39629 L
s
.23179 .40351 m
.21913 .41607 L
s
.23179 .40351 m
.22288 .41903 L
s
.28386 .33585 m
.34706 .31098 L
s
.28386 .33585 m
.33132 .32343 L
s
.28386 .33585 m
.22356 .34203 L
s
.28386 .33585 m
.24148 .33304 L
s
.28386 .33585 m
.31797 .37477 L
s
.28386 .33585 m
.29197 .30442 L
s
.28386 .33585 m
.23469 .3429 L
s
.5174 .35158 m
.51878 .38435 L
s
.5174 .35158 m
.52073 .38523 L
s
.53694 .30897 m
.55564 .27981 L
s
.53694 .30897 m
.55177 .27991 L
s
.53694 .30897 m
.55213 .27763 L
s
.06668 .47209 m
.10673 .48684 L
s
.10673 .48684 m
.17754 .50494 L
s
.10673 .48684 m
.06472 .48943 L
s
.10673 .48684 m
.07363 .47243 L
s
.10673 .48684 m
.13844 .46132 L
s
.10673 .48684 m
.18522 .50056 L
s
.10673 .48684 m
.08136 .47198 L
s
.10673 .48684 m
.06599 .4825 L
s
.10673 .48684 m
.07587 .49984 L
s
.23432 .38421 m
.25896 .39062 L
s
.23432 .38421 m
.22791 .39629 L
s
.23432 .38421 m
.21913 .41607 L
s
.23432 .38421 m
.25437 .39509 L
s
.23432 .38421 m
.22288 .41903 L
s
.23432 .38421 m
.25982 .3945 L
s
.4842 .54869 m
.49233 .50745 L
s
.2791 .51142 m
.25778 .52303 L
s
.25274 .37955 m
.25896 .39062 L
s
.25274 .37955 m
.25437 .39509 L
s
.25274 .37955 m
.25982 .3945 L
s
.27285 .53504 m
.25778 .52303 L
s
.28062 .4137 m
.27203 .39422 L
s
.28062 .4137 m
.25896 .39062 L
s
.28062 .4137 m
.25982 .3945 L
s
.19974 .38616 m
.25437 .39509 L
s
.58739 .52911 m
.58169 .4953 L
s
.17813 .53077 m
.17754 .50494 L
s
.17813 .53077 m
.16244 .572 L
s
.17813 .53077 m
.18522 .50056 L
s
.19871 .40934 m
.16449 .42259 L
s
.54999 .5174 m
.53679 .48391 L
s
.17284 .38142 m
.18025 .42512 L
s
.20393 .22636 m
.19795 .25428 L
s
.2932 .29347 m
.34552 .31831 L
s
.23566 .37739 m
.22791 .39629 L
s
.55417 .53324 m
.53679 .48391 L
s
.22246 .36925 m
.22791 .39629 L
s
.27596 .46301 m
.24296 .44846 L
s
.081 .49224 m
.10673 .48684 L
s
.29433 .49372 m
.29158 .4674 L
s
.34773 .19428 m
.36407 .17989 L
s
.48583 .33105 m
.50763 .31681 L
s
.45138 .25538 m
.3956 .23427 L
s
.18021 .51626 m
.19757 .48188 L
s
.18936 .35958 m
.22791 .39629 L
s
.15616 .22143 m
.19795 .25428 L
s
.22975 .43331 m
.21164 .43946 L
s
.22975 .43331 m
.20531 .43169 L
s
.22975 .43331 m
.21605 .43269 L
s
.22975 .43331 m
.21674 .44072 L
s
.22975 .43331 m
.22554 .43213 L
s
.22975 .43331 m
.21366 .44225 L
s
.22975 .43331 m
.21302 .41776 L
s
.22975 .43331 m
.21197 .4257 L
s
.22975 .43331 m
.23319 .42985 L
s
.22975 .43331 m
.22856 .42221 L
s
.22975 .43331 m
.21738 .42149 L
s
.22975 .43331 m
.23881 .42626 L
s
.22975 .43331 m
.21389 .42286 L
s
.22975 .43331 m
.23063 .42867 L
s
.22975 .43331 m
.22563 .427 L
s
.22975 .43331 m
.22791 .39629 L
s
.22975 .43331 m
.22935 .42639 L
s
.22975 .43331 m
.21913 .41607 L
s
.22975 .43331 m
.22744 .4296 L
s
.22975 .43331 m
.22288 .41903 L
s
.60545 .28639 m
.59075 .31961 L
s
.60545 .28639 m
.59614 .31829 L
s
.60545 .28639 m
.59779 .31999 L
s
.64811 .35048 m
.65401 .37263 L
s
.64811 .35048 m
.65584 .37001 L
s
.12272 .24088 m
.16084 .22657 L
s
.33356 .26998 m
.31305 .23555 L
s
.38483 .20556 m
.3956 .23427 L
s
.57908 .32512 m
.59075 .31961 L
s
.57908 .32512 m
.59614 .31829 L
s
.57908 .32512 m
.59779 .31999 L
s
.41942 .39104 m
.38819 .36572 L
s
.27363 .45949 m
.29158 .4674 L
s
.47305 .13016 m
.45555 .13386 L
s
.47305 .13016 m
.45667 .12934 L
s
.47305 .13016 m
.45431 .13152 L
s
.47305 .13016 m
.45319 .13485 L
s
.47305 .13016 m
.45291 .13982 L
s
.21314 .44674 m
.23319 .42985 L
s
.21314 .44674 m
.23063 .42867 L
s
.21314 .44674 m
.22935 .42639 L
s
.21314 .44674 m
.21913 .41607 L
s
.21314 .44674 m
.22744 .4296 L
s
.21314 .44674 m
.22288 .41903 L
s
.24734 .51916 m
.17363 .52877 L
s
.24734 .51916 m
.31048 .47743 L
s
.22934 .3659 m
.22791 .39629 L
s
.18173 .36268 m
.22791 .39629 L
s
.33603 .20863 m
.31305 .23555 L
s
.41213 .40216 m
.38819 .36572 L
s
.49294 .41662 m
.51538 .47499 L
s
.51856 .3438 m
.50995 .38314 L
s
.50995 .38314 m
.51878 .38435 L
s
.50995 .38314 m
.4823 .40932 L
s
.50995 .38314 m
.49659 .39727 L
s
.50995 .38314 m
.49323 .40578 L
s
.50995 .38314 m
.4858 .37742 L
s
.50995 .38314 m
.52858 .42286 L
s
.50995 .38314 m
.52073 .38523 L
s
.4325 .37965 m
.38819 .36572 L
s
.39891 .1757 m
.50549 .22906 L
s
.50549 .22906 m
.51878 .38435 L
s
.50549 .22906 m
.52073 .38523 L
s
.50549 .22906 m
.54033 .18635 L
s
.31459 .32185 m
.35247 .32921 L
s
.41119 .27927 m
.40389 .24387 L
s
.53432 .50623 m
.53679 .48391 L
s
.39621 .20024 m
.33237 .24532 L
s
.39621 .20024 m
.37076 .17908 L
s
.39621 .20024 m
.37572 .24856 L
s
.39621 .20024 m
.4474 .19415 L
s
.39621 .20024 m
.45994 .19518 L
s
.39621 .20024 m
.43047 .18434 L
s
.39621 .20024 m
.41183 .14898 L
s
.39621 .20024 m
.33351 .24626 L
s
.34132 .41401 m
.33288 .39687 L
s
.34132 .41401 m
.33341 .39586 L
s
.21874 .42476 m
.21164 .43946 L
s
.21874 .42476 m
.21605 .43269 L
s
.21874 .42476 m
.21674 .44072 L
s
.21874 .42476 m
.22554 .43213 L
s
.21874 .42476 m
.21366 .44225 L
s
.21874 .42476 m
.21302 .41776 L
s
.21874 .42476 m
.21197 .4257 L
s
.21874 .42476 m
.23319 .42985 L
s
.21874 .42476 m
.22856 .42221 L
s
.21874 .42476 m
.21738 .42149 L
s
.21874 .42476 m
.23881 .42626 L
s
.21874 .42476 m
.21389 .42286 L
s
.21874 .42476 m
.23063 .42867 L
s
.21874 .42476 m
.22563 .427 L
s
.21874 .42476 m
.22791 .39629 L
s
.21874 .42476 m
.22935 .42639 L
s
.21874 .42476 m
.21913 .41607 L
s
.21874 .42476 m
.22744 .4296 L
s
.21874 .42476 m
.22288 .41903 L
s
.42066 .29976 m
.3956 .23427 L
s
.59553 .29213 m
.59075 .31961 L
s
.59553 .29213 m
.59614 .31829 L
s
.59553 .29213 m
.59779 .31999 L
s
.15452 .28937 m
.18823 .28484 L
s
.15452 .28937 m
.1702 .29152 L
s
.38308 .25234 m
.33237 .24532 L
s
.38308 .25234 m
.43843 .28315 L
s
.38308 .25234 m
.31993 .23768 L
s
.38308 .25234 m
.31889 .28167 L
s
.38308 .25234 m
.32787 .25369 L
s
.38308 .25234 m
.35433 .2406 L
s
.38308 .25234 m
.37717 .32049 L
s
.38308 .25234 m
.4494 .24086 L
s
.38308 .25234 m
.34456 .20206 L
s
.38308 .25234 m
.41697 .19355 L
s
.38308 .25234 m
.43089 .2988 L
s
.38308 .25234 m
.44217 .23863 L
s
.38308 .25234 m
.43048 .28844 L
s
.38308 .25234 m
.33351 .24626 L
s
.38308 .25234 m
.39033 .257 L
s
.38308 .25234 m
.33681 .22724 L
s
.38308 .25234 m
.38061 .30191 L
s
.37717 .32049 m
.34396 .32989 L
s
.43152 .12593 m
.44667 .11046 L
s
.43152 .12593 m
.45555 .13386 L
s
.43152 .12593 m
.45667 .12934 L
s
.43152 .12593 m
.45431 .13152 L
s
.43152 .12593 m
.45319 .13485 L
s
.43152 .12593 m
.45291 .13982 L
s
.10195 .42406 m
.14979 .41169 L
s
.14653 .38145 m
.14979 .41169 L
s
.38367 .20011 m
.37207 .25885 L
s
.37207 .25885 m
.33237 .24532 L
s
.37207 .25885 m
.39639 .19478 L
s
.37207 .25885 m
.32817 .23583 L
s
.37207 .25885 m
.27855 .33037 L
s
.37207 .25885 m
.31479 .27426 L
s
.37207 .25885 m
.33489 .18254 L
s
.37207 .25885 m
.43739 .38711 L
s
.37207 .25885 m
.33351 .24626 L
s
.27985 .3697 m
.30863 .358 L
s
.52016 .1696 m
.50549 .22906 L
s
.1733 .43158 m
.21913 .41607 L
s
.1733 .43158 m
.22288 .41903 L
s
.28048 .26999 m
.32745 .26756 L
s
.32745 .26756 m
.31112 .26444 L
s
.32745 .26756 m
.33237 .24532 L
s
.32745 .26756 m
.29483 .26567 L
s
.32745 .26756 m
.28441 .26345 L
s
.32745 .26756 m
.3407 .26376 L
s
.32745 .26756 m
.30783 .25148 L
s
.32745 .26756 m
.31281 .2471 L
s
.32745 .26756 m
.34325 .25662 L
s
.32745 .26756 m
.30978 .28486 L
s
.32745 .26756 m
.32852 .28138 L
s
.32745 .26756 m
.29885 .24803 L
s
.32745 .26756 m
.35999 .22633 L
s
.32745 .26756 m
.34235 .28194 L
s
.32745 .26756 m
.30443 .23898 L
s
.32745 .26756 m
.35627 .27392 L
s
.32745 .26756 m
.35305 .22019 L
s
.32745 .26756 m
.2577 .25824 L
s
.32745 .26756 m
.35643 .23138 L
s
.32745 .26756 m
.33968 .23483 L
s
.32745 .26756 m
.313 .29561 L
s
.32745 .26756 m
.31367 .24126 L
s
.32745 .26756 m
.30474 .24732 L
s
.32745 .26756 m
.30103 .27821 L
s
.32745 .26756 m
.36463 .29025 L
s
.32745 .26756 m
.34886 .27595 L
s
.32745 .26756 m
.33351 .24626 L
s
.32745 .26756 m
.3461 .26165 L
s
.32745 .26756 m
.33807 .30975 L
s
.32745 .26756 m
.35682 .3268 L
s
.27395 .17423 m
.33237 .24532 L
s
.27395 .17423 m
.22796 .15344 L
s
.27395 .17423 m
.23696 .12451 L
s
.27395 .17423 m
.22791 .13553 L
s
.27395 .17423 m
.23057 .12577 L
s
.27395 .17423 m
.32741 .26771 L
s
.27395 .17423 m
.23631 .13058 L
s
.27395 .17423 m
.24272 .12813 L
s
.27395 .17423 m
.2543 .11628 L
s
.27395 .17423 m
.33351 .24626 L
s
.58922 .35358 m
.59075 .31961 L
s
.58922 .35358 m
.59614 .31829 L
s
.58922 .35358 m
.59779 .31999 L
s
.18695 .20138 m
.23632 .20518 L
s
.29274 .45235 m
.24296 .44846 L
s
.49207 .36066 m
.48789 .37314 L
s
.57888 .55236 m
.55639 .51168 L
s
.39217 .02873 m
.40986 .07387 L
s
.25757 .43644 m
.18025 .42512 L
s
.27229 .27339 m
.31424 .32454 L
s
.20899 .41879 m
.20531 .43169 L
s
.20899 .41879 m
.21605 .43269 L
s
.20899 .41879 m
.21197 .4257 L
s
.20899 .41879 m
.23319 .42985 L
s
.20899 .41879 m
.22856 .42221 L
s
.20899 .41879 m
.21738 .42149 L
s
.20899 .41879 m
.23881 .42626 L
s
.20899 .41879 m
.21389 .42286 L
s
.20899 .41879 m
.23063 .42867 L
s
.20899 .41879 m
.22563 .427 L
s
.20899 .41879 m
.22791 .39629 L
s
.20899 .41879 m
.22935 .42639 L
s
.20899 .41879 m
.21913 .41607 L
s
.20899 .41879 m
.22744 .4296 L
s
.20899 .41879 m
.22288 .41903 L
s
.17812 .3179 m
.1897 .27499 L
s
.30859 .19361 m
.24506 .19402 L
s
.3464 .28545 m
.29263 .26454 L
s
.3464 .28545 m
.32745 .26756 L
s
.3464 .28545 m
.32486 .28592 L
s
.29263 .26454 m
.33237 .24532 L
s
.29263 .26454 m
.28305 .24858 L
s
.29263 .26454 m
.22726 .2828 L
s
.29263 .26454 m
.2306 .25623 L
s
.29263 .26454 m
.34736 .26585 L
s
.29263 .26454 m
.2418 .25691 L
s
.29263 .26454 m
.31855 .25587 L
s
.29263 .26454 m
.25302 .24441 L
s
.29263 .26454 m
.3405 .26431 L
s
.29263 .26454 m
.23302 .28221 L
s
.29263 .26454 m
.35433 .2406 L
s
.29263 .26454 m
.32041 .23177 L
s
.29263 .26454 m
.33799 .256 L
s
.29263 .26454 m
.31819 .20821 L
s
.29263 .26454 m
.3245 .33649 L
s
.29263 .26454 m
.32482 .3096 L
s
.29263 .26454 m
.33442 .2401 L
s
.29263 .26454 m
.3196 .32766 L
s
.29263 .26454 m
.31415 .28578 L
s
.29263 .26454 m
.24065 .24976 L
s
.29263 .26454 m
.24358 .25159 L
s
.29263 .26454 m
.33351 .24626 L
s
.29263 .26454 m
.28838 .28166 L
s
.29263 .26454 m
.24268 .221 L
s
.57764 .31881 m
.59075 .31961 L
s
.57764 .31881 m
.59614 .31829 L
s
.57764 .31881 m
.59779 .31999 L
s
.43622 .45094 m
.43082 .43957 L
s
.2252 .42558 m
.21164 .43946 L
s
.2252 .42558 m
.21674 .44072 L
s
.2252 .42558 m
.22554 .43213 L
s
.2252 .42558 m
.21366 .44225 L
s
.2252 .42558 m
.21302 .41776 L
s
.2252 .42558 m
.21197 .4257 L
s
.2252 .42558 m
.22856 .42221 L
s
.2252 .42558 m
.21738 .42149 L
s
.2252 .42558 m
.23881 .42626 L
s
.2252 .42558 m
.21389 .42286 L
s
.2252 .42558 m
.22563 .427 L
s
.2252 .42558 m
.22791 .39629 L
s
.28722 .49564 m
.29158 .4674 L
s
.34257 .38997 m
.30863 .358 L
s
.23495 .36373 m
.21465 .33436 L
s
.39422 .28256 m
.32745 .26756 L
s
.45358 .05342 m
.40986 .07387 L
s
.4765 .43301 m
.50096 .43688 L
s
.4765 .43301 m
.48815 .44145 L
s
.4765 .43301 m
.49323 .40578 L
s
.50096 .43688 m
.51878 .38435 L
s
.50096 .43688 m
.48603 .48708 L
s
.50096 .43688 m
.51474 .43387 L
s
.50096 .43688 m
.48815 .44145 L
s
.50096 .43688 m
.53064 .4735 L
s
.50096 .43688 m
.46812 .44829 L
s
.50096 .43688 m
.53443 .43835 L
s
.50096 .43688 m
.49323 .40578 L
s
.50096 .43688 m
.52073 .38523 L
s
.50096 .43688 m
.50997 .45265 L
s
.50096 .43688 m
.46745 .44295 L
s
.48815 .44145 m
.51878 .38435 L
s
.48815 .44145 m
.45581 .46851 L
s
.48815 .44145 m
.50207 .39518 L
s
.48815 .44145 m
.49323 .40578 L
s
.48815 .44145 m
.50008 .40455 L
s
.48815 .44145 m
.49646 .41589 L
s
.48815 .44145 m
.51684 .46303 L
s
.48815 .44145 m
.49552 .40873 L
s
.48815 .44145 m
.4582 .48403 L
s
.48815 .44145 m
.49214 .44163 L
s
.48815 .44145 m
.52073 .38523 L
s
.48815 .44145 m
.50708 .42522 L
s
.48815 .44145 m
.48452 .45025 L
s
.48815 .44145 m
.50887 .46501 L
s
.48815 .44145 m
.48533 .46998 L
s
.48815 .44145 m
.47692 .46366 L
s
.48815 .44145 m
.46973 .47982 L
s
.48815 .44145 m
.49298 .45075 L
s
.48815 .44145 m
.52055 .44378 L
s
.48815 .44145 m
.45105 .477 L
s
.48815 .44145 m
.48884 .46347 L
s
.48815 .44145 m
.48022 .42667 L
s
.48815 .44145 m
.5194 .45881 L
s
.48815 .44145 m
.46753 .48609 L
s
.48815 .44145 m
.48345 .47838 L
s
.48815 .44145 m
.46668 .46687 L
s
.49323 .40578 m
.51878 .38435 L
s
.49323 .40578 m
.50008 .40455 L
s
.49323 .40578 m
.47149 .39768 L
s
.49323 .40578 m
.50657 .39929 L
s
.49323 .40578 m
.49646 .41589 L
s
.49323 .40578 m
.49552 .40873 L
s
.49323 .40578 m
.46282 .42693 L
s
.49323 .40578 m
.52073 .38523 L
s
.49323 .40578 m
.50708 .42522 L
s
.49323 .40578 m
.47229 .44003 L
s
.49323 .40578 m
.48011 .43816 L
s
.12683 .56487 m
.13171 .53321 L
s
.13171 .53321 m
.17754 .50494 L
s
.13171 .53321 m
.10704 .56696 L
s
.13171 .53321 m
.11972 .53815 L
s
.13171 .53321 m
.09955 .51889 L
s
.13171 .53321 m
.11707 .56074 L
s
.13171 .53321 m
.11106 .54807 L
s
.13171 .53321 m
.11624 .52872 L
s
.13171 .53321 m
.09404 .53938 L
s
.13171 .53321 m
.11087 .57198 L
s
.13171 .53321 m
.1949 .46509 L
s
.39896 .38189 m
.38819 .36572 L
s
.31707 .51997 m
.31048 .47743 L
s
.23514 .50195 m
.21674 .44072 L
s
.22299 .41838 m
.20532 .43844 L
s
.22299 .41838 m
.23098 .41921 L
s
.22299 .41838 m
.23604 .4337 L
s
.22299 .41838 m
.22638 .44185 L
s
.22299 .41838 m
.21164 .43946 L
s
.22299 .41838 m
.20531 .43169 L
s
.22299 .41838 m
.21605 .43269 L
s
.22299 .41838 m
.22554 .43213 L
s
.22299 .41838 m
.21366 .44225 L
s
.22299 .41838 m
.21302 .41776 L
s
.22299 .41838 m
.21197 .4257 L
s
.22299 .41838 m
.23319 .42985 L
s
.22299 .41838 m
.22856 .42221 L
s
.22299 .41838 m
.21738 .42149 L
s
.22299 .41838 m
.23881 .42626 L
s
.22299 .41838 m
.21389 .42286 L
s
.22299 .41838 m
.23063 .42867 L
s
.22299 .41838 m
.22563 .427 L
s
.22299 .41838 m
.22791 .39629 L
s
.22299 .41838 m
.22935 .42639 L
s
.22299 .41838 m
.21913 .41607 L
s
.22299 .41838 m
.22744 .4296 L
s
.22299 .41838 m
.22288 .41903 L
s
.19352 .21408 m
.19795 .25428 L
s
.34616 .38378 m
.30863 .358 L
s
.40993 .25574 m
.40342 .28428 L
s
.79429 .15748 m
.74479 .18098 L
s
.74479 .18098 m
.69651 .19443 L
s
.74479 .18098 m
.69532 .19912 L
s
.74479 .18098 m
.77392 .21032 L
s
.74479 .18098 m
.70564 .16966 L
s
.74479 .18098 m
.74997 .14287 L
s
.74479 .18098 m
.79304 .14866 L
s
.74479 .18098 m
.69474 .17337 L
s
.74479 .18098 m
.67287 .17734 L
s
.74479 .18098 m
.72378 .21109 L
s
.74479 .18098 m
.72453 .19503 L
s
.74479 .18098 m
.78912 .17116 L
s
.74479 .18098 m
.78166 .16544 L
s
.74479 .18098 m
.71799 .19991 L
s
.74479 .18098 m
.72243 .17 L
s
.74479 .18098 m
.78856 .16701 L
s
.74479 .18098 m
.79486 .19017 L
s
.74479 .18098 m
.79456 .17671 L
s
.74479 .18098 m
.7023 .20047 L
s
.74479 .18098 m
.72076 .18559 L
s
.74479 .18098 m
.70492 .19804 L
s
.74479 .18098 m
.69917 .20268 L
s
.74479 .18098 m
.7743 .14334 L
s
.44916 .26866 m
.40055 .28637 L
s
.49555 .37251 m
.48501 .38774 L
s
.49555 .37251 m
.48943 .38564 L
s
.49555 .37251 m
.48234 .38623 L
s
.49555 .37251 m
.49286 .38597 L
s
.48501 .38774 m
.51878 .38435 L
s
.48501 .38774 m
.49461 .37545 L
s
.48501 .38774 m
.48575 .3707 L
s
.48501 .38774 m
.47639 .38326 L
s
.48501 .38774 m
.47784 .38083 L
s
.48501 .38774 m
.4801 .37608 L
s
.48501 .38774 m
.46208 .38645 L
s
.48501 .38774 m
.49323 .40578 L
s
.48501 .38774 m
.51029 .37254 L
s
.48501 .38774 m
.49646 .41589 L
s
.48501 .38774 m
.49552 .40873 L
s
.48501 .38774 m
.48737 .40093 L
s
.48501 .38774 m
.49214 .44163 L
s
.48501 .38774 m
.52073 .38523 L
s
.48501 .38774 m
.50408 .35906 L
s
.48943 .38564 m
.51878 .38435 L
s
.48943 .38564 m
.47932 .36996 L
s
.48943 .38564 m
.46208 .38645 L
s
.48943 .38564 m
.49323 .40578 L
s
.48943 .38564 m
.4858 .37742 L
s
.48943 .38564 m
.50008 .40455 L
s
.48943 .38564 m
.49646 .41589 L
s
.48943 .38564 m
.49552 .40873 L
s
.48943 .38564 m
.48737 .40093 L
s
.48943 .38564 m
.52073 .38523 L
s
.48943 .38564 m
.50408 .35906 L
s
.48234 .38623 m
.51878 .38435 L
s
.48234 .38623 m
.49225 .34842 L
s
.48234 .38623 m
.47932 .36996 L
s
.48234 .38623 m
.46208 .38645 L
s
.48234 .38623 m
.49323 .40578 L
s
.48234 .38623 m
.45336 .39089 L
s
.48234 .38623 m
.4858 .37742 L
s
.48234 .38623 m
.50657 .39929 L
s
.48234 .38623 m
.49646 .41589 L
s
.48234 .38623 m
.48985 .35977 L
s
.48234 .38623 m
.49552 .40873 L
s
.48234 .38623 m
.48737 .40093 L
s
.48234 .38623 m
.46264 .37152 L
s
.48234 .38623 m
.52073 .38523 L
s
.48234 .38623 m
.46212 .37745 L
s
.49286 .38597 m
.51878 .38435 L
s
.49286 .38597 m
.49225 .34842 L
s
.49286 .38597 m
.47932 .36996 L
s
.49286 .38597 m
.49323 .40578 L
s
.49286 .38597 m
.4858 .37742 L
s
.49286 .38597 m
.47149 .39768 L
s
.49286 .38597 m
.49646 .41589 L
s
.49286 .38597 m
.49552 .40873 L
s
.49286 .38597 m
.48737 .40093 L
s
.49286 .38597 m
.52073 .38523 L
s
.49286 .38597 m
.5257 .40298 L
s
.49286 .38597 m
.50408 .35906 L
s
.49286 .38597 m
.51531 .41693 L
s
.41915 .25774 m
.37411 .26479 L
s
.4077 .33871 m
.38819 .36572 L
s
.37842 .21139 m
.32301 .24377 L
s
.32301 .24377 m
.33237 .24532 L
s
.32301 .24377 m
.30756 .28795 L
s
.32301 .24377 m
.33028 .28925 L
s
.32301 .24377 m
.32985 .28457 L
s
.32301 .24377 m
.33225 .25613 L
s
.32301 .24377 m
.30623 .29577 L
s
.32301 .24377 m
.36548 .28906 L
s
.32301 .24377 m
.31118 .28235 L
s
.32301 .24377 m
.28029 .2718 L
s
.32301 .24377 m
.34431 .24409 L
s
.32301 .24377 m
.35375 .25047 L
s
.32301 .24377 m
.30954 .325 L
s
.32301 .24377 m
.34235 .28194 L
s
.32301 .24377 m
.35627 .27392 L
s
.32301 .24377 m
.34217 .26181 L
s
.32301 .24377 m
.34037 .24291 L
s
.32301 .24377 m
.39183 .27989 L
s
.32301 .24377 m
.329 .26246 L
s
.32301 .24377 m
.33351 .24626 L
s
.32301 .24377 m
.29637 .22613 L
s
.32301 .24377 m
.28799 .18671 L
s
.32301 .24377 m
.30545 .18621 L
s
.32301 .24377 m
.31074 .25256 L
s
.32301 .24377 m
.2667 .23433 L
s
.32301 .24377 m
.25641 .22061 L
s
.32301 .24377 m
.3255 .19474 L
s
.53979 .4294 m
.51878 .38435 L
s
.53979 .4294 m
.55644 .48297 L
s
.53979 .4294 m
.52073 .38523 L
s
.67346 .36757 m
.61818 .40612 L
s
.65563 .45296 m
.64599 .38953 L
s
.64599 .38953 m
.51878 .38435 L
s
.64599 .38953 m
.69084 .43267 L
s
.64599 .38953 m
.68736 .43496 L
s
.64599 .38953 m
.70623 .41803 L
s
.64599 .38953 m
.52073 .38523 L
s
.64599 .38953 m
.67307 .44513 L
s
.64599 .38953 m
.65793 .31156 L
s
.18369 .2442 m
.1897 .27499 L
s
.18653 .41777 m
.2039 .45388 L
s
.20283 .39359 m
.18025 .42512 L
s
.39749 .42672 m
.37585 .37018 L
s
.37585 .37018 m
.31112 .26444 L
s
.37585 .37018 m
.33237 .24532 L
s
.37585 .37018 m
.39424 .41863 L
s
.37585 .37018 m
.36136 .36586 L
s
.37585 .37018 m
.38536 .44021 L
s
.37585 .37018 m
.39052 .4241 L
s
.37585 .37018 m
.37793 .44108 L
s
.37585 .37018 m
.38178 .43021 L
s
.37585 .37018 m
.38904 .35366 L
s
.37585 .37018 m
.35563 .34971 L
s
.37585 .37018 m
.33351 .24626 L
s
.37585 .37018 m
.37578 .36284 L
s
.37585 .37018 m
.35358 .38653 L
s
.30133 .29023 m
.19795 .25428 L
s
.28466 .06464 m
.313 .11203 L
s
.34685 .42549 m
.33288 .39687 L
s
.34685 .42549 m
.33341 .39586 L
s
.22182 .40394 m
.23319 .42985 L
s
.22182 .40394 m
.23063 .42867 L
s
.22182 .40394 m
.22935 .42639 L
s
.22182 .40394 m
.21913 .41607 L
s
.22182 .40394 m
.22744 .4296 L
s
.22182 .40394 m
.22288 .41903 L
s
.1852 .47044 m
.21224 .47261 L
s
.1852 .47044 m
.213 .47678 L
s
.57315 .36178 m
.61818 .40612 L
s
.43778 .33661 m
.40394 .29865 L
s
.30556 .19225 m
.30766 .24593 L
s
.26224 .43403 m
.22791 .39629 L
s
.2647 .38778 m
.27203 .39422 L
s
.2647 .38778 m
.25896 .39062 L
s
.2647 .38778 m
.25437 .39509 L
s
.2647 .38778 m
.25982 .3945 L
s
.45397 .30461 m
.40055 .28637 L
s
.3672 .30589 m
.34303 .27535 L
s
.32719 .30459 m
.32681 .31741 L
s
.32719 .30459 m
.21547 .29672 L
s
.32719 .30459 m
.32486 .28592 L
s
.32719 .30459 m
.33836 .29175 L
s
.32719 .30459 m
.34664 .29435 L
s
.32719 .30459 m
.34055 .29028 L
s
.32719 .30459 m
.28838 .28166 L
s
.32719 .30459 m
.40055 .28637 L
s
.21547 .29672 m
.17491 .28164 L
s
.21547 .29672 m
.18514 .27348 L
s
.21547 .29672 m
.21911 .2899 L
s
.21547 .29672 m
.2306 .25623 L
s
.21547 .29672 m
.15721 .28549 L
s
.21547 .29672 m
.18823 .28484 L
s
.21547 .29672 m
.19144 .28179 L
s
.21547 .29672 m
.1702 .29152 L
s
.21547 .29672 m
.18047 .2774 L
s
.21547 .29672 m
.16945 .32163 L
s
.39154 .21695 m
.31855 .25587 L
s
.1303 .40013 m
.14979 .41169 L
s
.55616 .33256 m
.59075 .31961 L
s
.55616 .33256 m
.59614 .31829 L
s
.55616 .33256 m
.59779 .31999 L
s
.62171 .30205 m
.59075 .31961 L
s
.62171 .30205 m
.59614 .31829 L
s
.62171 .30205 m
.59779 .31999 L
s
.16032 .45809 m
.2039 .45388 L
s
.24625 .48302 m
.21224 .47261 L
s
.24625 .48302 m
.213 .47678 L
s
.45174 .40443 m
.48789 .37314 L
s
.39437 .25903 m
.40394 .29865 L
s
.45229 .11973 m
.45555 .13386 L
s
.45229 .11973 m
.45667 .12934 L
s
.45229 .11973 m
.45431 .13152 L
s
.45229 .11973 m
.45319 .13485 L
s
.45229 .11973 m
.45291 .13982 L
s
.55472 .41267 m
.56103 .3705 L
s
.39715 .23015 m
.33237 .24532 L
s
.39715 .23015 m
.43577 .21376 L
s
.39715 .23015 m
.38644 .26177 L
s
.39715 .23015 m
.38666 .26792 L
s
.39715 .23015 m
.47032 .20701 L
s
.39715 .23015 m
.33351 .24626 L
s
.43577 .21376 m
.40822 .24704 L
s
.38644 .26177 m
.33237 .24532 L
s
.38644 .26177 m
.37572 .24856 L
s
.38644 .26177 m
.44005 .24844 L
s
.38644 .26177 m
.42418 .3016 L
s
.38644 .26177 m
.33351 .24626 L
s
.38644 .26177 m
.39332 .26119 L
s
.19679 .07721 m
.23728 .10565 L
s
.32442 .2171 m
.33237 .24532 L
s
.32442 .2171 m
.33122 .21538 L
s
.32442 .2171 m
.34863 .17622 L
s
.32442 .2171 m
.32041 .23177 L
s
.32442 .2171 m
.3267 .24334 L
s
.32442 .2171 m
.32347 .2286 L
s
.32442 .2171 m
.29078 .24327 L
s
.32442 .2171 m
.33351 .24626 L
s
.32442 .2171 m
.31701 .24553 L
s
.33122 .21538 m
.33237 .24532 L
s
.33122 .21538 m
.32041 .23177 L
s
.33122 .21538 m
.27737 .23155 L
s
.33122 .21538 m
.32347 .2286 L
s
.33122 .21538 m
.33351 .24626 L
s
.33122 .21538 m
.31701 .24553 L
s
.3711 .26588 m
.35447 .21412 L
s
.3711 .26588 m
.36662 .22079 L
s
.23935 .40725 m
.25896 .39062 L
s
.23935 .40725 m
.22791 .39629 L
s
.23935 .40725 m
.21913 .41607 L
s
.23935 .40725 m
.25437 .39509 L
s
.23935 .40725 m
.22288 .41903 L
s
.23935 .40725 m
.25982 .3945 L
s
.38333 .18393 m
.35697 .17537 L
s
.38333 .18393 m
.36682 .17605 L
s
.38333 .18393 m
.35447 .21412 L
s
.38333 .18393 m
.36662 .22079 L
s
.2053 .46019 m
.21913 .41607 L
s
.2053 .46019 m
.22288 .41903 L
s
.37908 .06513 m
.36135 .18939 L
s
.37908 .06513 m
.39694 .06573 L
s
.37908 .06513 m
.40475 .03659 L
s
.37908 .06513 m
.38716 .01815 L
s
.37908 .06513 m
.36324 .06399 L
s
.37908 .06513 m
.36086 .02103 L
s
.37908 .06513 m
.3964 .02238 L
s
.37908 .06513 m
.40528 .04824 L
s
.37908 .06513 m
.39461 .04825 L
s
.37908 .06513 m
.35236 .09201 L
s
.37908 .06513 m
.35855 .04595 L
s
.37908 .06513 m
.41489 .07547 L
s
.37908 .06513 m
.39587 .02992 L
s
.37908 .06513 m
.3692 .02704 L
s
.37908 .06513 m
.36747 .04214 L
s
.37908 .06513 m
.38304 .06751 L
s
.37908 .06513 m
.40475 .09224 L
s
.37908 .06513 m
.38385 .02677 L
s
.37908 .06513 m
.35886 .0787 L
s
.37908 .06513 m
.37785 .03359 L
s
.37908 .06513 m
.37006 .01429 L
s
.37908 .06513 m
.36556 .01918 L
s
.71645 .40528 m
.64599 .38953 L
s
.21221 .50247 m
.21224 .47261 L
s
.21221 .50247 m
.213 .47678 L
s
.6157 .32629 m
.65401 .37263 L
s
.6157 .32629 m
.65584 .37001 L
s
.27013 .22684 m
.31305 .23555 L
s
.45295 .53539 m
.47873 .48162 L
s
.47873 .48162 m
.51878 .38435 L
s
.47873 .48162 m
.49329 .45535 L
s
.47873 .48162 m
.44783 .52811 L
s
.47873 .48162 m
.47312 .53664 L
s
.47873 .48162 m
.48525 .49117 L
s
.47873 .48162 m
.49996 .48687 L
s
.47873 .48162 m
.50331 .49328 L
s
.47873 .48162 m
.46208 .46257 L
s
.47873 .48162 m
.46778 .53385 L
s
.47873 .48162 m
.52073 .38523 L
s
.47873 .48162 m
.45918 .53719 L
s
.47873 .48162 m
.48214 .44246 L
s
.47873 .48162 m
.46253 .52669 L
s
.47873 .48162 m
.48345 .47838 L
s
.27805 .41267 m
.27203 .39422 L
s
.27805 .41267 m
.25896 .39062 L
s
.27805 .41267 m
.25437 .39509 L
s
.27805 .41267 m
.25982 .3945 L
s
.41174 .48232 m
.43082 .43957 L
s
.23778 .3922 m
.22791 .39629 L
s
.23778 .3922 m
.21913 .41607 L
s
.23778 .3922 m
.22288 .41903 L
s
.26038 .39584 m
.25896 .39062 L
s
.26038 .39584 m
.22791 .39629 L
s
.26038 .39584 m
.25437 .39509 L
s
.26038 .39584 m
.25982 .3945 L
s
.23094 .35655 m
.22791 .39629 L
s
.43297 .21757 m
.39128 .25124 L
s
.72203 .39836 m
.64599 .38953 L
s
.42701 .25178 m
.37207 .25885 L
s
.41681 .204 m
.36825 .22425 L
s
.23431 .52726 m
.25778 .52303 L
s
.21629 .41588 m
.21164 .43946 L
s
.21629 .41588 m
.20531 .43169 L
s
.21629 .41588 m
.21605 .43269 L
s
.21629 .41588 m
.21674 .44072 L
s
.21629 .41588 m
.22554 .43213 L
s
.21629 .41588 m
.21366 .44225 L
s
.21629 .41588 m
.21302 .41776 L
s
.21629 .41588 m
.21197 .4257 L
s
.21629 .41588 m
.23319 .42985 L
s
.21629 .41588 m
.22856 .42221 L
s
.21629 .41588 m
.21738 .42149 L
s
.21629 .41588 m
.23881 .42626 L
s
.21629 .41588 m
.21389 .42286 L
s
.21629 .41588 m
.23063 .42867 L
s
.21629 .41588 m
.22563 .427 L
s
.21629 .41588 m
.22791 .39629 L
s
.21629 .41588 m
.22935 .42639 L
s
.21629 .41588 m
.21913 .41607 L
s
.21629 .41588 m
.22744 .4296 L
s
.21629 .41588 m
.22288 .41903 L
s
.30306 .26101 m
.33237 .24532 L
s
.30306 .26101 m
.31496 .26953 L
s
.30306 .26101 m
.33351 .24626 L
s
.41468 .13379 m
.44172 .10196 L
s
.32715 .32469 m
.33685 .28477 L
s
.36737 .26491 m
.31112 .31705 L
s
.36737 .26491 m
.40055 .28637 L
s
.36737 .26491 m
.3255 .19474 L
s
.21738 .3644 m
.22791 .39629 L
s
.3143 .13869 m
.3255 .19474 L
s
.52188 .44957 m
.51538 .47499 L
s
.50768 .21071 m
.44869 .20635 L
s
.53588 .5279 m
.53679 .48391 L
s
.22427 .40232 m
.22856 .42221 L
s
.22427 .40232 m
.21738 .42149 L
s
.22427 .40232 m
.21389 .42286 L
s
.22427 .40232 m
.22563 .427 L
s
.22427 .40232 m
.22791 .39629 L
s
.34597 .26761 m
.3158 .249 L
s
.42227 .0865 m
.44172 .10196 L
s
.3314 .3334 m
.34036 .29386 L
s
.3314 .3334 m
.32486 .28592 L
s
.3314 .3334 m
.34428 .29614 L
s
.3314 .3334 m
.33587 .37562 L
s
.3314 .3334 m
.32618 .36871 L
s
.47063 .34627 m
.48789 .37314 L
s
.34957 .22879 m
.33685 .28477 L
s
.5472 .45864 m
.51438 .44593 L
s
.30032 .48394 m
.29158 .4674 L
s
.42481 .30831 m
.36718 .28274 L
s
.36718 .28274 m
.31112 .26444 L
s
.36718 .28274 m
.33237 .24532 L
s
.36718 .28274 m
.36421 .25911 L
s
.36718 .28274 m
.37099 .2872 L
s
.36718 .28274 m
.39634 .25894 L
s
.36718 .28274 m
.38666 .26792 L
s
.36718 .28274 m
.37003 .27754 L
s
.36718 .28274 m
.33478 .29567 L
s
.36718 .28274 m
.37572 .24856 L
s
.36718 .28274 m
.34217 .28572 L
s
.36718 .28274 m
.39584 .29007 L
s
.36718 .28274 m
.33351 .24626 L
s
.36718 .28274 m
.3989 .27151 L
s
.35742 .34567 m
.3192 .32494 L
s
.35742 .34567 m
.34497 .2939 L
s
.34845 .18403 m
.30932 .24247 L
s
.30932 .24247 m
.33237 .24532 L
s
.30932 .24247 m
.2733 .22617 L
s
.30932 .24247 m
.26861 .25487 L
s
.30932 .24247 m
.27913 .20765 L
s
.30932 .24247 m
.28872 .21069 L
s
.30932 .24247 m
.26298 .22049 L
s
.30932 .24247 m
.31496 .26953 L
s
.30932 .24247 m
.35521 .2427 L
s
.30932 .24247 m
.33652 .25582 L
s
.30932 .24247 m
.33222 .30684 L
s
.30932 .24247 m
.3839 .27436 L
s
.30932 .24247 m
.27298 .19993 L
s
.30932 .24247 m
.28024 .25194 L
s
.30932 .24247 m
.33351 .24626 L
s
.30932 .24247 m
.2891 .23088 L
s
.0537 .30078 m
.08834 .30749 L
s
.27767 .40347 m
.25896 .39062 L
s
.27767 .40347 m
.25437 .39509 L
s
.27767 .40347 m
.25982 .3945 L
s
.67724 .39631 m
.65401 .37263 L
s
.67724 .39631 m
.65584 .37001 L
s
.22746 .21088 m
.24586 .20789 L
s
.22746 .21088 m
.25019 .19262 L
s
.22746 .21088 m
.23632 .20518 L
s
.24586 .20789 m
.33237 .24532 L
s
.24586 .20789 m
.24308 .19805 L
s
.24586 .20789 m
.19138 .18184 L
s
.24586 .20789 m
.21567 .19787 L
s
.24586 .20789 m
.2343 .19313 L
s
.24586 .20789 m
.2221 .18667 L
s
.24586 .20789 m
.23716 .19963 L
s
.24586 .20789 m
.2276 .19052 L
s
.24586 .20789 m
.33351 .24626 L
s
.24586 .20789 m
.22009 .19145 L
s
.24586 .20789 m
.18193 .17638 L
s
.24586 .20789 m
.18947 .17523 L
s
.25019 .19262 m
.33237 .24532 L
s
.25019 .19262 m
.22122 .15821 L
s
.25019 .19262 m
.21409 .14161 L
s
.25019 .19262 m
.19508 .17125 L
s
.25019 .19262 m
.20833 .14713 L
s
.25019 .19262 m
.24308 .19805 L
s
.25019 .19262 m
.21567 .19787 L
s
.25019 .19262 m
.2343 .19313 L
s
.25019 .19262 m
.2221 .18667 L
s
.25019 .19262 m
.23716 .19963 L
s
.25019 .19262 m
.2276 .19052 L
s
.25019 .19262 m
.33351 .24626 L
s
.25019 .19262 m
.22009 .19145 L
s
.25019 .19262 m
.22935 .18273 L
s
.25019 .19262 m
.25641 .22061 L
s
.33264 .19938 m
.33237 .24532 L
s
.33264 .19938 m
.33122 .21538 L
s
.33264 .19938 m
.34863 .17622 L
s
.33264 .19938 m
.32041 .23177 L
s
.33264 .19938 m
.32347 .2286 L
s
.33264 .19938 m
.33351 .24626 L
s
.62124 .24521 m
.60101 .28934 L
s
.33755 .26983 m
.3956 .23427 L
s
.2828 .20293 m
.3255 .19474 L
s
.43286 .32009 m
.40342 .28428 L
s
.18552 .42818 m
.21913 .41607 L
s
.18552 .42818 m
.22288 .41903 L
s
.3071 .28914 m
.3192 .32494 L
s
.3071 .28914 m
.34497 .2939 L
s
.2757 .21206 m
.32433 .19237 L
s
.53254 .45021 m
.51438 .44593 L
s
.17674 .40284 m
.21913 .41607 L
s
.17674 .40284 m
.22288 .41903 L
s
.41383 .42241 m
.38581 .39009 L
s
.15982 .54741 m
.17754 .50494 L
s
.15982 .54741 m
.14789 .58571 L
s
.15982 .54741 m
.13741 .58217 L
s
.15982 .54741 m
.18522 .50056 L
s
.36217 .35001 m
.31424 .32454 L
s
.36217 .35001 m
.38819 .36572 L
s
.69703 .34779 m
.65401 .37263 L
s
.69703 .34779 m
.65584 .37001 L
s
.60295 .33598 m
.65401 .37263 L
s
.60295 .33598 m
.65584 .37001 L
s
.44447 .25643 m
.3956 .23427 L
s
.54888 .4458 m
.51878 .38435 L
s
.54888 .4458 m
.57337 .49214 L
s
.54888 .4458 m
.56564 .49523 L
s
.54888 .4458 m
.56807 .48599 L
s
.54888 .4458 m
.52073 .38523 L
s
.64735 .36774 m
.65804 .31643 L
s
.70803 .30173 m
.64583 .29971 L
s
.42451 .39342 m
.38819 .36572 L
s
.27104 .34708 m
.30954 .325 L
s
.49366 .32221 m
.5012 .34272 L
s
.49366 .32221 m
.5049 .33108 L
s
.26435 .41626 m
.22791 .39629 L
s
.26435 .41626 m
.21913 .41607 L
s
.26435 .41626 m
.22288 .41903 L
s
.33048 .44462 m
.3259 .38904 L
s
.50719 .29784 m
.50763 .31681 L
s
.43347 .08314 m
.44172 .10196 L
s
.52275 .16383 m
.50549 .22906 L
s
.38182 .3428 m
.3288 .35819 L
s
.27051 .26614 m
.29263 .26454 L
s
.27051 .26614 m
.21325 .26955 L
s
.27051 .26614 m
.32985 .28457 L
s
.21325 .26955 m
.17491 .28164 L
s
.21325 .26955 m
.2418 .25691 L
s
.21325 .26955 m
.15721 .28549 L
s
.21325 .26955 m
.25302 .24441 L
s
.21325 .26955 m
.19144 .28179 L
s
.21325 .26955 m
.1865 .29189 L
s
.21325 .26955 m
.20145 .26544 L
s
.21325 .26955 m
.18382 .26459 L
s
.21325 .26955 m
.24358 .25159 L
s
.381 .22843 m
.35447 .21412 L
s
.381 .22843 m
.36662 .22079 L
s
.26394 .24133 m
.31305 .23555 L
s
.51018 .15406 m
.46977 .17069 L
s
.28699 .40235 m
.25896 .39062 L
s
.28699 .40235 m
.25437 .39509 L
s
.28699 .40235 m
.25982 .3945 L
s
.31531 .34541 m
.34279 .36573 L
s
.18679 .43411 m
.21913 .41607 L
s
.18679 .43411 m
.22288 .41903 L
s
.39017 .32661 m
.40342 .28428 L
s
.42708 .29011 m
.40822 .24704 L
s
.42708 .29011 m
.38644 .26177 L
s
.42708 .29011 m
.39327 .3056 L
s
.52724 .38518 m
.51878 .38435 L
s
.52724 .38518 m
.52073 .38523 L
s
.2998 .44074 m
.30839 .38937 L
s
.29962 .29966 m
.30756 .28795 L
s
.29962 .29966 m
.33028 .28925 L
s
.29962 .29966 m
.32985 .28457 L
s
.34421 .1869 m
.35447 .21412 L
s
.34421 .1869 m
.36662 .22079 L
s
.29531 .2862 m
.37207 .25885 L
s
.29531 .2862 m
.27855 .33037 L
s
.67136 .31037 m
.63164 .36488 L
s
.29202 .31752 m
.30863 .358 L
s
.20572 .13153 m
.2364 .18284 L
s
.34972 .30402 m
.3192 .32494 L
s
.34972 .30402 m
.34497 .2939 L
s
.34972 .30402 m
.3367 .26251 L
s
.3367 .26251 m
.33237 .24532 L
s
.3367 .26251 m
.3407 .26376 L
s
.3367 .26251 m
.32711 .23782 L
s
.3367 .26251 m
.32486 .28592 L
s
.3367 .26251 m
.30783 .25148 L
s
.3367 .26251 m
.31281 .2471 L
s
.3367 .26251 m
.34325 .25662 L
s
.3367 .26251 m
.30405 .24533 L
s
.3367 .26251 m
.31371 .26806 L
s
.3367 .26251 m
.31496 .24621 L
s
.3367 .26251 m
.32852 .28138 L
s
.3367 .26251 m
.32744 .2589 L
s
.3367 .26251 m
.35999 .22633 L
s
.3367 .26251 m
.34235 .28194 L
s
.3367 .26251 m
.30443 .23898 L
s
.3367 .26251 m
.35627 .27392 L
s
.3367 .26251 m
.35305 .22019 L
s
.3367 .26251 m
.32599 .21684 L
s
.3367 .26251 m
.35643 .23138 L
s
.3367 .26251 m
.33968 .23483 L
s
.3367 .26251 m
.31367 .24126 L
s
.3367 .26251 m
.30474 .24732 L
s
.3367 .26251 m
.33224 .24784 L
s
.3367 .26251 m
.34037 .24291 L
s
.3367 .26251 m
.33836 .29175 L
s
.3367 .26251 m
.30676 .25417 L
s
.3367 .26251 m
.34886 .27595 L
s
.3367 .26251 m
.34664 .29435 L
s
.3367 .26251 m
.33351 .24626 L
s
.3367 .26251 m
.34055 .29028 L
s
.3367 .26251 m
.3461 .26165 L
s
.3367 .26251 m
.33938 .24811 L
s
.3367 .26251 m
.31074 .25256 L
s
.31699 .47564 m
.29158 .4674 L
s
.23779 .41704 m
.22791 .39629 L
s
.23779 .41704 m
.21913 .41607 L
s
.23779 .41704 m
.22288 .41903 L
s
.46016 .47996 m
.51538 .47499 L
s
.22765 .28797 m
.28268 .26675 L
s
.28268 .26675 m
.33237 .24532 L
s
.28268 .26675 m
.3501 .29087 L
s
.28268 .26675 m
.22057 .25792 L
s
.28268 .26675 m
.29298 .27335 L
s
.28268 .26675 m
.31327 .25383 L
s
.28268 .26675 m
.30532 .24129 L
s
.28268 .26675 m
.29342 .22499 L
s
.28268 .26675 m
.3366 .24483 L
s
.28268 .26675 m
.32746 .29182 L
s
.28268 .26675 m
.33351 .24626 L
s
.28268 .26675 m
.29678 .28839 L
s
.28268 .26675 m
.33363 .2884 L
s
.28268 .26675 m
.29968 .24343 L
s
.28268 .26675 m
.30294 .27544 L
s
.28268 .26675 m
.22627 .27073 L
s
.39372 .22189 m
.35447 .21412 L
s
.39372 .22189 m
.36662 .22079 L
s
.42982 .18737 m
.35697 .17537 L
s
.44699 .33337 m
.41424 .30481 L
s
.44699 .33337 m
.42471 .29641 L
s
.41424 .30481 m
.33237 .24532 L
s
.41424 .30481 m
.45941 .35047 L
s
.41424 .30481 m
.45097 .34784 L
s
.41424 .30481 m
.36642 .2606 L
s
.41424 .30481 m
.44263 .33042 L
s
.41424 .30481 m
.3575 .23293 L
s
.41424 .30481 m
.45616 .31644 L
s
.41424 .30481 m
.35999 .22633 L
s
.41424 .30481 m
.36325 .24011 L
s
.41424 .30481 m
.4648 .31769 L
s
.41424 .30481 m
.46074 .31157 L
s
.41424 .30481 m
.44039 .34477 L
s
.41424 .30481 m
.44892 .34248 L
s
.41424 .30481 m
.43977 .35366 L
s
.41424 .30481 m
.43216 .35907 L
s
.41424 .30481 m
.44453 .35001 L
s
.41424 .30481 m
.33351 .24626 L
s
.41424 .30481 m
.43498 .34717 L
s
.42471 .29641 m
.33237 .24532 L
s
.42471 .29641 m
.45941 .35047 L
s
.42471 .29641 m
.45572 .33623 L
s
.42471 .29641 m
.46819 .30672 L
s
.42471 .29641 m
.47947 .29418 L
s
.42471 .29641 m
.46756 .31964 L
s
.42471 .29641 m
.4657 .3256 L
s
.42471 .29641 m
.44263 .33042 L
s
.42471 .29641 m
.47656 .28808 L
s
.42471 .29641 m
.47118 .31311 L
s
.42471 .29641 m
.35999 .22633 L
s
.42471 .29641 m
.4724 .30163 L
s
.42471 .29641 m
.33968 .23483 L
s
.42471 .29641 m
.45656 .33388 L
s
.42471 .29641 m
.33351 .24626 L
s
.42471 .29641 m
.46201 .33445 L
s
.42471 .29641 m
.47339 .29475 L
s
.42471 .29641 m
.48127 .28372 L
s
.67787 .36657 m
.65401 .37263 L
s
.67787 .36657 m
.65584 .37001 L
s
.41776 .29093 m
.3956 .23427 L
s
.31953 .27441 m
.29263 .26454 L
s
.31953 .27441 m
.30766 .24593 L
s
.31953 .27441 m
.32301 .24377 L
s
.28643 .42031 m
.29158 .4674 L
s
.22623 .41435 m
.23319 .42985 L
s
.22623 .41435 m
.23063 .42867 L
s
.22623 .41435 m
.22791 .39629 L
s
.22623 .41435 m
.22935 .42639 L
s
.22623 .41435 m
.21913 .41607 L
s
.22623 .41435 m
.22744 .4296 L
s
.22623 .41435 m
.22288 .41903 L
s
.35877 .21096 m
.32817 .23583 L
s
.35877 .21096 m
.31328 .21678 L
s
.32817 .23583 m
.33237 .24532 L
s
.32817 .23583 m
.33799 .256 L
s
.32817 .23583 m
.36194 .24394 L
s
.32817 .23583 m
.30532 .24129 L
s
.32817 .23583 m
.33968 .23483 L
s
.32817 .23583 m
.33224 .24784 L
s
.32817 .23583 m
.3366 .24483 L
s
.32817 .23583 m
.33351 .24626 L
s
.31328 .21678 m
.31112 .26444 L
s
.31328 .21678 m
.33237 .24532 L
s
.31328 .21678 m
.3267 .24334 L
s
.31328 .21678 m
.31286 .15959 L
s
.31328 .21678 m
.32347 .2286 L
s
.31328 .21678 m
.29051 .1717 L
s
.31328 .21678 m
.29342 .22499 L
s
.31328 .21678 m
.29459 .21173 L
s
.31328 .21678 m
.3178 .25639 L
s
.31328 .21678 m
.2644 .20643 L
s
.31328 .21678 m
.30699 .26013 L
s
.31328 .21678 m
.34037 .24291 L
s
.31328 .21678 m
.33351 .24626 L
s
.31328 .21678 m
.29537 .2176 L
s
.31328 .21678 m
.28635 .21944 L
s
.31328 .21678 m
.2891 .23088 L
s
.31328 .21678 m
.34194 .18374 L
s
.31328 .21678 m
.31074 .25256 L
s
.31328 .21678 m
.31701 .24553 L
s
.40464 .25095 m
.36825 .22425 L
s
.51915 .33852 m
.50995 .38314 L
s
.33203 .40618 m
.33587 .37562 L
s
.33203 .40618 m
.32618 .36871 L
s
.41472 .22673 m
.36825 .22425 L
s
.27327 .40751 m
.25896 .39062 L
s
.27327 .40751 m
.25437 .39509 L
s
.27327 .40751 m
.25982 .3945 L
s
.51415 .33902 m
.5012 .34272 L
s
.51415 .33902 m
.5049 .33108 L
s
.25792 .21966 m
.24891 .21796 L
s
.25792 .21966 m
.29263 .26454 L
s
.24891 .21796 m
.33237 .24532 L
s
.24891 .21796 m
.20282 .17652 L
s
.24891 .21796 m
.21174 .25436 L
s
.24891 .21796 m
.19381 .20107 L
s
.24891 .21796 m
.20554 .23084 L
s
.24891 .21796 m
.34815 .25885 L
s
.24891 .21796 m
.30926 .24578 L
s
.24891 .21796 m
.20224 .18181 L
s
.24891 .21796 m
.21917 .17501 L
s
.24891 .21796 m
.32817 .23583 L
s
.24891 .21796 m
.22232 .23162 L
s
.24891 .21796 m
.21646 .15358 L
s
.24891 .21796 m
.21334 .24113 L
s
.24891 .21796 m
.19949 .18333 L
s
.24891 .21796 m
.1888 .22924 L
s
.24891 .21796 m
.21826 .17077 L
s
.24891 .21796 m
.20313 .21448 L
s
.24891 .21796 m
.19868 .225 L
s
.24891 .21796 m
.30441 .26513 L
s
.24891 .21796 m
.21875 .19805 L
s
.24891 .21796 m
.29815 .19641 L
s
.24891 .21796 m
.18775 .21319 L
s
.24891 .21796 m
.33351 .24626 L
s
.24891 .21796 m
.27376 .28531 L
s
.24891 .21796 m
.31051 .2681 L
s
.24891 .21796 m
.26511 .28935 L
s
.24891 .21796 m
.21347 .18611 L
s
.24891 .21796 m
.18929 .18857 L
s
.24891 .21796 m
.28396 .28934 L
s
.24891 .21796 m
.22533 .16497 L
s
.24891 .21796 m
.24238 .16151 L
s
.24891 .21796 m
.20068 .19827 L
s
.24891 .21796 m
.21453 .17102 L
s
.24891 .21796 m
.20501 .17902 L
s
.24891 .21796 m
.20896 .18498 L
s
.24891 .21796 m
.22818 .17536 L
s
.47458 .15964 m
.50549 .22906 L
s
.59364 .30609 m
.59075 .31961 L
s
.59364 .30609 m
.59614 .31829 L
s
.59364 .30609 m
.59779 .31999 L
s
.53179 .38802 m
.51878 .38435 L
s
.53179 .38802 m
.52073 .38523 L
s
.67406 .33717 m
.65401 .37263 L
s
.67406 .33717 m
.65584 .37001 L
s
.5261 .18096 m
.50549 .22906 L
s
.53253 .39322 m
.51878 .38435 L
s
.49141 .09608 m
.45291 .13982 L
s
.43928 .12355 m
.45555 .13386 L
s
.43928 .12355 m
.45667 .12934 L
s
.43928 .12355 m
.45431 .13152 L
s
.43928 .12355 m
.45319 .13485 L
s
.36079 .2962 m
.32681 .31741 L
s
.36079 .2962 m
.33836 .29175 L
s
.36079 .2962 m
.34664 .29435 L
s
.36079 .2962 m
.34055 .29028 L
s
.27484 .18267 m
.3255 .19474 L
s
.23618 .47483 m
.19687 .50772 L
s
.23618 .47483 m
.21224 .47261 L
s
.23618 .47483 m
.213 .47678 L
s
.37855 .17786 m
.33237 .24532 L
s
.37855 .17786 m
.35332 .2419 L
s
.37855 .17786 m
.39379 .11637 L
s
.37855 .17786 m
.38644 .11418 L
s
.37855 .17786 m
.45918 .16455 L
s
.37855 .17786 m
.39833 .11884 L
s
.37855 .17786 m
.33351 .24626 L
s
.33909 .21061 m
.35564 .27945 L
s
.35564 .27945 m
.33237 .24532 L
s
.35564 .27945 m
.37333 .2762 L
s
.35564 .27945 m
.36718 .28274 L
s
.35564 .27945 m
.36271 .26381 L
s
.35564 .27945 m
.37411 .26479 L
s
.35564 .27945 m
.31329 .27282 L
s
.35564 .27945 m
.3821 .33055 L
s
.35564 .27945 m
.39634 .25894 L
s
.35564 .27945 m
.38666 .26792 L
s
.35564 .27945 m
.37572 .24856 L
s
.35564 .27945 m
.34036 .29386 L
s
.35564 .27945 m
.32486 .28592 L
s
.35564 .27945 m
.29721 .25851 L
s
.35564 .27945 m
.31137 .27715 L
s
.35564 .27945 m
.39871 .31361 L
s
.35564 .27945 m
.38458 .24456 L
s
.35564 .27945 m
.35634 .26088 L
s
.35564 .27945 m
.33351 .24626 L
s
.35928 .4129 m
.33288 .39687 L
s
.35928 .4129 m
.33341 .39586 L
s
.42358 .22885 m
.36825 .22425 L
s
.39844 .1728 m
.42022 .15707 L
s
.42022 .15707 m
.41169 .16634 L
s
.42022 .15707 m
.44074 .12678 L
s
.4879 .30476 m
.50763 .31681 L
s
.26472 .40986 m
.27203 .39422 L
s
.26472 .40986 m
.25896 .39062 L
s
.26472 .40986 m
.25437 .39509 L
s
.26472 .40986 m
.25982 .3945 L
s
.36482 .42413 m
.36136 .36586 L
s
.36136 .36586 m
.33237 .24532 L
s
.36136 .36586 m
.32566 .38997 L
s
.36136 .36586 m
.3173 .37975 L
s
.36136 .36586 m
.38666 .26792 L
s
.36136 .36586 m
.36548 .42981 L
s
.36136 .36586 m
.33851 .4114 L
s
.36136 .36586 m
.37158 .4307 L
s
.36136 .36586 m
.3712 .42259 L
s
.36136 .36586 m
.37407 .42704 L
s
.36136 .36586 m
.37713 .43269 L
s
.36136 .36586 m
.37105 .43746 L
s
.36136 .36586 m
.3786 .42356 L
s
.36136 .36586 m
.33351 .24626 L
s
.39126 .43338 m
.37585 .37018 L
s
.40728 .20447 m
.33237 .24532 L
s
.40728 .20447 m
.32487 .25383 L
s
.40728 .20447 m
.4083 .16242 L
s
.40728 .20447 m
.41053 .22722 L
s
.40728 .20447 m
.46273 .21989 L
s
.40728 .20447 m
.45649 .1581 L
s
.40728 .20447 m
.34291 .1794 L
s
.40728 .20447 m
.32741 .26771 L
s
.40728 .20447 m
.39613 .14342 L
s
.40728 .20447 m
.49321 .23427 L
s
.40728 .20447 m
.44685 .16715 L
s
.40728 .20447 m
.466 .17988 L
s
.40728 .20447 m
.47071 .18168 L
s
.40728 .20447 m
.37247 .15374 L
s
.40728 .20447 m
.38066 .15624 L
s
.40728 .20447 m
.33995 .2574 L
s
.40728 .20447 m
.39128 .14464 L
s
.40728 .20447 m
.40697 .15728 L
s
.40728 .20447 m
.41884 .14411 L
s
.40728 .20447 m
.46909 .18775 L
s
.40728 .20447 m
.33351 .24626 L
s
.40728 .20447 m
.38931 .26366 L
s
.40728 .20447 m
.42885 .14623 L
s
.40728 .20447 m
.45835 .21987 L
s
.40728 .20447 m
.4614 .18511 L
s
.40728 .20447 m
.38501 .29681 L
s
.49321 .23427 m
.55213 .27763 L
s
.12041 .57341 m
.13171 .53321 L
s
.34091 .42335 m
.32946 .37381 L
s
.17949 .22695 m
.19795 .25428 L
s
.3808 .33341 m
.41424 .30481 L
s
.3808 .33341 m
.42471 .29641 L
s
.3808 .33341 m
.30198 .2939 L
s
.30198 .2939 m
.33237 .24532 L
s
.30198 .2939 m
.33204 .28641 L
s
.30198 .2939 m
.40394 .29865 L
s
.30198 .2939 m
.2577 .25824 L
s
.30198 .2939 m
.33351 .24626 L
s
.30198 .2939 m
.23288 .29634 L
s
.23446 .27375 m
.28268 .26675 L
s
.38254 .30259 m
.33022 .25505 L
s
.33022 .25505 m
.33237 .24532 L
s
.33022 .25505 m
.28758 .25007 L
s
.33022 .25505 m
.31794 .24056 L
s
.33022 .25505 m
.33442 .2401 L
s
.33022 .25505 m
.33351 .24626 L
s
.33022 .25505 m
.38721 .22995 L
s
.33022 .25505 m
.39133 .29247 L
s
.33022 .25505 m
.30143 .22661 L
s
.42337 .32651 m
.40394 .29865 L
s
.10714 .51818 m
.11972 .53815 L
s
.50356 .35499 m
.51878 .38435 L
s
.50356 .35499 m
.49984 .36101 L
s
.50356 .35499 m
.4947 .31339 L
s
.50356 .35499 m
.47932 .36996 L
s
.50356 .35499 m
.49323 .40578 L
s
.50356 .35499 m
.52073 .38523 L
s
.50356 .35499 m
.50025 .30984 L
s
.49984 .36101 m
.51878 .38435 L
s
.49984 .36101 m
.51178 .31293 L
s
.49984 .36101 m
.5056 .38859 L
s
.49984 .36101 m
.48501 .38774 L
s
.49984 .36101 m
.49824 .33761 L
s
.49984 .36101 m
.48943 .38564 L
s
.49984 .36101 m
.48234 .38623 L
s
.49984 .36101 m
.49286 .38597 L
s
.49984 .36101 m
.49461 .37545 L
s
.49984 .36101 m
.48575 .3707 L
s
.49984 .36101 m
.4715 .36619 L
s
.49984 .36101 m
.51902 .31762 L
s
.49984 .36101 m
.5253 .36045 L
s
.49984 .36101 m
.47639 .38326 L
s
.49984 .36101 m
.47784 .38083 L
s
.49984 .36101 m
.4801 .37608 L
s
.49984 .36101 m
.49323 .40578 L
s
.49984 .36101 m
.50008 .40455 L
s
.49984 .36101 m
.52073 .38523 L
s
.49984 .36101 m
.4974 .3264 L
s
.49984 .36101 m
.46212 .37745 L
s
.30414 .42884 m
.3259 .38904 L
s
.51272 .32523 m
.49984 .36101 L
s
.36525 .33892 m
.35564 .27945 L
s
.36525 .33892 m
.36136 .36586 L
s
.08036 .31086 m
.08834 .30749 L
s
.30461 .37769 m
.32214 .36282 L
s
.33481 .3291 m
.31424 .32454 L
s
.40086 .23865 m
.35447 .21412 L
s
.40086 .23865 m
.36662 .22079 L
s
.28256 .2954 m
.31112 .31705 L
s
.21253 .46206 m
.21913 .41607 L
s
.21253 .46206 m
.22288 .41903 L
s
.4866 .37393 m
.48501 .38774 L
s
.4866 .37393 m
.48943 .38564 L
s
.4866 .37393 m
.48234 .38623 L
s
.4866 .37393 m
.49286 .38597 L
s
.16956 .25797 m
.19795 .25428 L
s
.68944 .41913 m
.65401 .37263 L
s
.68944 .41913 m
.65584 .37001 L
s
.61574 .50516 m
.58169 .4953 L
s
.61574 .50516 m
.61226 .47026 L
s
.62095 .51033 m
.61226 .47026 L
s
.38285 .18064 m
.42434 .21765 L
s
.42434 .21765 m
.33237 .24532 L
s
.42434 .21765 m
.37141 .19804 L
s
.42434 .21765 m
.438 .19346 L
s
.42434 .21765 m
.45629 .24277 L
s
.42434 .21765 m
.43801 .17084 L
s
.42434 .21765 m
.34863 .24765 L
s
.42434 .21765 m
.44456 .22221 L
s
.42434 .21765 m
.3459 .19586 L
s
.42434 .21765 m
.38781 .24007 L
s
.42434 .21765 m
.45221 .19048 L
s
.42434 .21765 m
.42745 .20202 L
s
.42434 .21765 m
.41167 .24267 L
s
.42434 .21765 m
.43307 .22902 L
s
.42434 .21765 m
.48144 .21529 L
s
.42434 .21765 m
.47641 .22501 L
s
.42434 .21765 m
.32877 .21436 L
s
.42434 .21765 m
.40719 .17361 L
s
.42434 .21765 m
.37733 .23882 L
s
.42434 .21765 m
.42268 .22977 L
s
.42434 .21765 m
.40197 .24371 L
s
.42434 .21765 m
.42831 .27213 L
s
.42434 .21765 m
.40544 .24576 L
s
.42434 .21765 m
.45143 .17402 L
s
.42434 .21765 m
.43813 .19055 L
s
.42434 .21765 m
.47127 .19517 L
s
.42434 .21765 m
.4434 .1949 L
s
.42434 .21765 m
.34087 .20249 L
s
.42434 .21765 m
.39598 .21584 L
s
.42434 .21765 m
.40237 .22052 L
s
.42434 .21765 m
.40468 .20077 L
s
.42434 .21765 m
.45311 .18175 L
s
.42434 .21765 m
.41448 .21905 L
s
.42434 .21765 m
.47627 .23426 L
s
.42434 .21765 m
.47223 .22716 L
s
.42434 .21765 m
.48831 .21694 L
s
.42434 .21765 m
.36458 .19605 L
s
.42434 .21765 m
.45626 .24013 L
s
.42434 .21765 m
.45429 .19806 L
s
.42434 .21765 m
.36912 .25558 L
s
.42434 .21765 m
.41601 .22484 L
s
.42434 .21765 m
.39932 .16637 L
s
.42434 .21765 m
.41051 .19724 L
s
.42434 .21765 m
.46779 .23797 L
s
.42434 .21765 m
.47031 .18958 L
s
.42434 .21765 m
.40548 .16553 L
s
.42434 .21765 m
.45519 .2508 L
s
.42434 .21765 m
.47994 .18859 L
s
.42434 .21765 m
.39944 .26413 L
s
.42434 .21765 m
.45016 .27305 L
s
.42434 .21765 m
.47374 .23926 L
s
.42434 .21765 m
.47322 .22051 L
s
.42434 .21765 m
.47553 .19832 L
s
.42434 .21765 m
.47627 .20667 L
s
.42434 .21765 m
.45219 .26732 L
s
.42434 .21765 m
.4248 .171 L
s
.42434 .21765 m
.48058 .2372 L
s
.42434 .21765 m
.44388 .27897 L
s
.42434 .21765 m
.42669 .18007 L
s
.42434 .21765 m
.46328 .23082 L
s
.42434 .21765 m
.46554 .24424 L
s
.42434 .21765 m
.45546 .2188 L
s
.42434 .21765 m
.45895 .22927 L
s
.42434 .21765 m
.37134 .20632 L
s
.42434 .21765 m
.47838 .22193 L
s
.42434 .21765 m
.33351 .24626 L
s
.42434 .21765 m
.42855 .16791 L
s
.42434 .21765 m
.44803 .24516 L
s
.42434 .21765 m
.48131 .20479 L
s
.42434 .21765 m
.43144 .1728 L
s
.42434 .21765 m
.45134 .2641 L
s
.42434 .21765 m
.41585 .1619 L
s
.42434 .21765 m
.42678 .27721 L
s
.42434 .21765 m
.43591 .26941 L
s
.42434 .21765 m
.3961 .28846 L
s
.42434 .21765 m
.47077 .22961 L
s
.42434 .21765 m
.47554 .19077 L
s
.42434 .21765 m
.42008 .17344 L
s
.42434 .21765 m
.45964 .21752 L
s
.42434 .21765 m
.46156 .22276 L
s
.42434 .21765 m
.48086 .23294 L
s
.42434 .21765 m
.4648 .19987 L
s
.42434 .21765 m
.44518 .17763 L
s
.42434 .21765 m
.36294 .24661 L
s
.42434 .21765 m
.39936 .18081 L
s
.28788 .29578 m
.32764 .26463 L
s
.28788 .29578 m
.34036 .29386 L
s
.28788 .29578 m
.32486 .28592 L
s
.32764 .26463 m
.31112 .26444 L
s
.32764 .26463 m
.33237 .24532 L
s
.32764 .26463 m
.30623 .29577 L
s
.32764 .26463 m
.3367 .26251 L
s
.32764 .26463 m
.32745 .26756 L
s
.32764 .26463 m
.33166 .24757 L
s
.32764 .26463 m
.31758 .26383 L
s
.32764 .26463 m
.33478 .29567 L
s
.32764 .26463 m
.32815 .23937 L
s
.32764 .26463 m
.37283 .2164 L
s
.32764 .26463 m
.3407 .26376 L
s
.32764 .26463 m
.33315 .25758 L
s
.32764 .26463 m
.35675 .23912 L
s
.32764 .26463 m
.29981 .23906 L
s
.32764 .26463 m
.34036 .29386 L
s
.32764 .26463 m
.32486 .28592 L
s
.32764 .26463 m
.33481 .27824 L
s
.32764 .26463 m
.31221 .31251 L
s
.32764 .26463 m
.30783 .25148 L
s
.32764 .26463 m
.36407 .26956 L
s
.32764 .26463 m
.31281 .2471 L
s
.32764 .26463 m
.36381 .30963 L
s
.32764 .26463 m
.34325 .25662 L
s
.32764 .26463 m
.30405 .24533 L
s
.32764 .26463 m
.31371 .26806 L
s
.32764 .26463 m
.30978 .28486 L
s
.32764 .26463 m
.27499 .26876 L
s
.32764 .26463 m
.29721 .25851 L
s
.32764 .26463 m
.28943 .27983 L
s
.32764 .26463 m
.32744 .2589 L
s
.32764 .26463 m
.35999 .22633 L
s
.32764 .26463 m
.30443 .23898 L
s
.32764 .26463 m
.35367 .27338 L
s
.32764 .26463 m
.31137 .27715 L
s
.32764 .26463 m
.34428 .29614 L
s
.32764 .26463 m
.35305 .22019 L
s
.32764 .26463 m
.28498 .27369 L
s
.32764 .26463 m
.35643 .23138 L
s
.32764 .26463 m
.36825 .22425 L
s
.32764 .26463 m
.313 .29561 L
s
.32764 .26463 m
.31367 .24126 L
s
.32764 .26463 m
.35634 .26088 L
s
.32764 .26463 m
.30474 .24732 L
s
.32764 .26463 m
.33836 .29175 L
s
.32764 .26463 m
.37369 .2908 L
s
.32764 .26463 m
.32834 .30043 L
s
.32764 .26463 m
.30766 .23734 L
s
.32764 .26463 m
.34664 .29435 L
s
.32764 .26463 m
.36939 .27398 L
s
.32764 .26463 m
.33351 .24626 L
s
.32764 .26463 m
.34055 .29028 L
s
.32764 .26463 m
.29678 .28839 L
s
.32764 .26463 m
.33363 .2884 L
s
.32764 .26463 m
.29968 .24343 L
s
.32764 .26463 m
.30294 .27544 L
s
.32764 .26463 m
.33938 .24811 L
s
.32764 .26463 m
.28118 .29714 L
s
.26593 .31788 m
.30863 .358 L
s
.48705 .17699 m
.44869 .20635 L
s
.18305 .44833 m
.21913 .41607 L
s
.18305 .44833 m
.22288 .41903 L
s
.23929 .4134 m
.2039 .45388 L
s
.53682 .49144 m
.51438 .44593 L
s
.34485 .36227 m
.3259 .38904 L
s
.33079 .51154 m
.31048 .47743 L
s
.33644 .38596 m
.32681 .31741 L
s
.32441 .46499 m
.33832 .40632 L
s
.37907 .25674 m
.31496 .26953 L
s
.55792 .32905 m
.59075 .31961 L
s
.55792 .32905 m
.59614 .31829 L
s
.55792 .32905 m
.59779 .31999 L
s
.61866 .36835 m
.65401 .37263 L
s
.61866 .36835 m
.65584 .37001 L
s
.58544 .51814 m
.58169 .4953 L
s
.24725 .20815 m
.33237 .24532 L
s
.24725 .20815 m
.20235 .18813 L
s
.24725 .20815 m
.20744 .15461 L
s
.24725 .20815 m
.24586 .20789 L
s
.24725 .20815 m
.25019 .19262 L
s
.24725 .20815 m
.21093 .24721 L
s
.24725 .20815 m
.24308 .19805 L
s
.24725 .20815 m
.2343 .19313 L
s
.24725 .20815 m
.18479 .19176 L
s
.24725 .20815 m
.23716 .19963 L
s
.24725 .20815 m
.2276 .19052 L
s
.24725 .20815 m
.33351 .24626 L
s
.24725 .20815 m
.22935 .18273 L
s
.24725 .20815 m
.25641 .22061 L
s
.24308 .19805 m
.33237 .24532 L
s
.24308 .19805 m
.2343 .19313 L
s
.24308 .19805 m
.2221 .18667 L
s
.24308 .19805 m
.23716 .19963 L
s
.24308 .19805 m
.19726 .16088 L
s
.24308 .19805 m
.21197 .16264 L
s
.24308 .19805 m
.2276 .19052 L
s
.24308 .19805 m
.18344 .17885 L
s
.24308 .19805 m
.33224 .24784 L
s
.24308 .19805 m
.33351 .24626 L
s
.24308 .19805 m
.19006 .15857 L
s
.24308 .19805 m
.18886 .1646 L
s
.21054 .42301 m
.21164 .43946 L
s
.21054 .42301 m
.20531 .43169 L
s
.21054 .42301 m
.21605 .43269 L
s
.21054 .42301 m
.21674 .44072 L
s
.21054 .42301 m
.22554 .43213 L
s
.21054 .42301 m
.21366 .44225 L
s
.21054 .42301 m
.21302 .41776 L
s
.21054 .42301 m
.21197 .4257 L
s
.21054 .42301 m
.23319 .42985 L
s
.21054 .42301 m
.22856 .42221 L
s
.21054 .42301 m
.21738 .42149 L
s
.21054 .42301 m
.23881 .42626 L
s
.21054 .42301 m
.21389 .42286 L
s
.21054 .42301 m
.23063 .42867 L
s
.21054 .42301 m
.22563 .427 L
s
.21054 .42301 m
.22791 .39629 L
s
.21054 .42301 m
.22935 .42639 L
s
.21054 .42301 m
.21913 .41607 L
s
.21054 .42301 m
.22744 .4296 L
s
.21054 .42301 m
.22288 .41903 L
s
.18259 .38827 m
.22791 .39629 L
s
.66667 .26407 m
.63185 .29384 L
s
.49418 .3953 m
.51878 .38435 L
s
.49418 .3953 m
.4759 .37271 L
s
.49418 .3953 m
.49001 .3547 L
s
.49418 .3953 m
.52088 .4233 L
s
.49418 .3953 m
.47137 .41348 L
s
.49418 .3953 m
.5064 .42053 L
s
.49418 .3953 m
.48513 .42913 L
s
.49418 .3953 m
.48815 .44145 L
s
.49418 .3953 m
.494 .36601 L
s
.49418 .3953 m
.50044 .3748 L
s
.49418 .3953 m
.49461 .37545 L
s
.49418 .3953 m
.48575 .3707 L
s
.49418 .3953 m
.50207 .39518 L
s
.49418 .3953 m
.47639 .38326 L
s
.49418 .3953 m
.47784 .38083 L
s
.49418 .3953 m
.4801 .37608 L
s
.49418 .3953 m
.49323 .40578 L
s
.49418 .3953 m
.50008 .40455 L
s
.49418 .3953 m
.52073 .38523 L
s
.49418 .3953 m
.47507 .40599 L
s
.49418 .3953 m
.46664 .38159 L
s
.494 .36601 m
.51878 .38435 L
s
.494 .36601 m
.47932 .36996 L
s
.494 .36601 m
.49323 .40578 L
s
.494 .36601 m
.52073 .38523 L
s
.494 .36601 m
.46664 .38159 L
s
.494 .36601 m
.47381 .37854 L
s
.494 .36601 m
.46082 .39423 L
s
.20872 .2196 m
.25126 .20409 L
s
.56723 .31648 m
.61362 .33155 L
s
.56723 .31648 m
.60738 .33707 L
s
.38871 .08815 m
.42077 .12464 L
s
.42077 .12464 m
.41169 .16634 L
s
.42077 .12464 m
.4449 .1367 L
s
.42077 .12464 m
.44074 .12678 L
s
.42077 .12464 m
.43319 .16443 L
s
.42077 .12464 m
.36959 .11033 L
s
.42077 .12464 m
.40805 .09505 L
s
.42077 .12464 m
.44962 .11601 L
s
.42077 .12464 m
.43361 .14306 L
s
.42077 .12464 m
.37916 .10948 L
s
.42077 .12464 m
.43648 .16672 L
s
.42077 .12464 m
.45743 .13503 L
s
.42077 .12464 m
.44745 .10471 L
s
.42077 .12464 m
.43444 .11042 L
s
.42077 .12464 m
.45502 .12376 L
s
.42077 .12464 m
.44157 .14961 L
s
.42077 .12464 m
.44584 .12342 L
s
.42077 .12464 m
.43865 .13957 L
s
.42077 .12464 m
.43726 .13569 L
s
.42077 .12464 m
.43504 .12166 L
s
.42077 .12464 m
.44427 .16361 L
s
.42077 .12464 m
.41131 .08394 L
s
.42077 .12464 m
.44535 .13998 L
s
.42077 .12464 m
.44006 .15331 L
s
.42077 .12464 m
.42241 .14973 L
s
.42077 .12464 m
.4174 .12724 L
s
.42077 .12464 m
.44422 .14627 L
s
.42077 .12464 m
.40806 .13947 L
s
.42077 .12464 m
.40016 .08016 L
s
.42077 .12464 m
.41968 .14498 L
s
.42077 .12464 m
.44596 .14979 L
s
.42077 .12464 m
.45607 .14021 L
s
.42077 .12464 m
.36985 .12425 L
s
.42077 .12464 m
.42835 .08951 L
s
.42077 .12464 m
.40857 .14492 L
s
.42077 .12464 m
.41469 .11616 L
s
.42077 .12464 m
.40763 .12813 L
s
.42077 .12464 m
.37828 .12122 L
s
.42077 .12464 m
.44921 .14593 L
s
.42077 .12464 m
.41928 .1031 L
s
.42077 .12464 m
.41213 .1101 L
s
.42077 .12464 m
.44319 .17264 L
s
.42077 .12464 m
.39259 .12345 L
s
.42077 .12464 m
.44089 .08089 L
s
.42077 .12464 m
.39355 .07819 L
s
.42077 .12464 m
.45555 .13386 L
s
.42077 .12464 m
.43108 .09467 L
s
.42077 .12464 m
.38129 .11922 L
s
.42077 .12464 m
.45667 .12934 L
s
.42077 .12464 m
.45431 .13152 L
s
.42077 .12464 m
.40741 .11824 L
s
.42077 .12464 m
.45319 .13485 L
s
.42077 .12464 m
.42385 .10716 L
s
.42077 .12464 m
.45291 .13982 L
s
.34525 .22936 m
.33237 .24532 L
s
.34525 .22936 m
.41663 .21691 L
s
.34525 .22936 m
.32787 .25369 L
s
.34525 .22936 m
.35433 .2406 L
s
.34525 .22936 m
.36578 .16601 L
s
.34525 .22936 m
.32229 .21238 L
s
.34525 .22936 m
.31496 .26953 L
s
.34525 .22936 m
.28817 .25335 L
s
.34525 .22936 m
.33547 .27496 L
s
.34525 .22936 m
.33351 .24626 L
s
.34525 .22936 m
.39033 .257 L
s
.34525 .22936 m
.34799 .15351 L
s
.34525 .22936 m
.33681 .22724 L
s
.34525 .22936 m
.33034 .29341 L
s
.32229 .21238 m
.33237 .24532 L
s
.32229 .21238 m
.34342 .24235 L
s
.32229 .21238 m
.30532 .24129 L
s
.32229 .21238 m
.33968 .23483 L
s
.32229 .21238 m
.383 .214 L
s
.32229 .21238 m
.33224 .24784 L
s
.32229 .21238 m
.3366 .24483 L
s
.32229 .21238 m
.26503 .19944 L
s
.32229 .21238 m
.33351 .24626 L
s
.32229 .21238 m
.26735 .2039 L
s
.32229 .21238 m
.30169 .14821 L
s
.32229 .21238 m
.34167 .15364 L
s
.49055 .37235 m
.48501 .38774 L
s
.49055 .37235 m
.48943 .38564 L
s
.49055 .37235 m
.48234 .38623 L
s
.49055 .37235 m
.49286 .38597 L
s
.23669 .51673 m
.22666 .51684 L
s
.49829 .31957 m
.51084 .33402 L
s
.49829 .31957 m
.49984 .36101 L
s
.51084 .33402 m
.51878 .38435 L
s
.51084 .33402 m
.49001 .3547 L
s
.51084 .33402 m
.51515 .29593 L
s
.51084 .33402 m
.5056 .38859 L
s
.51084 .33402 m
.50207 .39518 L
s
.51084 .33402 m
.49323 .40578 L
s
.51084 .33402 m
.52073 .38523 L
s
.51084 .33402 m
.5195 .27601 L
s
.51084 .33402 m
.51926 .28242 L
s
.3298 .36125 m
.38134 .35195 L
s
.22345 .38223 m
.25896 .39062 L
s
.22345 .38223 m
.22791 .39629 L
s
.22345 .38223 m
.25437 .39509 L
s
.22345 .38223 m
.25982 .3945 L
s
.25046 .21239 m
.33237 .24532 L
s
.25046 .21239 m
.18753 .18555 L
s
.25046 .21239 m
.19937 .17677 L
s
.25046 .21239 m
.2577 .25824 L
s
.25046 .21239 m
.33351 .24626 L
s
.25046 .21239 m
.20837 .16305 L
s
.36852 .17598 m
.33237 .24532 L
s
.36852 .17598 m
.41688 .17879 L
s
.36852 .17598 m
.40589 .20528 L
s
.36852 .17598 m
.39633 .24209 L
s
.36852 .17598 m
.35912 .10929 L
s
.36852 .17598 m
.3855 .20297 L
s
.36852 .17598 m
.36624 .10291 L
s
.36852 .17598 m
.32802 .12778 L
s
.36852 .17598 m
.33351 .24626 L
s
.39633 .24209 m
.33237 .24532 L
s
.39633 .24209 m
.42745 .20202 L
s
.39633 .24209 m
.41082 .23858 L
s
.39633 .24209 m
.34174 .28335 L
s
.39633 .24209 m
.42191 .25532 L
s
.39633 .24209 m
.38677 .22712 L
s
.39633 .24209 m
.40802 .28017 L
s
.39633 .24209 m
.37733 .23882 L
s
.39633 .24209 m
.41427 .23853 L
s
.39633 .24209 m
.40197 .24371 L
s
.39633 .24209 m
.43752 .23167 L
s
.39633 .24209 m
.41902 .21214 L
s
.39633 .24209 m
.33022 .25505 L
s
.39633 .24209 m
.40544 .24576 L
s
.39633 .24209 m
.3855 .20297 L
s
.39633 .24209 m
.42116 .1883 L
s
.39633 .24209 m
.38865 .23599 L
s
.39633 .24209 m
.44899 .23671 L
s
.39633 .24209 m
.33442 .2401 L
s
.39633 .24209 m
.36427 .27306 L
s
.39633 .24209 m
.44719 .24104 L
s
.39633 .24209 m
.41277 .26889 L
s
.39633 .24209 m
.40516 .2376 L
s
.39633 .24209 m
.40557 .23517 L
s
.39633 .24209 m
.42243 .2479 L
s
.39633 .24209 m
.40523 .22802 L
s
.39633 .24209 m
.41685 .27488 L
s
.39633 .24209 m
.43418 .26296 L
s
.39633 .24209 m
.43014 .25842 L
s
.39633 .24209 m
.42462 .24598 L
s
.39633 .24209 m
.41919 .28574 L
s
.39633 .24209 m
.43398 .24493 L
s
.39633 .24209 m
.33224 .24784 L
s
.39633 .24209 m
.3366 .24483 L
s
.39633 .24209 m
.38094 .23182 L
s
.39633 .24209 m
.38201 .23584 L
s
.39633 .24209 m
.33351 .24626 L
s
.39633 .24209 m
.42432 .20411 L
s
.39633 .24209 m
.44745 .25477 L
s
.39633 .24209 m
.38465 .21904 L
s
.39633 .24209 m
.431 .23992 L
s
.33668 .36338 m
.30954 .325 L
s
.34134 .45053 m
.33069 .38757 L
s
.23114 .40131 m
.25896 .39062 L
s
.23114 .40131 m
.22791 .39629 L
s
.23114 .40131 m
.21913 .41607 L
s
.23114 .40131 m
.25437 .39509 L
s
.23114 .40131 m
.22288 .41903 L
s
.23114 .40131 m
.25982 .3945 L
s
.44736 .31425 m
.39327 .3056 L
s
.10787 .39308 m
.14979 .41169 L
s
.54078 .19334 m
.50549 .22906 L
s
.31428 .18905 m
.33237 .24532 L
s
.31428 .18905 m
.30163 .12946 L
s
.31428 .18905 m
.32741 .26771 L
s
.31428 .18905 m
.28057 .12814 L
s
.31428 .18905 m
.28979 .12799 L
s
.31428 .18905 m
.36426 .21659 L
s
.31428 .18905 m
.33351 .24626 L
s
.25433 .283 m
.3009 .25665 L
s
.36765 .23424 m
.35447 .21412 L
s
.36765 .23424 m
.36662 .22079 L
s
.2962 .47778 m
.29158 .4674 L
s
.28473 .34223 m
.30863 .358 L
s
.36201 .26006 m
.36271 .26381 L
s
.36201 .26006 m
.37411 .26479 L
s
.38228 .27112 m
.33237 .24532 L
s
.38228 .27112 m
.40037 .19534 L
s
.38228 .27112 m
.33302 .29638 L
s
.38228 .27112 m
.32741 .26771 L
s
.38228 .27112 m
.42361 .20461 L
s
.38228 .27112 m
.40342 .28428 L
s
.38228 .27112 m
.39929 .32701 L
s
.38228 .27112 m
.4281 .3166 L
s
.38228 .27112 m
.44823 .28246 L
s
.38228 .27112 m
.33351 .24626 L
s
.38228 .27112 m
.29416 .27345 L
s
.40874 .27503 m
.36271 .26381 L
s
.40874 .27503 m
.37411 .26479 L
s
.21601 .36928 m
.22791 .39629 L
s
.32016 .42071 m
.33288 .39687 L
s
.32016 .42071 m
.33341 .39586 L
s
.43808 .27429 m
.40394 .29865 L
s
.32166 .22265 m
.33237 .24532 L
s
.32166 .22265 m
.34781 .16988 L
s
.32166 .22265 m
.29957 .19964 L
s
.32166 .22265 m
.34174 .28335 L
s
.32166 .22265 m
.33022 .25505 L
s
.32166 .22265 m
.27341 .1771 L
s
.32166 .22265 m
.33351 .24626 L
s
.32166 .22265 m
.30112 .27293 L
s
.34174 .28335 m
.33237 .24532 L
s
.34174 .28335 m
.37936 .31133 L
s
.34174 .28335 m
.33022 .25505 L
s
.34174 .28335 m
.40657 .3254 L
s
.34174 .28335 m
.28758 .25007 L
s
.34174 .28335 m
.33442 .2401 L
s
.34174 .28335 m
.29974 .26709 L
s
.34174 .28335 m
.31327 .25383 L
s
.34174 .28335 m
.33224 .24784 L
s
.34174 .28335 m
.37635 .3252 L
s
.34174 .28335 m
.33351 .24626 L
s
.34174 .28335 m
.39178 .33404 L
s
.34174 .28335 m
.3088 .27151 L
s
.424 .45646 m
.43082 .43957 L
s
.5407 .22946 m
.53366 .28846 L
s
.53366 .28846 m
.51878 .38435 L
s
.53366 .28846 m
.52319 .29307 L
s
.53366 .28846 m
.54057 .23361 L
s
.53366 .28846 m
.52073 .38523 L
s
.53366 .28846 m
.561 .23816 L
s
.53366 .28846 m
.5325 .23746 L
s
.53366 .28846 m
.54506 .23934 L
s
.33501 .3116 m
.29263 .26454 L
s
.40769 .26909 m
.40822 .24704 L
s
.40769 .26909 m
.36271 .26381 L
s
.40769 .26909 m
.37411 .26479 L
s
.25153 .22606 m
.32547 .24053 L
s
.21809 .42175 m
.21224 .47261 L
s
.21809 .42175 m
.213 .47678 L
s
.62698 .30492 m
.59075 .31961 L
s
.62698 .30492 m
.59614 .31829 L
s
.62698 .30492 m
.59779 .31999 L
s
.19293 .37589 m
.22791 .39629 L
s
.50145 .38403 m
.51878 .38435 L
s
.50145 .38403 m
.47962 .38983 L
s
.50145 .38403 m
.49253 .39046 L
s
.50145 .38403 m
.49323 .40578 L
s
.50145 .38403 m
.4858 .37742 L
s
.50145 .38403 m
.50007 .38995 L
s
.50145 .38403 m
.52073 .38523 L
s
.47962 .38983 m
.49253 .39046 L
s
.47962 .38983 m
.48501 .38774 L
s
.47962 .38983 m
.48943 .38564 L
s
.47962 .38983 m
.48234 .38623 L
s
.47962 .38983 m
.49286 .38597 L
s
.49253 .39046 m
.51878 .38435 L
s
.49253 .39046 m
.47023 .42171 L
s
.49253 .39046 m
.48501 .38774 L
s
.49253 .39046 m
.48943 .38564 L
s
.49253 .39046 m
.48234 .38623 L
s
.49253 .39046 m
.49286 .38597 L
s
.49253 .39046 m
.49461 .37545 L
s
.49253 .39046 m
.48575 .3707 L
s
.49253 .39046 m
.47639 .38326 L
s
.49253 .39046 m
.47784 .38083 L
s
.49253 .39046 m
.4801 .37608 L
s
.49253 .39046 m
.4858 .37742 L
s
.49253 .39046 m
.52073 .38523 L
s
.31468 .38985 m
.31653 .34323 L
s
.31653 .34323 m
.34706 .31098 L
s
.31653 .34323 m
.38134 .35195 L
s
.31653 .34323 m
.2774 .34363 L
s
.31653 .34323 m
.3762 .30059 L
s
.31653 .34323 m
.36228 .38056 L
s
.31653 .34323 m
.3065 .36698 L
s
.31653 .34323 m
.33717 .39461 L
s
.31653 .34323 m
.26868 .33426 L
s
.31653 .34323 m
.37263 .35638 L
s
.31653 .34323 m
.29047 .33636 L
s
.31653 .34323 m
.3051 .32248 L
s
.31653 .34323 m
.31568 .30404 L
s
.31653 .34323 m
.25668 .33444 L
s
.31653 .34323 m
.29935 .37869 L
s
.31653 .34323 m
.36161 .35921 L
s
.31653 .34323 m
.31063 .3305 L
s
.31653 .34323 m
.26699 .33025 L
s
.31653 .34323 m
.28613 .28761 L
s
.31653 .34323 m
.30013 .33602 L
s
.31653 .34323 m
.34396 .32989 L
s
.31653 .34323 m
.34242 .32477 L
s
.31653 .34323 m
.23463 .31807 L
s
.31653 .34323 m
.27774 .36808 L
s
.31653 .34323 m
.2887 .36851 L
s
.31653 .34323 m
.25321 .34692 L
s
.31653 .34323 m
.35363 .3567 L
s
.31653 .34323 m
.33154 .39487 L
s
.31653 .34323 m
.36914 .34037 L
s
.31653 .34323 m
.32067 .30532 L
s
.31653 .34323 m
.36544 .36492 L
s
.31653 .34323 m
.35382 .38179 L
s
.43884 .17846 m
.34208 .15821 L
s
.34208 .15821 m
.33237 .24532 L
s
.34208 .15821 m
.33394 .09387 L
s
.34208 .15821 m
.30311 .11281 L
s
.34208 .15821 m
.3516 .1058 L
s
.34208 .15821 m
.3575 .23293 L
s
.34208 .15821 m
.31923 .10517 L
s
.34208 .15821 m
.35999 .22633 L
s
.34208 .15821 m
.30443 .23898 L
s
.34208 .15821 m
.32363 .09695 L
s
.34208 .15821 m
.31393 .11682 L
s
.34208 .15821 m
.36325 .24011 L
s
.34208 .15821 m
.32431 .10903 L
s
.34208 .15821 m
.35305 .22019 L
s
.34208 .15821 m
.32599 .21684 L
s
.34208 .15821 m
.35643 .23138 L
s
.34208 .15821 m
.33968 .23483 L
s
.34208 .15821 m
.33755 .10891 L
s
.34208 .15821 m
.37103 .22441 L
s
.34208 .15821 m
.37718 .1155 L
s
.34208 .15821 m
.33351 .24626 L
s
.34208 .15821 m
.37062 .10251 L
s
.34208 .15821 m
.31956 .11476 L
s
.34208 .15821 m
.34758 .08751 L
s
.43011 .20927 m
.3956 .23427 L
s
.72051 .35554 m
.64599 .38953 L
s
.51062 .49017 m
.51438 .44593 L
s
.35963 .36807 m
.37508 .35975 L
s
.35963 .36807 m
.34939 .33656 L
s
.35963 .36807 m
.35011 .34165 L
s
.38854 .21726 m
.33237 .24532 L
s
.38854 .21726 m
.41688 .17879 L
s
.38854 .21726 m
.40589 .20528 L
s
.38854 .21726 m
.4078 .23925 L
s
.38854 .21726 m
.44075 .21082 L
s
.38854 .21726 m
.39905 .24611 L
s
.38854 .21726 m
.38781 .24007 L
s
.38854 .21726 m
.38962 .15986 L
s
.38854 .21726 m
.41187 .17111 L
s
.38854 .21726 m
.38774 .25249 L
s
.38854 .21726 m
.40331 .21897 L
s
.38854 .21726 m
.35449 .16372 L
s
.38854 .21726 m
.44318 .26439 L
s
.38854 .21726 m
.43773 .25254 L
s
.38854 .21726 m
.34985 .18695 L
s
.38854 .21726 m
.38179 .277 L
s
.38854 .21726 m
.46063 .21141 L
s
.38854 .21726 m
.37094 .14801 L
s
.38854 .21726 m
.31267 .22694 L
s
.38854 .21726 m
.35531 .26289 L
s
.38854 .21726 m
.33351 .24626 L
s
.4078 .23925 m
.40138 .26001 L
s
.38781 .24007 m
.33237 .24532 L
s
.38781 .24007 m
.40497 .22814 L
s
.38781 .24007 m
.32515 .24705 L
s
.38781 .24007 m
.40331 .21897 L
s
.38781 .24007 m
.38677 .22712 L
s
.38781 .24007 m
.37733 .23882 L
s
.38781 .24007 m
.40197 .24371 L
s
.38781 .24007 m
.41902 .21214 L
s
.38781 .24007 m
.36027 .20426 L
s
.38781 .24007 m
.40544 .24576 L
s
.38781 .24007 m
.3855 .20297 L
s
.38781 .24007 m
.4244 .198 L
s
.38781 .24007 m
.38865 .23599 L
s
.38781 .24007 m
.33442 .2401 L
s
.38781 .24007 m
.38179 .277 L
s
.38781 .24007 m
.41277 .26889 L
s
.38781 .24007 m
.40516 .2376 L
s
.38781 .24007 m
.42243 .2479 L
s
.38781 .24007 m
.33224 .24784 L
s
.38781 .24007 m
.33351 .24626 L
s
.38781 .24007 m
.431 .23992 L
s
.47609 .39263 m
.49253 .39046 L
s
.47609 .39263 m
.48501 .38774 L
s
.47609 .39263 m
.48943 .38564 L
s
.47609 .39263 m
.48234 .38623 L
s
.47609 .39263 m
.49286 .38597 L
s
.50917 .36505 m
.49253 .39046 L
s
.64055 .36611 m
.65401 .37263 L
s
.64055 .36611 m
.65584 .37001 L
s
.29882 .2226 m
.33237 .24532 L
s
.29882 .2226 m
.31232 .25831 L
s
.29882 .2226 m
.26528 .15998 L
s
.29882 .2226 m
.33022 .25505 L
s
.29882 .2226 m
.32328 .24665 L
s
.29882 .2226 m
.33442 .2401 L
s
.29882 .2226 m
.29342 .22499 L
s
.29882 .2226 m
.33351 .24626 L
s
.31232 .25831 m
.31496 .26953 L
s
.32328 .24665 m
.33237 .24532 L
s
.32328 .24665 m
.37636 .24166 L
s
.32328 .24665 m
.33442 .2401 L
s
.32328 .24665 m
.32486 .28592 L
s
.32328 .24665 m
.3575 .23293 L
s
.32328 .24665 m
.36325 .24011 L
s
.32328 .24665 m
.30532 .24129 L
s
.32328 .24665 m
.33968 .23483 L
s
.32328 .24665 m
.33224 .24784 L
s
.32328 .24665 m
.3366 .24483 L
s
.32328 .24665 m
.33351 .24626 L
s
.32328 .24665 m
.29593 .26101 L
s
.1944 .14002 m
.2364 .18284 L
s
.31904 .31088 m
.32764 .26463 L
s
.31904 .31088 m
.34036 .29386 L
s
.31904 .31088 m
.32486 .28592 L
s
.15502 .45655 m
.2039 .45388 L
s
.12343 .51846 m
.12317 .50888 L
s
.46594 .3757 m
.49253 .39046 L
s
.35347 .31053 m
.37329 .26064 L
s
.35347 .31053 m
.32669 .29461 L
s
.36792 .38987 m
.35293 .33754 L
s
.2096 .38397 m
.22791 .39629 L
s
.63486 .34981 m
.59075 .31961 L
s
.63486 .34981 m
.59614 .31829 L
s
.63486 .34981 m
.59779 .31999 L
s
.63486 .34981 m
.65401 .37263 L
s
.63486 .34981 m
.65584 .37001 L
s
.1684 .54443 m
.19687 .50772 L
s
.50518 .37031 m
.48943 .38564 L
s
.50518 .37031 m
.49286 .38597 L
s
.64325 .37836 m
.65401 .37263 L
s
.64325 .37836 m
.65584 .37001 L
s
.06954 .49557 m
.10673 .48684 L
s
.61315 .33718 m
.62501 .30516 L
s
.61315 .33718 m
.65401 .37263 L
s
.61315 .33718 m
.65584 .37001 L
s
.40293 .29195 m
.31305 .23555 L
s
.64739 .24885 m
.64583 .29971 L
s
.50168 .47877 m
.47873 .48162 L
s
.50168 .47877 m
.50537 .44894 L
s
.50537 .44894 m
.51878 .38435 L
s
.50537 .44894 m
.5159 .43135 L
s
.50537 .44894 m
.53872 .48535 L
s
.50537 .44894 m
.49762 .44512 L
s
.50537 .44894 m
.48205 .48421 L
s
.50537 .44894 m
.49996 .48687 L
s
.50537 .44894 m
.46859 .45805 L
s
.50537 .44894 m
.45575 .45549 L
s
.50537 .44894 m
.46208 .46257 L
s
.50537 .44894 m
.49323 .40578 L
s
.50537 .44894 m
.4945 .46851 L
s
.50537 .44894 m
.49646 .41589 L
s
.50537 .44894 m
.51684 .46303 L
s
.50537 .44894 m
.49552 .40873 L
s
.50537 .44894 m
.49214 .44163 L
s
.50537 .44894 m
.52073 .38523 L
s
.50537 .44894 m
.54291 .47894 L
s
.50537 .44894 m
.46532 .47718 L
s
.50537 .44894 m
.50887 .46501 L
s
.3574 .28188 m
.34664 .29435 L
s
.3574 .28188 m
.34055 .29028 L
s
.20618 .50129 m
.21224 .47261 L
s
.20618 .50129 m
.213 .47678 L
s
.17388 .16659 m
.16084 .22657 L
s
.17388 .16659 m
.22711 .14745 L
s
.55494 .23386 m
.53366 .28846 L
s
.49859 .41796 m
.51878 .38435 L
s
.49859 .41796 m
.48083 .45003 L
s
.49859 .41796 m
.533 .42839 L
s
.49859 .41796 m
.50386 .40969 L
s
.49859 .41796 m
.49323 .40578 L
s
.49859 .41796 m
.50008 .40455 L
s
.49859 .41796 m
.49646 .41589 L
s
.49859 .41796 m
.49552 .40873 L
s
.49859 .41796 m
.49214 .44163 L
s
.49859 .41796 m
.50007 .38995 L
s
.49859 .41796 m
.52073 .38523 L
s
.49859 .41796 m
.50708 .42522 L
s
.49859 .41796 m
.48452 .45025 L
s
.49859 .41796 m
.48022 .42667 L
s
.48083 .45003 m
.49762 .44512 L
s
.50386 .40969 m
.51878 .38435 L
s
.50386 .40969 m
.48789 .37314 L
s
.50386 .40969 m
.48811 .41334 L
s
.50386 .40969 m
.50008 .40455 L
s
.50386 .40969 m
.49646 .41589 L
s
.50386 .40969 m
.49552 .40873 L
s
.50386 .40969 m
.49214 .44163 L
s
.50386 .40969 m
.52073 .38523 L
s
.50386 .40969 m
.52025 .40687 L
s
.50386 .40969 m
.49298 .45075 L
s
.50386 .40969 m
.50738 .45859 L
s
.50386 .40969 m
.48022 .42667 L
s
.50386 .40969 m
.50347 .46937 L
s
.2224 .54904 m
.19687 .50772 L
s
.52409 .39057 m
.49984 .36101 L
s
.26215 .29541 m
.19795 .25428 L
s
.10222 .52951 m
.12317 .50888 L
s
.10222 .52951 m
.13171 .53321 L
s
.52216 .2479 m
.52214 .29854 L
s
.52214 .29854 m
.51878 .38435 L
s
.52214 .29854 m
.51084 .33402 L
s
.52214 .29854 m
.5023 .32458 L
s
.52214 .29854 m
.52845 .24909 L
s
.52214 .29854 m
.51515 .29593 L
s
.52214 .29854 m
.52073 .38523 L
s
.52214 .29854 m
.52152 .25645 L
s
.52214 .29854 m
.50408 .35906 L
s
.35873 .24056 m
.35447 .21412 L
s
.35873 .24056 m
.36662 .22079 L
s
.3268 .2268 m
.33237 .24532 L
s
.3268 .2268 m
.328 .17031 L
s
.3268 .2268 m
.32834 .30454 L
s
.3268 .2268 m
.25883 .2348 L
s
.3268 .2268 m
.26635 .18477 L
s
.3268 .2268 m
.39981 .24931 L
s
.3268 .2268 m
.26777 .19343 L
s
.3268 .2268 m
.36557 .29464 L
s
.3268 .2268 m
.27543 .26489 L
s
.3268 .2268 m
.28189 .17926 L
s
.3268 .2268 m
.35673 .20632 L
s
.3268 .2268 m
.30111 .16565 L
s
.3268 .2268 m
.36642 .2606 L
s
.3268 .2268 m
.30869 .17251 L
s
.3268 .2268 m
.33631 .17915 L
s
.3268 .2268 m
.29985 .17187 L
s
.3268 .2268 m
.33547 .27496 L
s
.3268 .2268 m
.30362 .16401 L
s
.3268 .2268 m
.41038 .31051 L
s
.3268 .2268 m
.33351 .24626 L
s
.35673 .20632 m
.35697 .17537 L
s
.35673 .20632 m
.36682 .17605 L
s
.35673 .20632 m
.35447 .21412 L
s
.35673 .20632 m
.36662 .22079 L
s
.41268 .23108 m
.33237 .24532 L
s
.41268 .23108 m
.39859 .16927 L
s
.41268 .23108 m
.44869 .20635 L
s
.41268 .23108 m
.46173 .27568 L
s
.41268 .23108 m
.38666 .26792 L
s
.41268 .23108 m
.47135 .21054 L
s
.41268 .23108 m
.46591 .22967 L
s
.41268 .23108 m
.33351 .24626 L
s
.15284 .18841 m
.21058 .21694 L
s
.21058 .21694 m
.31112 .26444 L
s
.21058 .21694 m
.33237 .24532 L
s
.21058 .21694 m
.16277 .19627 L
s
.21058 .21694 m
.1566 .17699 L
s
.21058 .21694 m
.17224 .24776 L
s
.21058 .21694 m
.15381 .19476 L
s
.21058 .21694 m
.33351 .24626 L
s
.2935 .32983 m
.30863 .358 L
s
.33712 .46614 m
.33832 .40632 L
s
.26752 .37423 m
.31234 .3681 L
s
.31234 .3681 m
.30045 .37461 L
s
.31234 .3681 m
.31822 .39757 L
s
.31234 .3681 m
.31519 .36081 L
s
.31234 .3681 m
.32236 .34016 L
s
.31234 .3681 m
.31971 .34127 L
s
.31234 .3681 m
.3174 .33589 L
s
.31234 .3681 m
.32449 .33322 L
s
.31234 .3681 m
.31372 .33746 L
s
.31234 .3681 m
.31782 .33562 L
s
.31234 .3681 m
.31624 .33366 L
s
.31234 .3681 m
.3196 .32766 L
s
.31234 .3681 m
.31083 .36497 L
s
.31234 .3681 m
.30839 .38937 L
s
.31234 .3681 m
.29926 .37003 L
s
.31234 .3681 m
.30242 .37298 L
s
.31234 .3681 m
.30385 .38425 L
s
.31234 .3681 m
.30165 .43421 L
s
.31234 .3681 m
.30944 .36038 L
s
.31234 .3681 m
.33288 .39687 L
s
.31234 .3681 m
.33341 .39586 L
s
.3676 .2345 m
.40055 .28637 L
s
.3676 .2345 m
.3255 .19474 L
s
.30556 .47463 m
.3077 .4378 L
s
.23947 .27294 m
.29263 .26454 L
s
.23947 .27294 m
.21325 .26955 L
s
.38945 .40485 m
.38581 .39009 L
s
.23508 .42343 m
.2039 .45388 L
s
.14883 .33463 m
.17402 .30715 L
s
.17402 .30715 m
.17491 .28164 L
s
.17402 .30715 m
.21911 .2899 L
s
.17402 .30715 m
.15941 .32983 L
s
.17402 .30715 m
.22726 .2828 L
s
.17402 .30715 m
.15868 .27702 L
s
.17402 .30715 m
.15721 .28549 L
s
.17402 .30715 m
.18823 .28484 L
s
.17402 .30715 m
.17148 .3298 L
s
.17402 .30715 m
.19144 .28179 L
s
.17402 .30715 m
.1702 .29152 L
s
.17402 .30715 m
.17773 .28573 L
s
.17402 .30715 m
.14799 .31142 L
s
.4997 .21434 m
.44875 .2281 L
s
.21611 .3789 m
.22791 .39629 L
s
.13462 .32023 m
.17402 .30715 L
s
.49155 .47289 m
.51438 .44593 L
s
.09265 .27111 m
.08894 .28573 L
s
.4804 .40236 m
.51878 .38435 L
s
.4804 .40236 m
.4834 .4345 L
s
.4804 .40236 m
.52116 .4182 L
s
.4804 .40236 m
.45384 .42685 L
s
.4804 .40236 m
.5076 .4265 L
s
.4804 .40236 m
.4464 .44134 L
s
.4804 .40236 m
.48815 .44145 L
s
.4804 .40236 m
.47907 .4328 L
s
.4804 .40236 m
.4573 .40804 L
s
.4804 .40236 m
.47791 .3659 L
s
.4804 .40236 m
.49323 .40578 L
s
.4804 .40236 m
.50739 .4375 L
s
.4804 .40236 m
.49214 .44163 L
s
.4804 .40236 m
.52073 .38523 L
s
.4804 .40236 m
.41038 .31051 L
s
.4804 .40236 m
.52585 .42962 L
s
.30481 .30761 m
.34939 .33656 L
s
.30481 .30761 m
.35011 .34165 L
s
.34319 .17467 m
.35697 .17537 L
s
.34319 .17467 m
.36682 .17605 L
s
.34319 .17467 m
.35447 .21412 L
s
.34319 .17467 m
.36662 .22079 L
s
.50385 .3132 m
.5012 .34272 L
s
.50385 .3132 m
.5049 .33108 L
s
.7058 .37389 m
.65401 .37263 L
s
.7058 .37389 m
.65584 .37001 L
s
.4305 .14712 m
.41169 .16634 L
s
.4305 .14712 m
.41958 .13277 L
s
.4305 .14712 m
.39167 .13726 L
s
.4305 .14712 m
.44074 .12678 L
s
.4305 .14712 m
.48145 .16273 L
s
.44074 .12678 m
.41169 .16634 L
s
.44074 .12678 m
.45707 .16445 L
s
.44074 .12678 m
.47597 .08871 L
s
.44074 .12678 m
.45743 .13503 L
s
.44074 .12678 m
.43444 .11042 L
s
.44074 .12678 m
.47133 .14493 L
s
.44074 .12678 m
.44157 .14961 L
s
.44074 .12678 m
.46443 .0862 L
s
.44074 .12678 m
.44584 .12342 L
s
.44074 .12678 m
.43865 .13957 L
s
.44074 .12678 m
.42849 .08045 L
s
.44074 .12678 m
.44427 .16361 L
s
.44074 .12678 m
.44535 .13998 L
s
.44074 .12678 m
.44006 .15331 L
s
.44074 .12678 m
.42241 .14973 L
s
.44074 .12678 m
.4174 .12724 L
s
.44074 .12678 m
.44422 .14627 L
s
.44074 .12678 m
.45702 .08282 L
s
.44074 .12678 m
.40806 .13947 L
s
.44074 .12678 m
.41968 .14498 L
s
.44074 .12678 m
.42835 .08951 L
s
.44074 .12678 m
.41469 .11616 L
s
.44074 .12678 m
.41242 .12341 L
s
.44074 .12678 m
.40763 .12813 L
s
.44074 .12678 m
.41928 .1031 L
s
.44074 .12678 m
.43125 .10081 L
s
.44074 .12678 m
.45802 .17837 L
s
.44074 .12678 m
.45555 .13386 L
s
.44074 .12678 m
.43108 .09467 L
s
.44074 .12678 m
.46309 .07908 L
s
.44074 .12678 m
.47393 .13383 L
s
.44074 .12678 m
.45667 .12934 L
s
.44074 .12678 m
.45431 .13152 L
s
.44074 .12678 m
.45319 .13485 L
s
.44074 .12678 m
.42385 .10716 L
s
.44074 .12678 m
.45291 .13982 L
s
.3657 .18538 m
.35697 .17537 L
s
.3657 .18538 m
.36682 .17605 L
s
.3657 .18538 m
.35447 .21412 L
s
.3657 .18538 m
.36662 .22079 L
s
.52268 .43406 m
.51004 .44534 L
s
.51004 .44534 m
.51878 .38435 L
s
.51004 .44534 m
.49762 .44512 L
s
.51004 .44534 m
.49563 .49724 L
s
.51004 .44534 m
.48525 .49117 L
s
.51004 .44534 m
.53968 .45735 L
s
.51004 .44534 m
.48815 .44145 L
s
.51004 .44534 m
.50331 .49328 L
s
.51004 .44534 m
.48287 .47491 L
s
.51004 .44534 m
.50207 .39518 L
s
.51004 .44534 m
.49323 .40578 L
s
.51004 .44534 m
.52736 .45187 L
s
.51004 .44534 m
.53077 .45804 L
s
.51004 .44534 m
.49214 .44163 L
s
.51004 .44534 m
.53671 .45068 L
s
.51004 .44534 m
.52073 .38523 L
s
.51004 .44534 m
.50708 .42522 L
s
.51004 .44534 m
.51632 .49313 L
s
.51004 .44534 m
.52661 .46338 L
s
.51004 .44534 m
.48344 .4591 L
s
.19236 .19498 m
.23632 .20518 L
s
.30256 .25372 m
.33237 .24532 L
s
.30256 .25372 m
.23605 .23184 L
s
.30256 .25372 m
.29905 .30639 L
s
.30256 .25372 m
.31802 .19212 L
s
.30256 .25372 m
.33561 .31656 L
s
.30256 .25372 m
.37572 .24856 L
s
.30256 .25372 m
.28271 .25865 L
s
.30256 .25372 m
.25426 .21364 L
s
.30256 .25372 m
.33351 .24626 L
s
.55638 .45894 m
.51438 .44593 L
s
.29641 .36058 m
.32343 .37996 L
s
.2489 .16636 m
.23632 .20518 L
s
.05377 .2839 m
.08894 .28573 L
s
.49458 .16973 m
.44869 .20635 L
s
.35092 .46665 m
.33832 .40632 L
s
.47702 .24285 m
.42434 .21765 L
s
.43049 .25021 m
.37207 .25885 L
s
.49369 .40954 m
.51004 .44534 L
s
.49369 .40954 m
.48501 .38774 L
s
.49369 .40954 m
.48943 .38564 L
s
.49369 .40954 m
.48234 .38623 L
s
.49369 .40954 m
.49286 .38597 L
s
.36209 .44153 m
.33069 .38757 L
s
.55069 .45498 m
.51004 .44534 L
s
.40799 .41967 m
.37585 .37018 L
s
.31585 .3254 m
.34036 .29386 L
s
.31585 .3254 m
.32486 .28592 L
s
.31585 .3254 m
.31221 .31251 L
s
.21966 .22283 m
.24891 .21796 L
s
.48852 .39875 m
.49253 .39046 L
s
.48852 .39875 m
.48501 .38774 L
s
.48852 .39875 m
.48943 .38564 L
s
.48852 .39875 m
.48234 .38623 L
s
.48852 .39875 m
.49286 .38597 L
s
.45165 .39606 m
.48789 .37314 L
s
.50032 .17672 m
.44869 .20635 L
s
.48731 .32824 m
.5012 .34272 L
s
.48731 .32824 m
.5049 .33108 L
s
.34513 .3483 m
.33832 .40632 L
s
.34513 .3483 m
.34664 .29435 L
s
.34513 .3483 m
.34055 .29028 L
s
.28454 .35132 m
.31112 .31705 L
s
.45836 .07293 m
.44172 .10196 L
s
.23398 .49851 m
.21224 .47261 L
s
.23398 .49851 m
.213 .47678 L
s
.25908 .29449 m
.30954 .325 L
s
.09421 .41291 m
.12519 .44263 L
s
.34107 .23174 m
.33237 .24532 L
s
.34107 .23174 m
.38742 .19763 L
s
.34107 .23174 m
.28305 .24858 L
s
.34107 .23174 m
.29351 .24694 L
s
.34107 .23174 m
.32252 .25944 L
s
.34107 .23174 m
.34782 .26887 L
s
.34107 .23174 m
.29079 .16588 L
s
.34107 .23174 m
.3588 .30435 L
s
.34107 .23174 m
.38089 .27114 L
s
.34107 .23174 m
.28371 .18779 L
s
.34107 .23174 m
.30264 .21973 L
s
.34107 .23174 m
.27911 .20176 L
s
.34107 .23174 m
.33931 .17086 L
s
.34107 .23174 m
.32787 .25369 L
s
.34107 .23174 m
.39112 .23144 L
s
.34107 .23174 m
.41124 .26141 L
s
.34107 .23174 m
.31305 .23555 L
s
.34107 .23174 m
.3528 .19153 L
s
.34107 .23174 m
.3613 .31254 L
s
.34107 .23174 m
.32466 .21003 L
s
.34107 .23174 m
.38253 .19005 L
s
.34107 .23174 m
.29217 .18884 L
s
.34107 .23174 m
.37618 .18503 L
s
.34107 .23174 m
.34741 .28036 L
s
.34107 .23174 m
.29744 .28188 L
s
.34107 .23174 m
.30842 .20301 L
s
.34107 .23174 m
.28628 .22635 L
s
.34107 .23174 m
.31604 .21567 L
s
.34107 .23174 m
.38293 .25735 L
s
.34107 .23174 m
.33449 .16679 L
s
.34107 .23174 m
.39406 .27098 L
s
.34107 .23174 m
.33582 .29373 L
s
.34107 .23174 m
.38641 .24951 L
s
.34107 .23174 m
.40338 .21504 L
s
.34107 .23174 m
.30954 .325 L
s
.34107 .23174 m
.31416 .18096 L
s
.34107 .23174 m
.32227 .18767 L
s
.34107 .23174 m
.33268 .22207 L
s
.34107 .23174 m
.38443 .23326 L
s
.34107 .23174 m
.32434 .20227 L
s
.34107 .23174 m
.30699 .26013 L
s
.34107 .23174 m
.29563 .17114 L
s
.34107 .23174 m
.35154 .23061 L
s
.34107 .23174 m
.32532 .17776 L
s
.34107 .23174 m
.33351 .24626 L
s
.34107 .23174 m
.37842 .25615 L
s
.34107 .23174 m
.28838 .28166 L
s
.34107 .23174 m
.35483 .18374 L
s
.34107 .23174 m
.35943 .19875 L
s
.34107 .23174 m
.38947 .24856 L
s
.34107 .23174 m
.29547 .19931 L
s
.34107 .23174 m
.39976 .22631 L
s
.34107 .23174 m
.3255 .19474 L
s
.34107 .23174 m
.38291 .27982 L
s
.28305 .24858 m
.28838 .28166 L
s
.32252 .25944 m
.31424 .32454 L
s
.32252 .25944 m
.3255 .19474 L
s
.30264 .21973 m
.33237 .24532 L
s
.30264 .21973 m
.32741 .26771 L
s
.30264 .21973 m
.277 .25935 L
s
.30264 .21973 m
.29909 .2646 L
s
.30264 .21973 m
.30393 .17385 L
s
.30264 .21973 m
.25558 .19175 L
s
.30264 .21973 m
.26953 .17292 L
s
.30264 .21973 m
.36407 .17989 L
s
.30264 .21973 m
.38184 .22235 L
s
.30264 .21973 m
.33351 .24626 L
s
.30264 .21973 m
.30168 .1609 L
s
.30264 .21973 m
.28919 .30021 L
s
.30264 .21973 m
.27658 .16505 L
s
.39112 .23144 m
.34342 .24235 L
s
.3613 .31254 m
.34279 .36573 L
s
.26528 .25579 m
.33022 .25505 L
s
.38238 .16667 m
.33237 .24532 L
s
.38238 .16667 m
.40268 .10883 L
s
.38238 .16667 m
.42248 .11376 L
s
.38238 .16667 m
.35332 .2419 L
s
.38238 .16667 m
.42733 .10964 L
s
.38238 .16667 m
.33351 .24626 L
s
.38238 .16667 m
.40188 .10533 L
s
.38238 .16667 m
.41887 .11792 L
s
.21135 .43015 m
.24296 .44846 L
s
.33381 .2971 m
.31305 .23555 L
s
.34493 .22071 m
.40389 .24387 L
s
.2691 .4336 m
.22791 .39629 L
s
.17872 .23287 m
.19795 .25428 L
s
.67463 .26052 m
.64583 .29971 L
s
.49446 .38222 m
.51878 .38435 L
s
.49446 .38222 m
.46568 .39966 L
s
.49446 .38222 m
.4759 .37271 L
s
.49446 .38222 m
.49984 .36101 L
s
.49446 .38222 m
.5023 .32458 L
s
.49446 .38222 m
.5262 .37733 L
s
.49446 .38222 m
.47962 .38983 L
s
.49446 .38222 m
.47054 .38544 L
s
.49446 .38222 m
.50386 .40969 L
s
.49446 .38222 m
.48501 .38774 L
s
.49446 .38222 m
.48789 .37314 L
s
.49446 .38222 m
.48943 .38564 L
s
.49446 .38222 m
.48234 .38623 L
s
.49446 .38222 m
.494 .36601 L
s
.49446 .38222 m
.49286 .38597 L
s
.49446 .38222 m
.50808 .3497 L
s
.49446 .38222 m
.49461 .37545 L
s
.49446 .38222 m
.48575 .3707 L
s
.49446 .38222 m
.48811 .41334 L
s
.49446 .38222 m
.47639 .38326 L
s
.49446 .38222 m
.47784 .38083 L
s
.49446 .38222 m
.4801 .37608 L
s
.49446 .38222 m
.50008 .40455 L
s
.49446 .38222 m
.47149 .39768 L
s
.49446 .38222 m
.52073 .38523 L
s
.49446 .38222 m
.47507 .40599 L
s
.49446 .38222 m
.48214 .44246 L
s
.5262 .37733 m
.50995 .38314 L
s
.23346 .40823 m
.25896 .39062 L
s
.23346 .40823 m
.22791 .39629 L
s
.23346 .40823 m
.21913 .41607 L
s
.23346 .40823 m
.25437 .39509 L
s
.23346 .40823 m
.22288 .41903 L
s
.23346 .40823 m
.25982 .3945 L
s
.66439 .36691 m
.65804 .31643 L
s
.66439 .36691 m
.65401 .37263 L
s
.66439 .36691 m
.65584 .37001 L
s
.49329 .12438 m
.47704 .1501 L
s
.27545 .22074 m
.33237 .24532 L
s
.27545 .22074 m
.22529 .2612 L
s
.27545 .22074 m
.31496 .26953 L
s
.27545 .22074 m
.23809 .18636 L
s
.27545 .22074 m
.27391 .16061 L
s
.27545 .22074 m
.22406 .195 L
s
.27545 .22074 m
.22774 .20138 L
s
.27545 .22074 m
.35563 .19021 L
s
.27545 .22074 m
.22048 .20587 L
s
.27545 .22074 m
.22996 .26011 L
s
.27545 .22074 m
.33351 .24626 L
s
.37318 .19135 m
.35697 .17537 L
s
.37318 .19135 m
.36682 .17605 L
s
.37318 .19135 m
.35447 .21412 L
s
.37318 .19135 m
.32466 .21003 L
s
.37318 .19135 m
.36662 .22079 L
s
.32162 .52711 m
.31048 .47743 L
s
.40153 .34792 m
.40394 .29865 L
s
.4977 .28954 m
.50763 .31681 L
s
.24339 .43946 m
.18025 .42512 L
s
.28087 .38774 m
.30863 .358 L
s
.26563 .36833 m
.3259 .38904 L
s
.26407 .29983 m
.33685 .28477 L
s
.20282 .0672 m
.23728 .10565 L
s
.45567 .33012 m
.41424 .30481 L
s
.45567 .33012 m
.42471 .29641 L
s
.48971 .10173 m
.44172 .10196 L
s
.27247 .41508 m
.25437 .39509 L
s
.27247 .41508 m
.25982 .3945 L
s
.38559 .16896 m
.42434 .21765 L
s
.41574 .3105 m
.34552 .31831 L
s
.62775 .31901 m
.64583 .29971 L
s
.38923 .17816 m
.36825 .22425 L
s
.07363 .19526 m
.16084 .22657 L
s
.07363 .19526 m
.04461 .17862 L
s
.07363 .19526 m
.03315 .18018 L
s
.07363 .19526 m
.04224 .1885 L
s
.07363 .19526 m
.04217 .17088 L
s
.07363 .19526 m
.03423 .19427 L
s
.51153 .37712 m
.50386 .40969 L
s
.39027 .27874 m
.34342 .24235 L
s
.41173 .18261 m
.36825 .22425 L
s
.48743 .42024 m
.50386 .40969 L
s
.48743 .42024 m
.49253 .39046 L
s
.47103 .3906 m
.48943 .38564 L
s
.47103 .3906 m
.48234 .38623 L
s
.47103 .3906 m
.49286 .38597 L
s
.36464 .30201 m
.35491 .26915 L
s
.36464 .30201 m
.32486 .28592 L
s
.35491 .26915 m
.33237 .24532 L
s
.35491 .26915 m
.39633 .24209 L
s
.35491 .26915 m
.38213 .29086 L
s
.35491 .26915 m
.38781 .24007 L
s
.35491 .26915 m
.32051 .28395 L
s
.35491 .26915 m
.34174 .28335 L
s
.35491 .26915 m
.3296 .25125 L
s
.35491 .26915 m
.3405 .26431 L
s
.35491 .26915 m
.34892 .27711 L
s
.35491 .26915 m
.33453 .2652 L
s
.35491 .26915 m
.32787 .25369 L
s
.35491 .26915 m
.3248 .25105 L
s
.35491 .26915 m
.40389 .24387 L
s
.35491 .26915 m
.3564 .2927 L
s
.35491 .26915 m
.39654 .30254 L
s
.35491 .26915 m
.36006 .25262 L
s
.35491 .26915 m
.31758 .26383 L
s
.35491 .26915 m
.42138 .28161 L
s
.35491 .26915 m
.32328 .24665 L
s
.35491 .26915 m
.3188 .22018 L
s
.35491 .26915 m
.35553 .22519 L
s
.35491 .26915 m
.3245 .33649 L
s
.35491 .26915 m
.41245 .25475 L
s
.35491 .26915 m
.42176 .26495 L
s
.35491 .26915 m
.38865 .23599 L
s
.35491 .26915 m
.40394 .29865 L
s
.35491 .26915 m
.33442 .2401 L
s
.35491 .26915 m
.32486 .28592 L
s
.35491 .26915 m
.36427 .27306 L
s
.35491 .26915 m
.3196 .32766 L
s
.35491 .26915 m
.33547 .27496 L
s
.35491 .26915 m
.30783 .25148 L
s
.35491 .26915 m
.34325 .25662 L
s
.35491 .26915 m
.3501 .29087 L
s
.35491 .26915 m
.35999 .22633 L
s
.35491 .26915 m
.34235 .28194 L
s
.35491 .26915 m
.30443 .23898 L
s
.35491 .26915 m
.35627 .27392 L
s
.35491 .26915 m
.38553 .31457 L
s
.35491 .26915 m
.34428 .29614 L
s
.35491 .26915 m
.35305 .22019 L
s
.35491 .26915 m
.35643 .23138 L
s
.35491 .26915 m
.36825 .22425 L
s
.35491 .26915 m
.30441 .26513 L
s
.35491 .26915 m
.32746 .29182 L
s
.35491 .26915 m
.33351 .24626 L
s
.35491 .26915 m
.31051 .2681 L
s
.19803 .15247 m
.24506 .19402 L
s
.2417 .36921 m
.25896 .39062 L
s
.2417 .36921 m
.25437 .39509 L
s
.2417 .36921 m
.25982 .3945 L
s
.57838 .28857 m
.59075 .31961 L
s
.57838 .28857 m
.59614 .31829 L
s
.57838 .28857 m
.59779 .31999 L
s
.64557 .3857 m
.65401 .37263 L
s
.64557 .3857 m
.65584 .37001 L
s
.50847 .40826 m
.51878 .38435 L
s
.50847 .40826 m
.4823 .40932 L
s
.50847 .40826 m
.49659 .39727 L
s
.50847 .40826 m
.49323 .40578 L
s
.50847 .40826 m
.52073 .38523 L
s
.48876 .54544 m
.49233 .50745 L
s
.68176 .31857 m
.65401 .37263 L
s
.68176 .31857 m
.65584 .37001 L
s
.70756 .10804 m
.71237 .15673 L
s
.2792 .35202 m
.30863 .358 L
s
.4735 .39882 m
.48501 .38774 L
s
.4735 .39882 m
.48943 .38564 L
s
.4735 .39882 m
.48234 .38623 L
s
.4735 .39882 m
.49286 .38597 L
s
.35473 .31696 m
.30766 .24593 L
s
.35473 .31696 m
.33836 .29175 L
s
.35473 .31696 m
.34664 .29435 L
s
.35473 .31696 m
.34055 .29028 L
s
.35473 .31696 m
.35358 .38653 L
s
.22661 .49607 m
.21224 .47261 L
s
.22661 .49607 m
.213 .47678 L
s
.3304 .23248 m
.36271 .26381 L
s
.3304 .23248 m
.37411 .26479 L
s
.23981 .37894 m
.25896 .39062 L
s
.23981 .37894 m
.25437 .39509 L
s
.23981 .37894 m
.25982 .3945 L
s
.04879 .27371 m
.08894 .28573 L
s
.34639 .27656 m
.33237 .24532 L
s
.34639 .27656 m
.32335 .29668 L
s
.34639 .27656 m
.3296 .25125 L
s
.34639 .27656 m
.34892 .27711 L
s
.34639 .27656 m
.32342 .24241 L
s
.34639 .27656 m
.33225 .25613 L
s
.34639 .27656 m
.33166 .24757 L
s
.34639 .27656 m
.32482 .3096 L
s
.34639 .27656 m
.38515 .29065 L
s
.34639 .27656 m
.34036 .29386 L
s
.34639 .27656 m
.32486 .28592 L
s
.34639 .27656 m
.35367 .27338 L
s
.34639 .27656 m
.33836 .29175 L
s
.34639 .27656 m
.34664 .29435 L
s
.34639 .27656 m
.33351 .24626 L
s
.34639 .27656 m
.34055 .29028 L
s
.32335 .29668 m
.32985 .28457 L
s
.34892 .27711 m
.31112 .26444 L
s
.34892 .27711 m
.33237 .24532 L
s
.34892 .27711 m
.31814 .28515 L
s
.34892 .27711 m
.37561 .27592 L
s
.34892 .27711 m
.30623 .29577 L
s
.34892 .27711 m
.3367 .26251 L
s
.34892 .27711 m
.32745 .26756 L
s
.34892 .27711 m
.33166 .24757 L
s
.34892 .27711 m
.28758 .25007 L
s
.34892 .27711 m
.37782 .33448 L
s
.34892 .27711 m
.34036 .29386 L
s
.34892 .27711 m
.32486 .28592 L
s
.34892 .27711 m
.36407 .26956 L
s
.34892 .27711 m
.34431 .24409 L
s
.34892 .27711 m
.34235 .28194 L
s
.34892 .27711 m
.35367 .27338 L
s
.34892 .27711 m
.35627 .27392 L
s
.34892 .27711 m
.36987 .33306 L
s
.34892 .27711 m
.35946 .2519 L
s
.34892 .27711 m
.33968 .23483 L
s
.34892 .27711 m
.41201 .2959 L
s
.34892 .27711 m
.33224 .24784 L
s
.34892 .27711 m
.36939 .27398 L
s
.34892 .27711 m
.33351 .24626 L
s
.34892 .27711 m
.41924 .28005 L
s
.32342 .24241 m
.33237 .24532 L
s
.32342 .24241 m
.29896 .28531 L
s
.32342 .24241 m
.33225 .25613 L
s
.32342 .24241 m
.3367 .26251 L
s
.32342 .24241 m
.32745 .26756 L
s
.32342 .24241 m
.31281 .2471 L
s
.32342 .24241 m
.34325 .25662 L
s
.32342 .24241 m
.31371 .26806 L
s
.32342 .24241 m
.3575 .23293 L
s
.32342 .24241 m
.32852 .28138 L
s
.32342 .24241 m
.35999 .22633 L
s
.32342 .24241 m
.30443 .23898 L
s
.32342 .24241 m
.35627 .27392 L
s
.32342 .24241 m
.36325 .24011 L
s
.32342 .24241 m
.35305 .22019 L
s
.32342 .24241 m
.32599 .21684 L
s
.32342 .24241 m
.35946 .2519 L
s
.32342 .24241 m
.35643 .23138 L
s
.32342 .24241 m
.27371 .20895 L
s
.32342 .24241 m
.33968 .23483 L
s
.32342 .24241 m
.31367 .24126 L
s
.32342 .24241 m
.30474 .24732 L
s
.32342 .24241 m
.33224 .24784 L
s
.32342 .24241 m
.33351 .24626 L
s
.32342 .24241 m
.29751 .18031 L
s
.33225 .25613 m
.33237 .24532 L
s
.33225 .25613 m
.36006 .25262 L
s
.33225 .25613 m
.28758 .25007 L
s
.33225 .25613 m
.29981 .23906 L
s
.33225 .25613 m
.31371 .26806 L
s
.33225 .25613 m
.35999 .22633 L
s
.33225 .25613 m
.30443 .23898 L
s
.33225 .25613 m
.35627 .27392 L
s
.33225 .25613 m
.35305 .22019 L
s
.33225 .25613 m
.32599 .21684 L
s
.33225 .25613 m
.35643 .23138 L
s
.33225 .25613 m
.33968 .23483 L
s
.33225 .25613 m
.33224 .24784 L
s
.33225 .25613 m
.34886 .27595 L
s
.33225 .25613 m
.33351 .24626 L
s
.33225 .25613 m
.3461 .26165 L
s
.33166 .24757 m
.31112 .26444 L
s
.33166 .24757 m
.33237 .24532 L
s
.33166 .24757 m
.3407 .26376 L
s
.33166 .24757 m
.31819 .17457 L
s
.33166 .24757 m
.29981 .23906 L
s
.33166 .24757 m
.32486 .28592 L
s
.33166 .24757 m
.30783 .25148 L
s
.33166 .24757 m
.31281 .2471 L
s
.33166 .24757 m
.34325 .25662 L
s
.33166 .24757 m
.30405 .24533 L
s
.33166 .24757 m
.26792 .22855 L
s
.33166 .24757 m
.32852 .28138 L
s
.33166 .24757 m
.35999 .22633 L
s
.33166 .24757 m
.32998 .23277 L
s
.33166 .24757 m
.30443 .23898 L
s
.33166 .24757 m
.35305 .22019 L
s
.33166 .24757 m
.32599 .21684 L
s
.33166 .24757 m
.38885 .21275 L
s
.33166 .24757 m
.31452 .27521 L
s
.33166 .24757 m
.35643 .23138 L
s
.33166 .24757 m
.33968 .23483 L
s
.33166 .24757 m
.31367 .24126 L
s
.33166 .24757 m
.30474 .24732 L
s
.33166 .24757 m
.293 .18061 L
s
.33166 .24757 m
.36463 .29025 L
s
.33166 .24757 m
.33836 .29175 L
s
.33166 .24757 m
.34886 .27595 L
s
.33166 .24757 m
.34664 .29435 L
s
.33166 .24757 m
.33351 .24626 L
s
.33166 .24757 m
.34055 .29028 L
s
.33166 .24757 m
.3461 .26165 L
s
.33166 .24757 m
.33938 .24811 L
s
.32482 .3096 m
.33836 .29175 L
s
.32482 .3096 m
.34664 .29435 L
s
.32482 .3096 m
.34055 .29028 L
s
.61703 .35547 m
.65401 .37263 L
s
.61703 .35547 m
.65584 .37001 L
s
.59727 .34395 m
.64583 .29971 L
s
.17535 .36787 m
.22791 .39629 L
s
.39337 .14729 m
.42022 .15707 L
s
.25667 .46246 m
.21224 .47261 L
s
.25667 .46246 m
.213 .47678 L
s
.51022 .35298 m
.50386 .40969 L
s
.51022 .35298 m
.53366 .28846 L
s
.51022 .35298 m
.48789 .37314 L
s
.51022 .35298 m
.494 .36601 L
s
.37636 .34648 m
.33237 .24532 L
s
.37636 .34648 m
.39539 .41151 L
s
.37636 .34648 m
.37875 .40944 L
s
.37636 .34648 m
.38147 .39219 L
s
.37636 .34648 m
.35332 .2419 L
s
.37636 .34648 m
.38311 .4116 L
s
.37636 .34648 m
.40874 .40457 L
s
.37636 .34648 m
.40583 .40067 L
s
.37636 .34648 m
.3551 .3607 L
s
.37636 .34648 m
.39915 .39851 L
s
.37636 .34648 m
.42339 .38133 L
s
.37636 .34648 m
.33351 .24626 L
s
.37636 .34648 m
.39528 .40459 L
s
.26337 .30493 m
.27855 .33037 L
s
.26337 .30493 m
.31496 .26953 L
s
.40911 .20857 m
.37207 .25885 L
s
.30981 .49758 m
.26838 .52177 L
s
.20725 .42879 m
.22431 .44511 L
s
.20725 .42879 m
.20532 .43844 L
s
.20725 .42879 m
.23098 .41921 L
s
.20725 .42879 m
.23604 .4337 L
s
.20725 .42879 m
.22638 .44185 L
s
.20725 .42879 m
.21164 .43946 L
s
.20725 .42879 m
.21674 .44072 L
s
.20725 .42879 m
.22554 .43213 L
s
.20725 .42879 m
.21366 .44225 L
s
.20725 .42879 m
.21302 .41776 L
s
.20725 .42879 m
.21197 .4257 L
s
.20725 .42879 m
.22856 .42221 L
s
.20725 .42879 m
.21738 .42149 L
s
.20725 .42879 m
.23881 .42626 L
s
.20725 .42879 m
.21389 .42286 L
s
.20725 .42879 m
.22563 .427 L
s
.20725 .42879 m
.22791 .39629 L
s
.18092 .413 m
.21913 .41607 L
s
.18092 .413 m
.22288 .41903 L
s
.19809 .1683 m
.24586 .20789 L
s
.1653 .45721 m
.12519 .44263 L
s
.56379 .31455 m
.59075 .31961 L
s
.56379 .31455 m
.59614 .31829 L
s
.56379 .31455 m
.59779 .31999 L
s
.29928 .1905 m
.31855 .25587 L
s
.61756 .37937 m
.61362 .33155 L
s
.61756 .37937 m
.60738 .33707 L
s
.58431 .40221 m
.6305 .38044 L
s
.30077 .20282 m
.29909 .2646 L
s
.53379 .18468 m
.50549 .22906 L
s
.29251 .38806 m
.3259 .38904 L
s
.41213 .34594 m
.40055 .28637 L
s
.27552 .35154 m
.21547 .29672 L
s
.27552 .35154 m
.35358 .38653 L
s
.27052 .19541 m
.30481 .25554 L
s
.40267 .42608 m
.37585 .37018 L
s
.24022 .51578 m
.213 .47678 L
s
.4909 .38069 m
.51878 .38435 L
s
.4909 .38069 m
.48501 .38774 L
s
.4909 .38069 m
.48943 .38564 L
s
.4909 .38069 m
.48234 .38623 L
s
.4909 .38069 m
.49286 .38597 L
s
.4909 .38069 m
.49461 .37545 L
s
.4909 .38069 m
.48575 .3707 L
s
.4909 .38069 m
.47639 .38326 L
s
.4909 .38069 m
.47784 .38083 L
s
.4909 .38069 m
.4801 .37608 L
s
.4909 .38069 m
.47932 .36996 L
s
.4909 .38069 m
.49323 .40578 L
s
.4909 .38069 m
.46438 .41089 L
s
.4909 .38069 m
.50008 .40455 L
s
.4909 .38069 m
.50657 .39929 L
s
.4909 .38069 m
.46264 .37152 L
s
.4909 .38069 m
.52073 .38523 L
s
.37341 .29162 m
.34664 .29435 L
s
.37341 .29162 m
.34055 .29028 L
s
.35359 .21132 m
.35697 .17537 L
s
.35359 .21132 m
.36682 .17605 L
s
.35359 .21132 m
.35447 .21412 L
s
.35359 .21132 m
.36662 .22079 L
s
.33692 .26789 m
.35447 .21412 L
s
.33692 .26789 m
.36662 .22079 L
s
.25016 .35114 m
.30863 .358 L
s
.49546 .43982 m
.51438 .44593 L
s
.28438 .18027 m
.3255 .19474 L
s
.58466 .30253 m
.59075 .31961 L
s
.58466 .30253 m
.59614 .31829 L
s
.58466 .30253 m
.59779 .31999 L
s
.34848 .21404 m
.35697 .17537 L
s
.34848 .21404 m
.36682 .17605 L
s
.34848 .21404 m
.35447 .21412 L
s
.34848 .21404 m
.36662 .22079 L
s
.24585 .45865 m
.21224 .47261 L
s
.24585 .45865 m
.213 .47678 L
s
.41163 .06979 m
.44172 .10196 L
s
.54077 .46822 m
.51474 .43387 L
s
.22564 .49445 m
.21224 .47261 L
s
.22564 .49445 m
.213 .47678 L
s
.32028 .12851 m
.34208 .15821 L
s
.50645 .34572 m
.49253 .39046 L
s
.34113 .44019 m
.33069 .38757 L
s
.26774 .24003 m
.28044 .28896 L
s
.28044 .28896 m
.33237 .24532 L
s
.28044 .28896 m
.22133 .27306 L
s
.28044 .28896 m
.25583 .28587 L
s
.28044 .28896 m
.25113 .23796 L
s
.28044 .28896 m
.22774 .26692 L
s
.28044 .28896 m
.33204 .28641 L
s
.28044 .28896 m
.32745 .26756 L
s
.28044 .28896 m
.2503 .33365 L
s
.28044 .28896 m
.32058 .32338 L
s
.28044 .28896 m
.33478 .29567 L
s
.28044 .28896 m
.28441 .26345 L
s
.28044 .28896 m
.24768 .24635 L
s
.28044 .28896 m
.24521 .30133 L
s
.28044 .28896 m
.32486 .28592 L
s
.28044 .28896 m
.27134 .25011 L
s
.28044 .28896 m
.30978 .28486 L
s
.28044 .28896 m
.32852 .28138 L
s
.28044 .28896 m
.30263 .32802 L
s
.28044 .28896 m
.2346 .26696 L
s
.28044 .28896 m
.30402 .33235 L
s
.28044 .28896 m
.329 .26246 L
s
.28044 .28896 m
.33351 .24626 L
s
.28044 .28896 m
.23058 .33489 L
s
.28044 .28896 m
.22791 .39629 L
s
.28044 .28896 m
.22546 .30697 L
s
.28044 .28896 m
.23873 .34536 L
s
.28044 .28896 m
.23364 .33889 L
s
.28044 .28896 m
.32004 .23653 L
s
.33462 .20113 m
.33237 .24532 L
s
.33462 .20113 m
.40102 .21186 L
s
.33462 .20113 m
.33122 .21538 L
s
.33462 .20113 m
.31328 .21678 L
s
.33462 .20113 m
.35521 .2427 L
s
.33462 .20113 m
.32328 .24665 L
s
.33462 .20113 m
.3267 .24334 L
s
.33462 .20113 m
.38736 .16432 L
s
.33462 .20113 m
.32347 .2286 L
s
.33462 .20113 m
.32823 .14542 L
s
.33462 .20113 m
.29078 .24327 L
s
.33462 .20113 m
.36166 .15544 L
s
.33462 .20113 m
.29318 .23839 L
s
.33462 .20113 m
.29051 .1717 L
s
.33462 .20113 m
.2938 .157 L
s
.33462 .20113 m
.28429 .16503 L
s
.33462 .20113 m
.31061 .14504 L
s
.33462 .20113 m
.27511 .18961 L
s
.33462 .20113 m
.34054 .1444 L
s
.33462 .20113 m
.4022 .18019 L
s
.33462 .20113 m
.29459 .21173 L
s
.33462 .20113 m
.3178 .25639 L
s
.33462 .20113 m
.28377 .19475 L
s
.33462 .20113 m
.34037 .24291 L
s
.33462 .20113 m
.33351 .24626 L
s
.33462 .20113 m
.31074 .25256 L
s
.44121 .18555 m
.42022 .15707 L
s
.65209 .27529 m
.62155 .31327 L
s
.65209 .27529 m
.64583 .29971 L
s
.24715 .2906 m
.29263 .26454 L
s
.3522 .40389 m
.32253 .35816 L
s
.31219 .26248 m
.33237 .24532 L
s
.31219 .26248 m
.31232 .25831 L
s
.31219 .26248 m
.29263 .26454 L
s
.31219 .26248 m
.31473 .25848 L
s
.31219 .26248 m
.25153 .22108 L
s
.31219 .26248 m
.32335 .29668 L
s
.31219 .26248 m
.35491 .26915 L
s
.31219 .26248 m
.27152 .32474 L
s
.31219 .26248 m
.3296 .25125 L
s
.31219 .26248 m
.3405 .26431 L
s
.31219 .26248 m
.34892 .27711 L
s
.31219 .26248 m
.33453 .2652 L
s
.31219 .26248 m
.32787 .25369 L
s
.31219 .26248 m
.32342 .24241 L
s
.31219 .26248 m
.33022 .25505 L
s
.31219 .26248 m
.3564 .2927 L
s
.31219 .26248 m
.23273 .25121 L
s
.31219 .26248 m
.32328 .24665 L
s
.31219 .26248 m
.33478 .29567 L
s
.31219 .26248 m
.33442 .2401 L
s
.31219 .26248 m
.32486 .28592 L
s
.31219 .26248 m
.31415 .28578 L
s
.31219 .26248 m
.29298 .27335 L
s
.31219 .26248 m
.30441 .26513 L
s
.31219 .26248 m
.30676 .25417 L
s
.31219 .26248 m
.33351 .24626 L
s
.31219 .26248 m
.31051 .2681 L
s
.31219 .26248 m
.29593 .26101 L
s
.31473 .25848 m
.32486 .28592 L
s
.27152 .32474 m
.30954 .325 L
s
.27152 .32474 m
.25896 .39062 L
s
.27152 .32474 m
.25437 .39509 L
s
.27152 .32474 m
.25982 .3945 L
s
.3405 .26431 m
.31112 .26444 L
s
.3405 .26431 m
.33237 .24532 L
s
.3405 .26431 m
.33453 .2652 L
s
.3405 .26431 m
.32342 .24241 L
s
.3405 .26431 m
.29896 .28531 L
s
.3405 .26431 m
.3367 .26251 L
s
.3405 .26431 m
.32745 .26756 L
s
.3405 .26431 m
.32328 .24665 L
s
.3405 .26431 m
.3407 .26376 L
s
.3405 .26431 m
.32711 .23782 L
s
.3405 .26431 m
.35675 .23912 L
s
.3405 .26431 m
.34036 .29386 L
s
.3405 .26431 m
.32486 .28592 L
s
.3405 .26431 m
.36407 .26956 L
s
.3405 .26431 m
.37798 .27992 L
s
.3405 .26431 m
.30978 .28486 L
s
.3405 .26431 m
.34431 .24409 L
s
.3405 .26431 m
.32744 .2589 L
s
.3405 .26431 m
.32998 .23277 L
s
.3405 .26431 m
.41958 .29219 L
s
.3405 .26431 m
.35367 .27338 L
s
.3405 .26431 m
.41952 .27337 L
s
.3405 .26431 m
.35946 .2519 L
s
.3405 .26431 m
.30103 .27821 L
s
.3405 .26431 m
.36463 .29025 L
s
.3405 .26431 m
.30676 .25417 L
s
.3405 .26431 m
.34886 .27595 L
s
.3405 .26431 m
.36939 .27398 L
s
.3405 .26431 m
.33351 .24626 L
s
.3405 .26431 m
.29678 .28839 L
s
.3405 .26431 m
.33363 .2884 L
s
.3405 .26431 m
.29968 .24343 L
s
.3405 .26431 m
.30294 .27544 L
s
.3405 .26431 m
.3461 .26165 L
s
.3405 .26431 m
.33938 .24811 L
s
.33453 .2652 m
.33237 .24532 L
s
.33453 .2652 m
.31814 .28515 L
s
.33453 .2652 m
.29896 .28531 L
s
.33453 .2652 m
.33225 .25613 L
s
.33453 .2652 m
.3367 .26251 L
s
.33453 .2652 m
.32745 .26756 L
s
.33453 .2652 m
.36006 .25262 L
s
.33453 .2652 m
.33166 .24757 L
s
.33453 .2652 m
.32328 .24665 L
s
.33453 .2652 m
.34678 .31253 L
s
.33453 .2652 m
.3407 .26376 L
s
.33453 .2652 m
.32711 .23782 L
s
.33453 .2652 m
.34036 .29386 L
s
.33453 .2652 m
.3678 .20151 L
s
.33453 .2652 m
.32486 .28592 L
s
.33453 .2652 m
.29974 .26709 L
s
.33453 .2652 m
.33547 .27496 L
s
.33453 .2652 m
.34325 .25662 L
s
.33453 .2652 m
.31371 .26806 L
s
.33453 .2652 m
.31496 .24621 L
s
.33453 .2652 m
.32852 .28138 L
s
.33453 .2652 m
.35367 .27338 L
s
.33453 .2652 m
.34217 .26181 L
s
.33453 .2652 m
.28498 .27369 L
s
.33453 .2652 m
.33351 .24626 L
s
.33453 .2652 m
.29678 .28839 L
s
.33453 .2652 m
.33363 .2884 L
s
.33453 .2652 m
.29968 .24343 L
s
.33453 .2652 m
.30294 .27544 L
s
.33453 .2652 m
.33807 .30975 L
s
.33453 .2652 m
.33938 .24811 L
s
.23273 .25121 m
.16997 .2573 L
s
.4641 .22857 m
.40389 .24387 L
s
.26945 .22457 m
.31112 .26444 L
s
.26945 .22457 m
.23247 .17065 L
s
.26945 .22457 m
.24641 .26083 L
s
.26945 .22457 m
.30766 .24593 L
s
.26945 .22457 m
.27152 .32474 L
s
.26945 .22457 m
.23834 .16623 L
s
.26945 .22457 m
.30604 .16353 L
s
.24641 .26083 m
.30766 .24593 L
s
.24641 .26083 m
.16997 .2573 L
s
.24641 .26083 m
.28838 .28166 L
s
.40397 .14476 m
.42022 .15707 L
s
.45991 .43781 m
.50096 .43688 L
s
.51315 .41272 m
.49253 .39046 L
s
.25662 .17523 m
.30264 .21973 L
s
.53238 .25852 m
.55564 .27981 L
s
.53238 .25852 m
.55177 .27991 L
s
.53238 .25852 m
.55213 .27763 L
s
.35895 .20143 m
.34342 .24235 L
s
.31697 .29224 m
.35491 .26915 L
s
.31697 .29224 m
.32486 .28592 L
s
.80166 .2062 m
.75839 .21671 L
s
.75839 .21671 m
.69651 .19443 L
s
.75839 .21671 m
.8085 .22076 L
s
.75839 .21671 m
.80832 .2327 L
s
.75839 .21671 m
.80058 .23646 L
s
.75839 .21671 m
.72378 .21109 L
s
.75839 .21671 m
.72453 .19503 L
s
.75839 .21671 m
.75546 .24206 L
s
.75839 .21671 m
.74718 .23853 L
s
.75839 .21671 m
.74102 .16992 L
s
.75839 .21671 m
.74748 .24969 L
s
.75839 .21671 m
.80921 .21178 L
s
.75839 .21671 m
.80199 .22353 L
s
.75839 .21671 m
.79472 .22065 L
s
.75839 .21671 m
.8004 .21378 L
s
.75839 .21671 m
.7023 .20047 L
s
.75839 .21671 m
.72076 .18559 L
s
.75839 .21671 m
.70492 .19804 L
s
.75839 .21671 m
.69917 .20268 L
s
.75839 .21671 m
.8108 .22473 L
s
.75839 .21671 m
.70309 .25759 L
s
.75839 .21671 m
.76583 .23877 L
s
.15971 .44565 m
.16449 .42259 L
s
.14684 .44639 m
.2039 .45388 L
s
.26128 .26793 m
.29263 .26454 L
s
.52788 .25448 m
.52214 .29854 L
s
.60165 .50686 m
.58169 .4953 L
s
.60165 .50686 m
.61226 .47026 L
s
.57309 .29608 m
.59075 .31961 L
s
.57309 .29608 m
.59614 .31829 L
s
.57309 .29608 m
.59779 .31999 L
s
.32343 .14645 m
.3255 .19474 L
s
.49264 .42171 m
.51878 .38435 L
s
.49264 .42171 m
.45237 .45986 L
s
.49264 .42171 m
.48815 .44145 L
s
.49264 .42171 m
.49323 .40578 L
s
.49264 .42171 m
.49214 .44163 L
s
.49264 .42171 m
.52073 .38523 L
s
.32265 .36975 m
.30045 .37461 L
s
.32265 .36975 m
.34468 .42113 L
s
.32265 .36975 m
.33069 .38757 L
s
.32265 .36975 m
.32809 .43283 L
s
.32265 .36975 m
.3291 .42966 L
s
.32265 .36975 m
.32214 .36282 L
s
.32265 .36975 m
.32946 .37381 L
s
.32265 .36975 m
.30863 .358 L
s
.32265 .36975 m
.33492 .3537 L
s
.32265 .36975 m
.32499 .38304 L
s
.32265 .36975 m
.32592 .3831 L
s
.32265 .36975 m
.31104 .38335 L
s
.32265 .36975 m
.31519 .36081 L
s
.32265 .36975 m
.3245 .33649 L
s
.32265 .36975 m
.32236 .34016 L
s
.32265 .36975 m
.31971 .34127 L
s
.32265 .36975 m
.3174 .33589 L
s
.32265 .36975 m
.33205 .38058 L
s
.32265 .36975 m
.32449 .33322 L
s
.32265 .36975 m
.31372 .33746 L
s
.32265 .36975 m
.31782 .33562 L
s
.32265 .36975 m
.31624 .33366 L
s
.32265 .36975 m
.3196 .32766 L
s
.32265 .36975 m
.33608 .3827 L
s
.32265 .36975 m
.30298 .34706 L
s
.32265 .36975 m
.30385 .38425 L
s
.32499 .38304 m
.30839 .38937 L
s
.32499 .38304 m
.33288 .39687 L
s
.32499 .38304 m
.33341 .39586 L
s
.32592 .3831 m
.30839 .38937 L
s
.32592 .3831 m
.33288 .39687 L
s
.32592 .3831 m
.33341 .39586 L
s
.31519 .36081 m
.30839 .38937 L
s
.31519 .36081 m
.33288 .39687 L
s
.31519 .36081 m
.33341 .39586 L
s
.3245 .33649 m
.30839 .38937 L
s
.47082 .28478 m
.42406 .25964 L
s
.42406 .25964 m
.33237 .24532 L
s
.42406 .25964 m
.48306 .26164 L
s
.42406 .25964 m
.40799 .30419 L
s
.42406 .25964 m
.46828 .2813 L
s
.42406 .25964 m
.47249 .24644 L
s
.42406 .25964 m
.39633 .24209 L
s
.42406 .25964 m
.44569 .2177 L
s
.42406 .25964 m
.45995 .29584 L
s
.42406 .25964 m
.38781 .24007 L
s
.42406 .25964 m
.47926 .25016 L
s
.42406 .25964 m
.40427 .30634 L
s
.42406 .25964 m
.36827 .21223 L
s
.42406 .25964 m
.36796 .26406 L
s
.42406 .25964 m
.35309 .2438 L
s
.42406 .25964 m
.48398 .24801 L
s
.42406 .25964 m
.43959 .31014 L
s
.42406 .25964 m
.47341 .2575 L
s
.42406 .25964 m
.41864 .22158 L
s
.42406 .25964 m
.44699 .27379 L
s
.42406 .25964 m
.47707 .25766 L
s
.42406 .25964 m
.47507 .26487 L
s
.42406 .25964 m
.40649 .3176 L
s
.42406 .25964 m
.47316 .26995 L
s
.42406 .25964 m
.41774 .31724 L
s
.42406 .25964 m
.47062 .27408 L
s
.42406 .25964 m
.48113 .27022 L
s
.42406 .25964 m
.46636 .29546 L
s
.42406 .25964 m
.33351 .24626 L
s
.42406 .25964 m
.40662 .19265 L
s
.42406 .25964 m
.44848 .20781 L
s
.42406 .25964 m
.38972 .22812 L
s
.42406 .25964 m
.41323 .21391 L
s
.42406 .25964 m
.47986 .22725 L
s
.36728 .37349 m
.34552 .31831 L
s
.18821 .2224 m
.24891 .21796 L
s
.29028 .36274 m
.30954 .325 L
s
.41533 .3442 m
.37585 .37018 L
s
.41533 .3442 m
.40342 .28428 L
s
.33302 .22926 m
.3255 .19474 L
s
.20585 .41201 m
.21302 .41776 L
s
.20585 .41201 m
.21197 .4257 L
s
.20585 .41201 m
.22856 .42221 L
s
.20585 .41201 m
.21738 .42149 L
s
.20585 .41201 m
.23881 .42626 L
s
.20585 .41201 m
.21389 .42286 L
s
.20585 .41201 m
.22563 .427 L
s
.20585 .41201 m
.22791 .39629 L
s
.28394 .38082 m
.3259 .38904 L
s
.41555 .26096 m
.40822 .24704 L
s
.41555 .26096 m
.36271 .26381 L
s
.41555 .26096 m
.37411 .26479 L
s
.1742 .42025 m
.21913 .41607 L
s
.1742 .42025 m
.22288 .41903 L
s
.704 .13071 m
.73243 .17555 L
s
.34214 .29762 m
.33237 .24532 L
s
.34214 .29762 m
.30264 .21973 L
s
.34214 .29762 m
.30863 .358 L
s
.34214 .29762 m
.32741 .26771 L
s
.34214 .29762 m
.33492 .3537 L
s
.34214 .29762 m
.35651 .35471 L
s
.34214 .29762 m
.3196 .32766 L
s
.34214 .29762 m
.36426 .21659 L
s
.31454 .28117 m
.33237 .24532 L
s
.31454 .28117 m
.28044 .28896 L
s
.31454 .28117 m
.31473 .25848 L
s
.31454 .28117 m
.30549 .27816 L
s
.31454 .28117 m
.34497 .2939 L
s
.31454 .28117 m
.29541 .33636 L
s
.31454 .28117 m
.25583 .28587 L
s
.31454 .28117 m
.37933 .32377 L
s
.31454 .28117 m
.32764 .26463 L
s
.31454 .28117 m
.30831 .34072 L
s
.31454 .28117 m
.32745 .26756 L
s
.31454 .28117 m
.29483 .26567 L
s
.31454 .28117 m
.33478 .29567 L
s
.31454 .28117 m
.33315 .25758 L
s
.31454 .28117 m
.34036 .29386 L
s
.31454 .28117 m
.32486 .28592 L
s
.31454 .28117 m
.27134 .25011 L
s
.31454 .28117 m
.30978 .28486 L
s
.31454 .28117 m
.32852 .28138 L
s
.31454 .28117 m
.29885 .24803 L
s
.31454 .28117 m
.34428 .29614 L
s
.31454 .28117 m
.31452 .27521 L
s
.31454 .28117 m
.33836 .29175 L
s
.31454 .28117 m
.32834 .30043 L
s
.31454 .28117 m
.30676 .25417 L
s
.31454 .28117 m
.30766 .23734 L
s
.31454 .28117 m
.34664 .29435 L
s
.31454 .28117 m
.33351 .24626 L
s
.31454 .28117 m
.34055 .29028 L
s
.30549 .27816 m
.32486 .28592 L
s
.29541 .33636 m
.33836 .29175 L
s
.29541 .33636 m
.34664 .29435 L
s
.29541 .33636 m
.27203 .39422 L
s
.29541 .33636 m
.34055 .29028 L
s
.29541 .33636 m
.25896 .39062 L
s
.29541 .33636 m
.25437 .39509 L
s
.29541 .33636 m
.25982 .3945 L
s
.26643 .40396 m
.32253 .35816 L
s
.26643 .40396 m
.21913 .41607 L
s
.26643 .40396 m
.22288 .41903 L
s
.31109 .22713 m
.33237 .24532 L
s
.31109 .22713 m
.30264 .21973 L
s
.31109 .22713 m
.37733 .19372 L
s
.31109 .22713 m
.26011 .18708 L
s
.31109 .22713 m
.27855 .33037 L
s
.31109 .22713 m
.35447 .21412 L
s
.31109 .22713 m
.31758 .26383 L
s
.31109 .22713 m
.36662 .22079 L
s
.31109 .22713 m
.29909 .2646 L
s
.31109 .22713 m
.25584 .1892 L
s
.31109 .22713 m
.36825 .22425 L
s
.31109 .22713 m
.25703 .24474 L
s
.31109 .22713 m
.33351 .24626 L
s
.3235 .4504 m
.33069 .38757 L
s
.24711 .26774 m
.24331 .26128 L
s
.18446 .25279 m
.21325 .26955 L
s
.35662 .29417 m
.30756 .28795 L
s
.35662 .29417 m
.33028 .28925 L
s
.35662 .29417 m
.32985 .28457 L
s
.35662 .29417 m
.33225 .25613 L
s
.37129 .25486 m
.40822 .24704 L
s
.37129 .25486 m
.36271 .26381 L
s
.37129 .25486 m
.37411 .26479 L
s
.37129 .25486 m
.34303 .27535 L
s
.42538 .09906 m
.44172 .10196 L
s
.19349 .23381 m
.24891 .21796 L
s
.37698 .25126 m
.35447 .21412 L
s
.37698 .25126 m
.36662 .22079 L
s
.44364 .24241 m
.3956 .23427 L
s
.50371 .32153 m
.49984 .36101 L
s
.0542 .31714 m
.08834 .30749 L
s
.30422 .29634 m
.3158 .249 L
s
.25854 .21667 m
.3158 .249 L
s
.507 .41574 m
.51878 .38435 L
s
.507 .41574 m
.50096 .43688 L
s
.507 .41574 m
.48815 .44145 L
s
.507 .41574 m
.49621 .43549 L
s
.507 .41574 m
.49323 .40578 L
s
.507 .41574 m
.49214 .44163 L
s
.507 .41574 m
.52073 .38523 L
s
.28524 .21089 m
.32466 .21003 L
s
.21562 .06074 m
.23728 .10565 L
s
.24619 .23274 m
.29263 .26454 L
s
.60069 .35059 m
.65401 .37263 L
s
.60069 .35059 m
.65584 .37001 L
s
.48866 .13457 m
.45555 .13386 L
s
.48866 .13457 m
.45667 .12934 L
s
.48866 .13457 m
.45431 .13152 L
s
.48866 .13457 m
.45319 .13485 L
s
.45056 .21505 m
.45291 .13982 L
s
.16461 .30713 m
.1897 .27499 L
s
.46353 .1085 m
.45555 .13386 L
s
.46353 .1085 m
.45667 .12934 L
s
.46353 .1085 m
.45431 .13152 L
s
.46353 .1085 m
.45319 .13485 L
s
.46353 .1085 m
.45291 .13982 L
s
.28836 .4506 m
.30437 .41285 L
s
.13273 .42562 m
.18025 .42512 L
s
.19109 .36996 m
.23597 .3863 L
s
.44916 .29667 m
.40138 .26001 L
s
.40138 .26001 m
.33237 .24532 L
s
.40138 .26001 m
.39905 .24611 L
s
.40138 .26001 m
.34781 .28994 L
s
.40138 .26001 m
.35234 .27833 L
s
.40138 .26001 m
.38887 .31275 L
s
.40138 .26001 m
.42742 .31422 L
s
.40138 .26001 m
.33332 .26365 L
s
.40138 .26001 m
.39633 .24209 L
s
.40138 .26001 m
.42586 .22145 L
s
.40138 .26001 m
.31537 .23331 L
s
.40138 .26001 m
.43709 .24261 L
s
.40138 .26001 m
.41167 .24267 L
s
.40138 .26001 m
.43307 .22902 L
s
.40138 .26001 m
.42108 .32007 L
s
.40138 .26001 m
.36582 .25553 L
s
.40138 .26001 m
.42191 .25532 L
s
.40138 .26001 m
.38774 .25249 L
s
.40138 .26001 m
.42506 .24219 L
s
.40138 .26001 m
.40802 .28017 L
s
.40138 .26001 m
.37733 .23882 L
s
.40138 .26001 m
.42268 .22977 L
s
.40138 .26001 m
.40197 .24371 L
s
.40138 .26001 m
.4546 .28926 L
s
.40138 .26001 m
.41197 .20313 L
s
.40138 .26001 m
.38988 .29855 L
s
.40138 .26001 m
.40954 .32052 L
s
.40138 .26001 m
.43321 .30846 L
s
.40138 .26001 m
.32583 .26519 L
s
.40138 .26001 m
.40544 .24576 L
s
.40138 .26001 m
.33932 .23205 L
s
.40138 .26001 m
.41993 .32752 L
s
.40138 .26001 m
.44086 .27615 L
s
.40138 .26001 m
.4511 .28951 L
s
.40138 .26001 m
.32748 .28935 L
s
.40138 .26001 m
.4302 .21492 L
s
.40138 .26001 m
.45158 .27982 L
s
.40138 .26001 m
.46444 .25956 L
s
.40138 .26001 m
.35628 .21796 L
s
.40138 .26001 m
.41448 .21905 L
s
.40138 .26001 m
.41431 .32985 L
s
.40138 .26001 m
.36804 .193 L
s
.40138 .26001 m
.37988 .29686 L
s
.40138 .26001 m
.43658 .2651 L
s
.40138 .26001 m
.42374 .25645 L
s
.40138 .26001 m
.44103 .2378 L
s
.40138 .26001 m
.38762 .32227 L
s
.40138 .26001 m
.43774 .2882 L
s
.40138 .26001 m
.41601 .22484 L
s
.40138 .26001 m
.41067 .33027 L
s
.40138 .26001 m
.43736 .31487 L
s
.40138 .26001 m
.39574 .21696 L
s
.40138 .26001 m
.43659 .30422 L
s
.40138 .26001 m
.31191 .24307 L
s
.40138 .26001 m
.35597 .20732 L
s
.40138 .26001 m
.41277 .26889 L
s
.40138 .26001 m
.41373 .31829 L
s
.40138 .26001 m
.38499 .30945 L
s
.40138 .26001 m
.40516 .2376 L
s
.40138 .26001 m
.45982 .28502 L
s
.40138 .26001 m
.44375 .3003 L
s
.40138 .26001 m
.40557 .23517 L
s
.40138 .26001 m
.3456 .22172 L
s
.40138 .26001 m
.42759 .31952 L
s
.40138 .26001 m
.40668 .26312 L
s
.40138 .26001 m
.37349 .21766 L
s
.40138 .26001 m
.33038 .27268 L
s
.40138 .26001 m
.45863 .27056 L
s
.40138 .26001 m
.42243 .2479 L
s
.40138 .26001 m
.30316 .23375 L
s
.40138 .26001 m
.40523 .22802 L
s
.40138 .26001 m
.45921 .25868 L
s
.40138 .26001 m
.40427 .32182 L
s
.40138 .26001 m
.41685 .27488 L
s
.40138 .26001 m
.42049 .23468 L
s
.40138 .26001 m
.43418 .26296 L
s
.40138 .26001 m
.4073 .19858 L
s
.40138 .26001 m
.37641 .25699 L
s
.40138 .26001 m
.42511 .2139 L
s
.40138 .26001 m
.43014 .25842 L
s
.40138 .26001 m
.4156 .20795 L
s
.40138 .26001 m
.4512 .29806 L
s
.40138 .26001 m
.42462 .24598 L
s
.40138 .26001 m
.39569 .30915 L
s
.40138 .26001 m
.41919 .28574 L
s
.40138 .26001 m
.43161 .20608 L
s
.40138 .26001 m
.36263 .27941 L
s
.40138 .26001 m
.43398 .24493 L
s
.40138 .26001 m
.39851 .19799 L
s
.40138 .26001 m
.43937 .22577 L
s
.40138 .26001 m
.37857 .19174 L
s
.40138 .26001 m
.43915 .30108 L
s
.40138 .26001 m
.42338 .28721 L
s
.40138 .26001 m
.41801 .32133 L
s
.40138 .26001 m
.38094 .23182 L
s
.40138 .26001 m
.39157 .2901 L
s
.40138 .26001 m
.33329 .22605 L
s
.40138 .26001 m
.42308 .31193 L
s
.40138 .26001 m
.43692 .27569 L
s
.40138 .26001 m
.38201 .23584 L
s
.40138 .26001 m
.33351 .24626 L
s
.40138 .26001 m
.41813 .30495 L
s
.40138 .26001 m
.35612 .2568 L
s
.40138 .26001 m
.40276 .31351 L
s
.40138 .26001 m
.44745 .25477 L
s
.40138 .26001 m
.38465 .21904 L
s
.40138 .26001 m
.44656 .25343 L
s
.40138 .26001 m
.37049 .20472 L
s
.40138 .26001 m
.38362 .18937 L
s
.40138 .26001 m
.4323 .32003 L
s
.40138 .26001 m
.4434 .29938 L
s
.40138 .26001 m
.34811 .23406 L
s
.57454 .26123 m
.55564 .27981 L
s
.57454 .26123 m
.55177 .27991 L
s
.57454 .26123 m
.55213 .27763 L
s
.27314 .23803 m
.31855 .25587 L
s
.65974 .21793 m
.69651 .19443 L
s
.65974 .21793 m
.6352 .19999 L
s
.65974 .21793 m
.62784 .19728 L
s
.65974 .21793 m
.7023 .20047 L
s
.65974 .21793 m
.70492 .19804 L
s
.65974 .21793 m
.62928 .28763 L
s
.65974 .21793 m
.69917 .20268 L
s
.3405 .3352 m
.32985 .28457 L
s
.3405 .3352 m
.30954 .325 L
s
.56472 .36179 m
.61362 .33155 L
s
.56472 .36179 m
.60738 .33707 L
s
.73292 .18243 m
.69651 .19443 L
s
.73292 .18243 m
.68277 .18093 L
s
.73292 .18243 m
.7697 .20276 L
s
.73292 .18243 m
.73458 .21511 L
s
.73292 .18243 m
.68706 .15273 L
s
.73292 .18243 m
.77738 .17825 L
s
.73292 .18243 m
.7744 .17412 L
s
.73292 .18243 m
.78339 .17715 L
s
.73292 .18243 m
.78096 .1931 L
s
.73292 .18243 m
.71003 .13429 L
s
.73292 .18243 m
.78311 .18347 L
s
.73292 .18243 m
.70588 .20436 L
s
.73292 .18243 m
.7023 .20047 L
s
.73292 .18243 m
.72076 .18559 L
s
.73292 .18243 m
.74765 .2043 L
s
.73292 .18243 m
.70492 .19804 L
s
.73292 .18243 m
.69917 .20268 L
s
.73458 .21511 m
.69651 .19443 L
s
.73458 .21511 m
.75053 .18652 L
s
.73458 .21511 m
.75763 .22521 L
s
.73458 .21511 m
.77366 .23409 L
s
.73458 .21511 m
.77711 .19956 L
s
.73458 .21511 m
.70934 .22615 L
s
.73458 .21511 m
.70588 .20436 L
s
.73458 .21511 m
.72169 .20146 L
s
.73458 .21511 m
.7023 .20047 L
s
.73458 .21511 m
.72076 .18559 L
s
.73458 .21511 m
.76682 .20831 L
s
.73458 .21511 m
.78479 .22809 L
s
.73458 .21511 m
.74765 .2043 L
s
.73458 .21511 m
.70492 .19804 L
s
.73458 .21511 m
.69917 .20268 L
s
.1451 .55491 m
.17363 .52877 L
s
.24877 .32409 m
.30198 .2939 L
s
.26538 .3011 m
.25258 .25786 L
s
.25258 .25786 m
.33237 .24532 L
s
.25258 .25786 m
.19386 .25037 L
s
.25258 .25786 m
.2719 .26868 L
s
.25258 .25786 m
.19347 .27337 L
s
.25258 .25786 m
.21338 .22692 L
s
.25258 .25786 m
.27076 .2633 L
s
.25258 .25786 m
.33351 .24626 L
s
.44035 .26909 m
.3956 .23427 L
s
.45546 .52579 m
.47873 .48162 L
s
.35219 .4143 m
.3259 .38904 L
s
.29114 .15153 m
.32433 .19237 L
s
.08422 .54935 m
.11972 .53815 L
s
.40743 .28906 m
.40342 .28428 L
s
.20593 .30645 m
.19795 .25428 L
s
.55177 .33754 m
.60101 .28934 L
s
.29393 .41265 m
.3077 .4378 L
s
.29224 .40037 m
.3259 .38904 L
s
.35945 .44727 m
.33069 .38757 L
s
.33153 .34788 m
.32618 .36871 L
s
.23739 .44766 m
.23319 .42985 L
s
.23739 .44766 m
.23063 .42867 L
s
.23739 .44766 m
.22935 .42639 L
s
.23739 .44766 m
.21913 .41607 L
s
.23739 .44766 m
.22744 .4296 L
s
.23739 .44766 m
.22288 .41903 L
s
.2384 .28396 m
.21547 .29672 L
s
.2384 .28396 m
.29263 .26454 L
s
.2384 .28396 m
.21325 .26955 L
s
.63695 .39302 m
.61405 .36547 L
s
.58234 .30642 m
.61018 .31336 L
s
.5625 .39647 m
.61818 .40612 L
s
.21689 .18481 m
.24891 .21796 L
s
.2246 .31518 m
.27855 .33037 L
s
.43868 .14724 m
.36135 .18939 L
s
.43868 .14724 m
.48906 .11952 L
s
.43868 .14724 m
.41063 .10654 L
s
.43868 .14724 m
.48051 .17391 L
s
.43868 .14724 m
.47831 .14275 L
s
.43868 .14724 m
.47849 .13625 L
s
.43868 .14724 m
.42361 .20461 L
s
.43868 .14724 m
.40475 .09224 L
s
.43868 .14724 m
.40686 .18708 L
s
.43868 .14724 m
.43473 .13152 L
s
.43868 .14724 m
.42579 .13393 L
s
.43868 .14724 m
.485 .15467 L
s
.43868 .14724 m
.47 .15789 L
s
.43868 .14724 m
.48444 .1176 L
s
.43868 .14724 m
.4438 .18256 L
s
.43868 .14724 m
.45561 .09177 L
s
.49007 .34116 m
.5012 .34272 L
s
.49007 .34116 m
.5049 .33108 L
s
.11791 .48393 m
.12317 .50888 L
s
.5039 .33697 m
.49253 .39046 L
s
.39729 .21499 m
.35447 .21412 L
s
.39729 .21499 m
.36662 .22079 L
s
.35918 .28633 m
.3192 .32494 L
s
.35918 .28633 m
.40822 .24704 L
s
.35918 .28633 m
.34036 .29386 L
s
.35918 .28633 m
.32486 .28592 L
s
.34041 .23696 m
.42406 .25964 L
s
.28034 .18295 m
.31788 .22826 L
s
.53616 .29327 m
.55564 .27981 L
s
.53616 .29327 m
.55177 .27991 L
s
.53616 .29327 m
.55213 .27763 L
s
.22282 .37723 m
.28404 .40326 L
s
.55684 .40634 m
.56103 .3705 L
s
.56728 .32854 m
.59075 .31961 L
s
.56728 .32854 m
.59614 .31829 L
s
.56728 .32854 m
.59779 .31999 L
s
.46509 .41732 m
.49253 .39046 L
s
.47951 .39568 m
.49253 .39046 L
s
.47951 .39568 m
.48501 .38774 L
s
.47951 .39568 m
.48943 .38564 L
s
.47951 .39568 m
.48234 .38623 L
s
.47951 .39568 m
.49286 .38597 L
s
.59019 .41534 m
.61405 .36547 L
s
.47084 .14892 m
.4598 .13773 L
s
.47084 .14892 m
.45555 .13386 L
s
.47084 .14892 m
.45667 .12934 L
s
.47084 .14892 m
.45431 .13152 L
s
.47084 .14892 m
.45319 .13485 L
s
.47084 .14892 m
.45291 .13982 L
s
.47304 .06003 m
.44667 .11046 L
s
.29623 .2989 m
.3192 .32494 L
s
.29623 .2989 m
.34497 .2939 L
s
.32838 .22113 m
.33237 .24532 L
s
.32838 .22113 m
.39697 .25111 L
s
.32838 .22113 m
.26964 .23036 L
s
.32838 .22113 m
.29183 .27984 L
s
.32838 .22113 m
.29957 .19964 L
s
.32838 .22113 m
.34174 .28335 L
s
.32838 .22113 m
.28027 .27853 L
s
.32838 .22113 m
.33022 .25505 L
s
.32838 .22113 m
.28872 .21069 L
s
.32838 .22113 m
.39902 .23225 L
s
.32838 .22113 m
.33351 .24626 L
s
.32838 .22113 m
.387 .1966 L
s
.32838 .22113 m
.2692 .25093 L
s
.32838 .22113 m
.35165 .15394 L
s
.32838 .22113 m
.31943 .15168 L
s
.32838 .22113 m
.31679 .1493 L
s
.26964 .23036 m
.24331 .26128 L
s
.29183 .27984 m
.33022 .25505 L
s
.29183 .27984 m
.27855 .33037 L
s
.26059 .33892 m
.3192 .32494 L
s
.70983 .14174 m
.70001 .17651 L
s
.70001 .17651 m
.69651 .19443 L
s
.70001 .17651 m
.69187 .2211 L
s
.70001 .17651 m
.74479 .18098 L
s
.70001 .17651 m
.7384 .16986 L
s
.70001 .17651 m
.69532 .19912 L
s
.70001 .17651 m
.65402 .14043 L
s
.70001 .17651 m
.74351 .18349 L
s
.70001 .17651 m
.74329 .12278 L
s
.70001 .17651 m
.63741 .16463 L
s
.70001 .17651 m
.68814 .21246 L
s
.70001 .17651 m
.72354 .13296 L
s
.70001 .17651 m
.71534 .15209 L
s
.70001 .17651 m
.69282 .21521 L
s
.70001 .17651 m
.66677 .17772 L
s
.70001 .17651 m
.64944 .18018 L
s
.70001 .17651 m
.72522 .18592 L
s
.70001 .17651 m
.69702 .15924 L
s
.70001 .17651 m
.70564 .16966 L
s
.70001 .17651 m
.72078 .20282 L
s
.70001 .17651 m
.72049 .22106 L
s
.70001 .17651 m
.69474 .17337 L
s
.70001 .17651 m
.67206 .18206 L
s
.70001 .17651 m
.68163 .2136 L
s
.70001 .17651 m
.67389 .12089 L
s
.70001 .17651 m
.72378 .21109 L
s
.70001 .17651 m
.72453 .19503 L
s
.70001 .17651 m
.71925 .2256 L
s
.70001 .17651 m
.68104 .13358 L
s
.70001 .17651 m
.69082 .14013 L
s
.70001 .17651 m
.67241 .14096 L
s
.70001 .17651 m
.67949 .19484 L
s
.70001 .17651 m
.70764 .16061 L
s
.70001 .17651 m
.68614 .12985 L
s
.70001 .17651 m
.74132 .14487 L
s
.70001 .17651 m
.71711 .17785 L
s
.70001 .17651 m
.69693 .22359 L
s
.70001 .17651 m
.74102 .16992 L
s
.70001 .17651 m
.71799 .19991 L
s
.70001 .17651 m
.73639 .14666 L
s
.70001 .17651 m
.64785 .19158 L
s
.70001 .17651 m
.74225 .19024 L
s
.70001 .17651 m
.73484 .21138 L
s
.70001 .17651 m
.74707 .19893 L
s
.70001 .17651 m
.72243 .17 L
s
.70001 .17651 m
.71485 .22928 L
s
.70001 .17651 m
.64447 .17609 L
s
.70001 .17651 m
.68358 .15199 L
s
.70001 .17651 m
.70242 .1406 L
s
.70001 .17651 m
.69327 .13152 L
s
.70001 .17651 m
.66011 .16541 L
s
.70001 .17651 m
.70493 .15704 L
s
.70001 .17651 m
.7023 .20047 L
s
.70001 .17651 m
.72372 .20633 L
s
.70001 .17651 m
.72076 .18559 L
s
.70001 .17651 m
.7366 .19656 L
s
.70001 .17651 m
.70492 .19804 L
s
.70001 .17651 m
.69917 .20268 L
s
.70001 .17651 m
.65719 .17224 L
s
.70001 .17651 m
.64397 .18034 L
s
.70001 .17651 m
.68212 .19892 L
s
.70001 .17651 m
.65182 .15046 L
s
.15231 .31586 m
.17402 .30715 L
s
.66966 .32151 m
.65401 .37263 L
s
.66966 .32151 m
.65584 .37001 L
s
.56807 .31069 m
.59075 .31961 L
s
.56807 .31069 m
.59614 .31829 L
s
.56807 .31069 m
.59779 .31999 L
s
.19755 .22951 m
.2603 .23197 L
s
.2603 .23197 m
.33237 .24532 L
s
.2603 .23197 m
.2719 .26868 L
s
.2603 .23197 m
.20478 .20483 L
s
.2603 .23197 m
.30068 .18534 L
s
.2603 .23197 m
.33351 .24626 L
s
.27881 .33887 m
.31112 .31705 L
s
.27122 .19489 m
.33237 .24532 L
s
.27122 .19489 m
.22926 .14962 L
s
.27122 .19489 m
.2359 .1425 L
s
.27122 .19489 m
.25228 .14986 L
s
.27122 .19489 m
.24035 .23462 L
s
.27122 .19489 m
.31722 .20255 L
s
.27122 .19489 m
.27429 .14204 L
s
.27122 .19489 m
.32328 .24665 L
s
.27122 .19489 m
.23588 .15416 L
s
.27122 .19489 m
.21812 .21654 L
s
.27122 .19489 m
.33351 .24626 L
s
.27122 .19489 m
.23288 .14918 L
s
.16119 .18933 m
.21058 .21694 L
s
.5432 .45229 m
.51878 .38435 L
s
.5432 .45229 m
.55034 .49359 L
s
.5432 .45229 m
.53679 .48391 L
s
.5432 .45229 m
.55399 .48763 L
s
.5432 .45229 m
.5553 .49995 L
s
.5432 .45229 m
.57982 .47865 L
s
.5432 .45229 m
.57183 .4792 L
s
.5432 .45229 m
.52073 .38523 L
s
.5432 .45229 m
.57321 .48609 L
s
.5432 .45229 m
.56527 .48391 L
s
.2182 .4264 m
.21164 .43946 L
s
.2182 .4264 m
.21674 .44072 L
s
.2182 .4264 m
.22554 .43213 L
s
.2182 .4264 m
.21366 .44225 L
s
.2182 .4264 m
.21302 .41776 L
s
.2182 .4264 m
.21197 .4257 L
s
.2182 .4264 m
.22856 .42221 L
s
.2182 .4264 m
.21738 .42149 L
s
.2182 .4264 m
.23881 .42626 L
s
.2182 .4264 m
.21389 .42286 L
s
.2182 .4264 m
.22563 .427 L
s
.2182 .4264 m
.22791 .39629 L
s
.34603 .21015 m
.35697 .17537 L
s
.34603 .21015 m
.36682 .17605 L
s
.34603 .21015 m
.35447 .21412 L
s
.34603 .21015 m
.36662 .22079 L
s
.34995 .32373 m
.32681 .31741 L
s
.34995 .32373 m
.36271 .26381 L
s
.34995 .32373 m
.37411 .26479 L
s
.34995 .32373 m
.34036 .29386 L
s
.34995 .32373 m
.32486 .28592 L
s
.34995 .32373 m
.32343 .37996 L
s
.34995 .32373 m
.35358 .38653 L
s
.30239 .30504 m
.33237 .24532 L
s
.30239 .30504 m
.29183 .27984 L
s
.30239 .30504 m
.34174 .28335 L
s
.30239 .30504 m
.28027 .27853 L
s
.30239 .30504 m
.33022 .25505 L
s
.30239 .30504 m
.24286 .30444 L
s
.30239 .30504 m
.31234 .3681 L
s
.30239 .30504 m
.31479 .27426 L
s
.30239 .30504 m
.25129 .27734 L
s
.30239 .30504 m
.29273 .34665 L
s
.30239 .30504 m
.29003 .3578 L
s
.30239 .30504 m
.33351 .24626 L
s
.30239 .30504 m
.3088 .27151 L
s
.25129 .27734 m
.16997 .2573 L
s
.47355 .46857 m
.51878 .38435 L
s
.47355 .46857 m
.43953 .48044 L
s
.47355 .46857 m
.48083 .45003 L
s
.47355 .46857 m
.47873 .48162 L
s
.47355 .46857 m
.51004 .44534 L
s
.47355 .46857 m
.43938 .49279 L
s
.47355 .46857 m
.43663 .51661 L
s
.47355 .46857 m
.48205 .48421 L
s
.47355 .46857 m
.48815 .44145 L
s
.47355 .46857 m
.47108 .46481 L
s
.47355 .46857 m
.45194 .50552 L
s
.47355 .46857 m
.45447 .51741 L
s
.47355 .46857 m
.47166 .49257 L
s
.47355 .46857 m
.44469 .50846 L
s
.47355 .46857 m
.45901 .51723 L
s
.47355 .46857 m
.44941 .51632 L
s
.47355 .46857 m
.48271 .51323 L
s
.47355 .46857 m
.47161 .47674 L
s
.47355 .46857 m
.49323 .40578 L
s
.47355 .46857 m
.48871 .46666 L
s
.47355 .46857 m
.47593 .49855 L
s
.47355 .46857 m
.49214 .44163 L
s
.47355 .46857 m
.52073 .38523 L
s
.47355 .46857 m
.46648 .51407 L
s
.47355 .46857 m
.46532 .47718 L
s
.47355 .46857 m
.47692 .46366 L
s
.47355 .46857 m
.49298 .45075 L
s
.47355 .46857 m
.48884 .46347 L
s
.47355 .46857 m
.48022 .42667 L
s
.47355 .46857 m
.43844 .50596 L
s
.47355 .46857 m
.46974 .48906 L
s
.47355 .46857 m
.44401 .51345 L
s
.47355 .46857 m
.46753 .48609 L
s
.47355 .46857 m
.50524 .4625 L
s
.47355 .46857 m
.46588 .45303 L
s
.65591 .50315 m
.61226 .47026 L
s
.50675 .37748 m
.51878 .38435 L
s
.50675 .37748 m
.51084 .33402 L
s
.50675 .37748 m
.50386 .40969 L
s
.50675 .37748 m
.49323 .40578 L
s
.50675 .37748 m
.50008 .40455 L
s
.50675 .37748 m
.50657 .39929 L
s
.50675 .37748 m
.52073 .38523 L
s
.43087 .32832 m
.40342 .28428 L
s
.54921 .26064 m
.55564 .27981 L
s
.54921 .26064 m
.55177 .27991 L
s
.54921 .26064 m
.55213 .27763 L
s
.57612 .42632 m
.59667 .37704 L
s
.38058 .20831 m
.35697 .17537 L
s
.38058 .20831 m
.36682 .17605 L
s
.38058 .20831 m
.35447 .21412 L
s
.38058 .20831 m
.36662 .22079 L
s
.29485 .40659 m
.32906 .40923 L
s
.62969 .2783 m
.60738 .33707 L
s
.36183 .41881 m
.33288 .39687 L
s
.36183 .41881 m
.33341 .39586 L
s
.27889 .21226 m
.30264 .21973 L
s
.56355 .47037 m
.51878 .38435 L
s
.56355 .47037 m
.5648 .50685 L
s
.56355 .47037 m
.59616 .49262 L
s
.56355 .47037 m
.58169 .4953 L
s
.56355 .47037 m
.59025 .50993 L
s
.56355 .47037 m
.59029 .50457 L
s
.56355 .47037 m
.58072 .50467 L
s
.56355 .47037 m
.57424 .508 L
s
.56355 .47037 m
.55399 .48763 L
s
.56355 .47037 m
.57982 .47865 L
s
.56355 .47037 m
.56807 .48599 L
s
.56355 .47037 m
.52073 .38523 L
s
.56355 .47037 m
.57904 .51659 L
s
.56355 .47037 m
.57076 .51915 L
s
.56355 .47037 m
.57321 .48609 L
s
.56355 .47037 m
.56527 .48391 L
s
.5648 .50685 m
.53679 .48391 L
s
.59616 .49262 m
.61226 .47026 L
s
.31901 .24308 m
.33237 .24532 L
s
.31901 .24308 m
.38752 .20488 L
s
.31901 .24308 m
.26388 .24087 L
s
.31901 .24308 m
.34174 .28335 L
s
.31901 .24308 m
.33022 .25505 L
s
.31901 .24308 m
.26992 .20382 L
s
.31901 .24308 m
.29342 .22499 L
s
.31901 .24308 m
.34664 .29435 L
s
.31901 .24308 m
.33351 .24626 L
s
.31901 .24308 m
.29537 .2176 L
s
.31901 .24308 m
.34055 .29028 L
s
.31901 .24308 m
.28635 .21944 L
s
.31901 .24308 m
.35496 .28571 L
s
.11944 .4234 m
.16449 .42259 L
s
.33688 .44985 m
.33069 .38757 L
s
.28708 .25721 m
.33685 .28477 L
s
.51149 .10908 m
.47704 .1501 L
s
.27856 .25411 m
.33237 .24532 L
s
.27856 .25411 m
.3248 .25105 L
s
.27856 .25411 m
.24225 .20932 L
s
.27856 .25411 m
.3196 .32766 L
s
.27856 .25411 m
.33351 .24626 L
s
.27856 .25411 m
.22762 .22913 L
s
.3248 .25105 m
.33237 .24532 L
s
.3248 .25105 m
.29896 .28531 L
s
.3248 .25105 m
.36006 .25262 L
s
.3248 .25105 m
.31758 .26383 L
s
.3248 .25105 m
.28758 .25007 L
s
.3248 .25105 m
.36825 .22425 L
s
.3248 .25105 m
.33224 .24784 L
s
.3248 .25105 m
.36218 .24954 L
s
.3248 .25105 m
.33351 .24626 L
s
.35597 .24696 m
.33237 .24532 L
s
.35597 .24696 m
.42575 .23611 L
s
.35597 .24696 m
.41368 .21256 L
s
.35597 .24696 m
.31393 .25523 L
s
.35597 .24696 m
.31814 .28515 L
s
.35597 .24696 m
.32041 .23177 L
s
.35597 .24696 m
.32328 .24665 L
s
.35597 .24696 m
.33351 .24626 L
s
.31393 .25523 m
.33237 .24532 L
s
.31393 .25523 m
.29896 .28531 L
s
.31393 .25523 m
.33225 .25613 L
s
.31393 .25523 m
.25129 .27734 L
s
.31393 .25523 m
.32745 .26756 L
s
.31393 .25523 m
.31904 .29271 L
s
.31393 .25523 m
.32328 .24665 L
s
.31393 .25523 m
.32711 .23782 L
s
.31393 .25523 m
.33315 .25758 L
s
.31393 .25523 m
.32486 .28592 L
s
.31393 .25523 m
.30783 .25148 L
s
.31393 .25523 m
.31281 .2471 L
s
.31393 .25523 m
.31371 .26806 L
s
.31393 .25523 m
.29721 .25851 L
s
.31393 .25523 m
.32852 .28138 L
s
.31393 .25523 m
.32998 .23277 L
s
.31393 .25523 m
.31137 .27715 L
s
.31393 .25523 m
.31327 .25383 L
s
.31393 .25523 m
.30532 .24129 L
s
.31393 .25523 m
.33968 .23483 L
s
.31393 .25523 m
.31367 .24126 L
s
.31393 .25523 m
.30474 .24732 L
s
.31393 .25523 m
.3366 .24483 L
s
.31393 .25523 m
.33351 .24626 L
s
.31393 .25523 m
.2891 .23088 L
s
.31814 .28515 m
.33237 .24532 L
s
.31814 .28515 m
.26342 .26516 L
s
.31814 .28515 m
.28758 .25007 L
s
.31814 .28515 m
.32236 .34016 L
s
.31814 .28515 m
.31971 .34127 L
s
.31814 .28515 m
.3174 .33589 L
s
.31814 .28515 m
.32449 .33322 L
s
.31814 .28515 m
.31372 .33746 L
s
.31814 .28515 m
.31782 .33562 L
s
.31814 .28515 m
.31624 .33366 L
s
.31814 .28515 m
.33968 .23483 L
s
.31814 .28515 m
.33351 .24626 L
s
.19531 .47376 m
.21224 .47261 L
s
.19531 .47376 m
.213 .47678 L
s
.23172 .4234 m
.21197 .4257 L
s
.23172 .4234 m
.23319 .42985 L
s
.23172 .4234 m
.21738 .42149 L
s
.23172 .4234 m
.23881 .42626 L
s
.23172 .4234 m
.21389 .42286 L
s
.23172 .4234 m
.23063 .42867 L
s
.23172 .4234 m
.22563 .427 L
s
.23172 .4234 m
.22791 .39629 L
s
.23172 .4234 m
.22935 .42639 L
s
.23172 .4234 m
.21913 .41607 L
s
.23172 .4234 m
.22744 .4296 L
s
.23172 .4234 m
.22288 .41903 L
s
.48869 .48443 m
.51878 .38435 L
s
.48869 .48443 m
.48894 .52855 L
s
.48869 .48443 m
.50012 .53102 L
s
.48869 .48443 m
.5119 .42298 L
s
.48869 .48443 m
.4981 .50909 L
s
.48869 .48443 m
.45501 .49206 L
s
.48869 .48443 m
.52144 .49467 L
s
.48869 .48443 m
.50922 .53242 L
s
.48869 .48443 m
.45934 .51304 L
s
.48869 .48443 m
.48761 .53594 L
s
.48869 .48443 m
.48815 .44145 L
s
.48869 .48443 m
.47338 .52033 L
s
.48869 .48443 m
.49382 .53653 L
s
.48869 .48443 m
.45626 .47597 L
s
.48869 .48443 m
.46333 .47045 L
s
.48869 .48443 m
.45397 .51201 L
s
.48869 .48443 m
.49369 .52575 L
s
.48869 .48443 m
.49989 .53711 L
s
.48869 .48443 m
.49323 .40578 L
s
.48869 .48443 m
.46964 .52373 L
s
.48869 .48443 m
.48014 .52309 L
s
.48869 .48443 m
.47754 .52968 L
s
.48869 .48443 m
.47188 .53219 L
s
.48869 .48443 m
.49214 .44163 L
s
.48869 .48443 m
.52073 .38523 L
s
.48869 .48443 m
.52929 .46556 L
s
.48869 .48443 m
.48307 .52881 L
s
.69461 .34785 m
.65401 .37263 L
s
.69461 .34785 m
.65584 .37001 L
s
.63879 .39039 m
.65401 .37263 L
s
.63879 .39039 m
.65584 .37001 L
s
.34897 .42814 m
.3259 .38904 L
s
.46018 .30716 m
.41424 .30481 L
s
.46018 .30716 m
.42471 .29641 L
s
.13613 .2866 m
.18823 .28484 L
s
.13613 .2866 m
.1702 .29152 L
s
.54183 .24767 m
.52214 .29854 L
s
.50961 .47156 m
.49762 .44512 L
s
.49762 .44512 m
.51878 .38435 L
s
.49762 .44512 m
.48815 .44145 L
s
.49762 .44512 m
.52539 .46685 L
s
.49762 .44512 m
.54941 .46174 L
s
.49762 .44512 m
.53418 .44348 L
s
.49762 .44512 m
.47166 .49257 L
s
.49762 .44512 m
.51154 .47823 L
s
.49762 .44512 m
.53523 .46479 L
s
.49762 .44512 m
.52706 .48556 L
s
.49762 .44512 m
.48287 .47491 L
s
.49762 .44512 m
.46438 .4867 L
s
.49762 .44512 m
.49323 .40578 L
s
.49762 .44512 m
.53876 .46252 L
s
.49762 .44512 m
.50008 .40455 L
s
.49762 .44512 m
.52736 .45187 L
s
.49762 .44512 m
.53077 .45804 L
s
.49762 .44512 m
.49646 .41589 L
s
.49762 .44512 m
.49214 .44163 L
s
.49762 .44512 m
.52073 .38523 L
s
.49762 .44512 m
.50887 .46501 L
s
.49762 .44512 m
.40928 .3693 L
s
.49762 .44512 m
.47692 .46366 L
s
.49762 .44512 m
.52631 .48037 L
s
.49762 .44512 m
.5194 .45881 L
s
.49762 .44512 m
.5083 .49167 L
s
.49762 .44512 m
.46588 .45303 L
s
.53132 .297 m
.55564 .27981 L
s
.53132 .297 m
.55177 .27991 L
s
.53132 .297 m
.55213 .27763 L
s
.51797 .32957 m
.51878 .38435 L
s
.51797 .32957 m
.52295 .31163 L
s
.51797 .32957 m
.52286 .27945 L
s
.51797 .32957 m
.49678 .34963 L
s
.51797 .32957 m
.52073 .38523 L
s
.51797 .32957 m
.51689 .27991 L
s
.27225 .36165 m
.30863 .358 L
s
.25547 .20869 m
.32706 .21001 L
s
.25547 .20869 m
.20589 .19878 L
s
.25547 .20869 m
.31873 .23006 L
s
.25547 .20869 m
.2396 .17659 L
s
.25547 .20869 m
.22784 .24158 L
s
.25547 .20869 m
.22781 .21997 L
s
.25547 .20869 m
.2873 .23256 L
s
.25547 .20869 m
.2276 .19395 L
s
.25547 .20869 m
.28426 .1943 L
s
.25547 .20869 m
.209 .20788 L
s
.25547 .20869 m
.22388 .17779 L
s
.31873 .23006 m
.37411 .26479 L
s
.31873 .23006 m
.32433 .19237 L
s
.57578 .4005 m
.61405 .36547 L
s
.20808 .4043 m
.24296 .44846 L
s
.23544 .37385 m
.25896 .39062 L
s
.23544 .37385 m
.25437 .39509 L
s
.23544 .37385 m
.25982 .3945 L
s
.62359 .41053 m
.6305 .38044 L
s
.54328 .39754 m
.57512 .39335 L
s
.36816 .1571 m
.34208 .15821 L
s
.52962 .49745 m
.51004 .44534 L
s
.35382 .14198 m
.3255 .19474 L
s
.35057 .36032 m
.30863 .358 L
s
.24362 .39702 m
.25896 .39062 L
s
.24362 .39702 m
.22791 .39629 L
s
.24362 .39702 m
.21913 .41607 L
s
.24362 .39702 m
.25437 .39509 L
s
.24362 .39702 m
.22288 .41903 L
s
.24362 .39702 m
.25982 .3945 L
s
.64176 .35763 m
.60738 .33707 L
s
.45402 .32049 m
.40394 .29865 L
s
.34069 .18246 m
.40024 .2068 L
s
.40024 .2068 m
.33237 .24532 L
s
.40024 .2068 m
.44817 .19981 L
s
.40024 .2068 m
.44848 .16495 L
s
.40024 .2068 m
.438 .19346 L
s
.40024 .2068 m
.46896 .21404 L
s
.40024 .2068 m
.38583 .15659 L
s
.40024 .2068 m
.39633 .24209 L
s
.40024 .2068 m
.3792 .15231 L
s
.40024 .2068 m
.45448 .18856 L
s
.40024 .2068 m
.40741 .17622 L
s
.40024 .2068 m
.43709 .24261 L
s
.40024 .2068 m
.41167 .24267 L
s
.40024 .2068 m
.38606 .14593 L
s
.40024 .2068 m
.43307 .22902 L
s
.40024 .2068 m
.45096 .23371 L
s
.40024 .2068 m
.38699 .15362 L
s
.40024 .2068 m
.37733 .23882 L
s
.40024 .2068 m
.42268 .22977 L
s
.40024 .2068 m
.40197 .24371 L
s
.40024 .2068 m
.43752 .23167 L
s
.40024 .2068 m
.40544 .24576 L
s
.40024 .2068 m
.36782 .16223 L
s
.40024 .2068 m
.39598 .21584 L
s
.40024 .2068 m
.39986 .15924 L
s
.40024 .2068 m
.40237 .22052 L
s
.40024 .2068 m
.40468 .20077 L
s
.40024 .2068 m
.41448 .21905 L
s
.40024 .2068 m
.44899 .23671 L
s
.40024 .2068 m
.41601 .22484 L
s
.40024 .2068 m
.41277 .26889 L
s
.40024 .2068 m
.34532 .26628 L
s
.40024 .2068 m
.40516 .2376 L
s
.40024 .2068 m
.42243 .2479 L
s
.40024 .2068 m
.33351 .24626 L
s
.39831 .20049 m
.33237 .24532 L
s
.39831 .20049 m
.4078 .23925 L
s
.39831 .20049 m
.38281 .16924 L
s
.39831 .20049 m
.38132 .14112 L
s
.39831 .20049 m
.46861 .20134 L
s
.39831 .20049 m
.39597 .18993 L
s
.39831 .20049 m
.39905 .24611 L
s
.39831 .20049 m
.39633 .24209 L
s
.39831 .20049 m
.38781 .24007 L
s
.39831 .20049 m
.40133 .13833 L
s
.39831 .20049 m
.36582 .25553 L
s
.39831 .20049 m
.46029 .18494 L
s
.39831 .20049 m
.45007 .16314 L
s
.39831 .20049 m
.4546 .20481 L
s
.39831 .20049 m
.39877 .14149 L
s
.39831 .20049 m
.33351 .24626 L
s
.36102 .23386 m
.36271 .26381 L
s
.36102 .23386 m
.37411 .26479 L
s
.17921 .43694 m
.21913 .41607 L
s
.17921 .43694 m
.22288 .41903 L
s
.20512 .42514 m
.23319 .42985 L
s
.20512 .42514 m
.23063 .42867 L
s
.20512 .42514 m
.22935 .42639 L
s
.20512 .42514 m
.21913 .41607 L
s
.20512 .42514 m
.22744 .4296 L
s
.20512 .42514 m
.22288 .41903 L
s
.23669 .38806 m
.25896 .39062 L
s
.23669 .38806 m
.22791 .39629 L
s
.23669 .38806 m
.25437 .39509 L
s
.23669 .38806 m
.25982 .3945 L
s
.14871 .52585 m
.17363 .52877 L
s
.71301 .12743 m
.70001 .17651 L
s
.71301 .12743 m
.72354 .13296 L
s
.72354 .13296 m
.69651 .19443 L
s
.72354 .13296 m
.76606 .11539 L
s
.72354 .13296 m
.73385 .1004 L
s
.72354 .13296 m
.73135 .08983 L
s
.72354 .13296 m
.73866 .10446 L
s
.72354 .13296 m
.76092 .11115 L
s
.72354 .13296 m
.73349 .08501 L
s
.72354 .13296 m
.74977 .10267 L
s
.72354 .13296 m
.70764 .16061 L
s
.72354 .13296 m
.74132 .14487 L
s
.72354 .13296 m
.74606 .10876 L
s
.72354 .13296 m
.74102 .16992 L
s
.72354 .13296 m
.73639 .14666 L
s
.72354 .13296 m
.75902 .10132 L
s
.72354 .13296 m
.71841 .07901 L
s
.72354 .13296 m
.75048 .09555 L
s
.72354 .13296 m
.73089 .09762 L
s
.72354 .13296 m
.7427 .09812 L
s
.72354 .13296 m
.75658 .10668 L
s
.72354 .13296 m
.68358 .15199 L
s
.72354 .13296 m
.72638 .08504 L
s
.72354 .13296 m
.68536 .19277 L
s
.72354 .13296 m
.71148 .08514 L
s
.72354 .13296 m
.72827 .1943 L
s
.72354 .13296 m
.7023 .20047 L
s
.72354 .13296 m
.72076 .18559 L
s
.72354 .13296 m
.70492 .19804 L
s
.72354 .13296 m
.69917 .20268 L
s
.72354 .13296 m
.72032 .09201 L
s
.53201 .19747 m
.50549 .22906 L
s
.23536 .2957 m
.30198 .2939 L
s
.48036 .19859 m
.42434 .21765 L
s
.26431 .36149 m
.31789 .43392 L
s
.71524 .30019 m
.64583 .29971 L
s
.17878 .4864 m
.21224 .47261 L
s
.17878 .4864 m
.213 .47678 L
s
.24486 .42907 m
.21197 .4257 L
s
.24486 .42907 m
.23881 .42626 L
s
.24486 .42907 m
.21389 .42286 L
s
.24486 .42907 m
.22563 .427 L
s
.24486 .42907 m
.22791 .39629 L
s
.29294 .20131 m
.3255 .19474 L
s
.61121 .30146 m
.59075 .31961 L
s
.61121 .30146 m
.59614 .31829 L
s
.61121 .30146 m
.59779 .31999 L
s
.61121 .30146 m
.64583 .29971 L
s
.81119 .20559 m
.75839 .21671 L
s
.21544 .16506 m
.21058 .21694 L
s
.60725 .50021 m
.58169 .4953 L
s
.60725 .50021 m
.61226 .47026 L
s
.35022 .43856 m
.3259 .38904 L
s
.3437 .25242 m
.33237 .24532 L
s
.3437 .25242 m
.29263 .26454 L
s
.3437 .25242 m
.35936 .3209 L
s
.3437 .25242 m
.32229 .21238 L
s
.3437 .25242 m
.32041 .23177 L
s
.3437 .25242 m
.3267 .24334 L
s
.3437 .25242 m
.39178 .26651 L
s
.3437 .25242 m
.35154 .23061 L
s
.3437 .25242 m
.33351 .24626 L
s
.3437 .25242 m
.37842 .25615 L
s
.3437 .25242 m
.35943 .19875 L
s
.16341 .19887 m
.21338 .22692 L
s
.35142 .25447 m
.35447 .21412 L
s
.35142 .25447 m
.36662 .22079 L
s
.33574 .34207 m
.34279 .36573 L
s
.39897 .41402 m
.38581 .39009 L
s
.42732 .07034 m
.44172 .10196 L
s
.34608 .17382 m
.32817 .23583 L
s
.52167 .36703 m
.49253 .39046 L
s
.28141 .09899 m
.29933 .11704 L
s
.29933 .11704 m
.33237 .24532 L
s
.29933 .11704 m
.36232 .10513 L
s
.29933 .11704 m
.33543 .11368 L
s
.29933 .11704 m
.27217 .14471 L
s
.29933 .11704 m
.26549 .10928 L
s
.29933 .11704 m
.37347 .1437 L
s
.29933 .11704 m
.26232 .09951 L
s
.29933 .11704 m
.30832 .09609 L
s
.29933 .11704 m
.30919 .1252 L
s
.29933 .11704 m
.36964 .20812 L
s
.29933 .11704 m
.29853 .17994 L
s
.29933 .11704 m
.27243 .06476 L
s
.29933 .11704 m
.34874 .13011 L
s
.29933 .11704 m
.25393 .07229 L
s
.29933 .11704 m
.35752 .09798 L
s
.29933 .11704 m
.25983 .16276 L
s
.29933 .11704 m
.28935 .10483 L
s
.29933 .11704 m
.30785 .07098 L
s
.29933 .11704 m
.27901 .13965 L
s
.29933 .11704 m
.26817 .09187 L
s
.29933 .11704 m
.35062 .1449 L
s
.29933 .11704 m
.26889 .11934 L
s
.29933 .11704 m
.28632 .09307 L
s
.29933 .11704 m
.27005 .1038 L
s
.29933 .11704 m
.2941 .07078 L
s
.29933 .11704 m
.24997 .10691 L
s
.29933 .11704 m
.2613 .11137 L
s
.29933 .11704 m
.32646 .17898 L
s
.29933 .11704 m
.33807 .10052 L
s
.29933 .11704 m
.26686 .06839 L
s
.29933 .11704 m
.26152 .09108 L
s
.29933 .11704 m
.28202 .07314 L
s
.29933 .11704 m
.34265 .10257 L
s
.29933 .11704 m
.24891 .08093 L
s
.29933 .11704 m
.32382 .07109 L
s
.29933 .11704 m
.27414 .09537 L
s
.29933 .11704 m
.27244 .06946 L
s
.29933 .11704 m
.31 .07548 L
s
.29933 .11704 m
.30602 .08141 L
s
.29933 .11704 m
.28598 .0786 L
s
.29933 .11704 m
.33441 .12134 L
s
.29933 .11704 m
.27857 .07885 L
s
.29933 .11704 m
.28667 .07265 L
s
.29933 .11704 m
.29547 .08037 L
s
.29933 .11704 m
.25022 .0909 L
s
.29933 .11704 m
.33182 .10411 L
s
.29933 .11704 m
.27782 .17493 L
s
.29933 .11704 m
.29919 .07448 L
s
.29933 .11704 m
.31811 .08619 L
s
.29933 .11704 m
.33351 .24626 L
s
.29933 .11704 m
.27885 .08183 L
s
.29933 .11704 m
.26942 .07589 L
s
.29933 .11704 m
.26097 .07506 L
s
.29933 .11704 m
.27964 .08887 L
s
.29933 .11704 m
.27285 .08015 L
s
.29933 .11704 m
.25815 .09081 L
s
.29933 .11704 m
.28772 .11616 L
s
.29933 .11704 m
.33572 .1419 L
s
.29933 .11704 m
.29887 .08907 L
s
.29933 .11704 m
.32996 .10756 L
s
.29933 .11704 m
.27253 .08602 L
s
.29933 .11704 m
.3204 .09996 L
s
.29933 .11704 m
.26558 .08176 L
s
.29933 .11704 m
.26064 .1306 L
s
.29933 .11704 m
.24349 .1046 L
s
.29933 .11704 m
.25587 .08296 L
s
.29933 .11704 m
.25968 .06755 L
s
.29933 .11704 m
.33995 .09376 L
s
.29933 .11704 m
.31595 .07362 L
s
.68753 .25695 m
.64583 .29971 L
s
.38266 .39396 m
.3259 .38904 L
s
.56812 .41495 m
.59667 .37704 L
s
.18795 .47473 m
.21224 .47261 L
s
.18795 .47473 m
.213 .47678 L
s
.27371 .43124 m
.22791 .39629 L
s
.51174 .40184 m
.51878 .38435 L
s
.51174 .40184 m
.49253 .39046 L
s
.51174 .40184 m
.5056 .38859 L
s
.51174 .40184 m
.49323 .40578 L
s
.51174 .40184 m
.50008 .40455 L
s
.51174 .40184 m
.52073 .38523 L
s
.63912 .27492 m
.65804 .31643 L
s
.67575 .28884 m
.62501 .30516 L
s
.60989 .31132 m
.61362 .33155 L
s
.60989 .31132 m
.60738 .33707 L
s
.59089 .30117 m
.64583 .29971 L
s
.58837 .38398 m
.57512 .39335 L
s
.29582 .16659 m
.32466 .21003 L
s
.31042 .29684 m
.33237 .24532 L
s
.31042 .29684 m
.32768 .34691 L
s
.31042 .29684 m
.30932 .24247 L
s
.31042 .29684 m
.24893 .31122 L
s
.31042 .29684 m
.24963 .28462 L
s
.31042 .29684 m
.34174 .28335 L
s
.31042 .29684 m
.23038 .27711 L
s
.31042 .29684 m
.36996 .25202 L
s
.31042 .29684 m
.32985 .28457 L
s
.31042 .29684 m
.25137 .29111 L
s
.31042 .29684 m
.32236 .34016 L
s
.31042 .29684 m
.31971 .34127 L
s
.31042 .29684 m
.34606 .34531 L
s
.31042 .29684 m
.29744 .28188 L
s
.31042 .29684 m
.29136 .32517 L
s
.31042 .29684 m
.3174 .33589 L
s
.31042 .29684 m
.32449 .33322 L
s
.31042 .29684 m
.31372 .33746 L
s
.31042 .29684 m
.31782 .33562 L
s
.31042 .29684 m
.31624 .33366 L
s
.31042 .29684 m
.28024 .25194 L
s
.31042 .29684 m
.28463 .25483 L
s
.31042 .29684 m
.33565 .24715 L
s
.31042 .29684 m
.38375 .33964 L
s
.31042 .29684 m
.24897 .30022 L
s
.31042 .29684 m
.33351 .24626 L
s
.45029 .32425 m
.40394 .29865 L
s
.6189 .30108 m
.61362 .33155 L
s
.6189 .30108 m
.60738 .33707 L
s
.34298 .21008 m
.33237 .24532 L
s
.34298 .21008 m
.36103 .16064 L
s
.34298 .21008 m
.33235 .15022 L
s
.34298 .21008 m
.34114 .15057 L
s
.34298 .21008 m
.32787 .25369 L
s
.34298 .21008 m
.35433 .2406 L
s
.34298 .21008 m
.33652 .25582 L
s
.34298 .21008 m
.28803 .19915 L
s
.34298 .21008 m
.37636 .24166 L
s
.34298 .21008 m
.30733 .20985 L
s
.34298 .21008 m
.36218 .24954 L
s
.34298 .21008 m
.41492 .19805 L
s
.34298 .21008 m
.33351 .24626 L
s
.34298 .21008 m
.34774 .2484 L
s
.34298 .21008 m
.31224 .1577 L
s
.34298 .21008 m
.37313 .27202 L
s
.48531 .38034 m
.51878 .38435 L
s
.48531 .38034 m
.44959 .41048 L
s
.48531 .38034 m
.51499 .36544 L
s
.48531 .38034 m
.47613 .34446 L
s
.48531 .38034 m
.50162 .34877 L
s
.48531 .38034 m
.50886 .38724 L
s
.48531 .38034 m
.47717 .41406 L
s
.48531 .38034 m
.49323 .40578 L
s
.48531 .38034 m
.44054 .37616 L
s
.48531 .38034 m
.45192 .4161 L
s
.48531 .38034 m
.52073 .38523 L
s
.48531 .38034 m
.50434 .36891 L
s
.48531 .38034 m
.47516 .36225 L
s
.26126 .2011 m
.31305 .23555 L
s
.17793 .4437 m
.21913 .41607 L
s
.17793 .4437 m
.22288 .41903 L
s
.16918 .46866 m
.2039 .45388 L
s
.32961 .27503 m
.33237 .24532 L
s
.32961 .27503 m
.29541 .33636 L
s
.32961 .27503 m
.27566 .25289 L
s
.32961 .27503 m
.36271 .26381 L
s
.32961 .27503 m
.32764 .26463 L
s
.32961 .27503 m
.38666 .26792 L
s
.32961 .27503 m
.346 .27125 L
s
.32961 .27503 m
.34036 .29386 L
s
.32961 .27503 m
.32486 .28592 L
s
.32961 .27503 m
.32852 .28138 L
s
.32961 .27503 m
.34428 .29614 L
s
.32961 .27503 m
.37071 .25175 L
s
.32961 .27503 m
.33351 .24626 L
s
.27566 .25289 m
.27737 .23155 L
s
.48848 .39391 m
.51878 .38435 L
s
.48848 .39391 m
.49253 .39046 L
s
.48848 .39391 m
.5056 .38859 L
s
.48848 .39391 m
.48501 .38774 L
s
.48848 .39391 m
.48943 .38564 L
s
.48848 .39391 m
.48234 .38623 L
s
.48848 .39391 m
.49286 .38597 L
s
.48848 .39391 m
.49461 .37545 L
s
.48848 .39391 m
.48575 .3707 L
s
.48848 .39391 m
.47639 .38326 L
s
.48848 .39391 m
.47784 .38083 L
s
.48848 .39391 m
.4801 .37608 L
s
.48848 .39391 m
.52073 .38523 L
s
.48848 .39391 m
.45265 .43137 L
s
.18469 .44085 m
.21913 .41607 L
s
.18469 .44085 m
.22288 .41903 L
s
.7158 .36893 m
.65401 .37263 L
s
.7158 .36893 m
.65584 .37001 L
s
.35404 .22437 m
.35697 .17537 L
s
.35404 .22437 m
.36682 .17605 L
s
.35404 .22437 m
.35447 .21412 L
s
.35404 .22437 m
.36662 .22079 L
s
.35644 .25711 m
.32466 .21003 L
s
.1495 .21199 m
.21338 .22692 L
s
.20226 .44774 m
.21913 .41607 L
s
.20226 .44774 m
.22288 .41903 L
s
.58326 .26139 m
.62056 .31455 L
s
.40618 .27839 m
.36302 .28527 L
s
.38931 .18733 m
.35697 .17537 L
s
.38931 .18733 m
.36682 .17605 L
s
.38931 .18733 m
.35447 .21412 L
s
.38931 .18733 m
.36662 .22079 L
s
.37381 .19424 m
.35697 .17537 L
s
.37381 .19424 m
.36682 .17605 L
s
.37381 .19424 m
.35447 .21412 L
s
.37381 .19424 m
.36662 .22079 L
s
.47348 .40619 m
.49253 .39046 L
s
.60514 .25526 m
.62056 .31455 L
s
.31372 .40492 m
.3288 .35819 L
s
.35612 .26892 m
.29263 .26454 L
s
.32465 .40354 m
.30863 .358 L
s
.32465 .40354 m
.31234 .3681 L
s
.47824 .41921 m
.49253 .39046 L
s
.35421 .39974 m
.3259 .38904 L
s
.58091 .31458 m
.59075 .31961 L
s
.58091 .31458 m
.59614 .31829 L
s
.58091 .31458 m
.59779 .31999 L
s
.61111 .28282 m
.62593 .2972 L
s
.61111 .28282 m
.59075 .31961 L
s
.61111 .28282 m
.59614 .31829 L
s
.61111 .28282 m
.59779 .31999 L
s
.61111 .28282 m
.64583 .29971 L
s
.40811 .13187 m
.34208 .15821 L
s
.52852 .19059 m
.50549 .22906 L
s
.64367 .40483 m
.65401 .37263 L
s
.64367 .40483 m
.65584 .37001 L
s
.56659 .40788 m
.59667 .37704 L
s
.50537 .47675 m
.51474 .43387 L
s
.35147 .42204 m
.33288 .39687 L
s
.35147 .42204 m
.33341 .39586 L
s
.33359 .31666 m
.33237 .24532 L
s
.33359 .31666 m
.30863 .358 L
s
.33359 .31666 m
.33492 .3537 L
s
.33359 .31666 m
.27855 .33037 L
s
.33359 .31666 m
.32253 .35816 L
s
.33359 .31666 m
.34342 .24235 L
s
.33359 .31666 m
.32499 .38304 L
s
.33359 .31666 m
.33652 .25582 L
s
.33359 .31666 m
.3245 .33649 L
s
.33359 .31666 m
.34135 .3775 L
s
.33359 .31666 m
.3196 .32766 L
s
.33359 .31666 m
.38647 .35802 L
s
.33359 .31666 m
.33547 .27496 L
s
.33359 .31666 m
.27616 .32954 L
s
.33359 .31666 m
.33351 .24626 L
s
.33359 .31666 m
.27906 .31151 L
s
.33359 .31666 m
.38493 .3477 L
s
.33359 .31666 m
.29508 .35369 L
s
.34135 .3775 m
.33288 .39687 L
s
.34135 .3775 m
.33341 .39586 L
s
.43753 .46168 m
.43082 .43957 L
s
.60418 .33986 m
.61362 .33155 L
s
.60418 .33986 m
.60738 .33707 L
s
.32566 .37638 m
.3259 .38904 L
s
.10564 .52419 m
.11972 .53815 L
s
.50809 .48522 m
.51438 .44593 L
s
.67197 .13153 m
.71237 .15673 L
s
.21097 .2048 m
.24891 .21796 L
s
.12608 .39793 m
.16449 .42259 L
s
.62321 .28566 m
.65108 .31415 L
s
.62321 .28566 m
.65059 .29951 L
s
.62321 .28566 m
.64149 .29836 L
s
.26503 .27242 m
.33237 .24532 L
s
.26503 .27242 m
.20503 .27215 L
s
.26503 .27242 m
.20822 .30948 L
s
.26503 .27242 m
.35332 .2419 L
s
.26503 .27242 m
.20318 .25997 L
s
.26503 .27242 m
.2105 .29594 L
s
.26503 .27242 m
.33351 .24626 L
s
.21864 .27953 m
.21547 .29672 L
s
.21864 .27953 m
.29263 .26454 L
s
.21864 .27953 m
.17402 .30715 L
s
.21864 .27953 m
.21325 .26955 L
s
.24533 .24466 m
.28044 .28896 L
s
.27778 .19711 m
.33237 .24532 L
s
.27778 .19711 m
.24563 .14022 L
s
.27778 .19711 m
.24146 .15002 L
s
.27778 .19711 m
.2773 .13568 L
s
.27778 .19711 m
.24506 .14719 L
s
.27778 .19711 m
.25113 .23796 L
s
.27778 .19711 m
.27134 .25011 L
s
.27778 .19711 m
.30783 .25148 L
s
.27778 .19711 m
.33351 .24626 L
s
.30832 .44347 m
.3259 .38904 L
s
.33936 .50786 m
.31048 .47743 L
s
.51958 .49754 m
.51438 .44593 L
s
.53083 .28034 m
.55564 .27981 L
s
.53083 .28034 m
.55177 .27991 L
s
.53083 .28034 m
.55213 .27763 L
s
.34026 .3018 m
.33237 .24532 L
s
.34026 .3018 m
.34174 .28335 L
s
.34026 .3018 m
.41684 .26414 L
s
.34026 .3018 m
.32236 .34016 L
s
.34026 .3018 m
.31794 .24056 L
s
.34026 .3018 m
.31971 .34127 L
s
.34026 .3018 m
.3174 .33589 L
s
.34026 .3018 m
.32449 .33322 L
s
.34026 .3018 m
.31372 .33746 L
s
.34026 .3018 m
.31782 .33562 L
s
.34026 .3018 m
.31624 .33366 L
s
.34026 .3018 m
.38384 .35973 L
s
.34026 .3018 m
.33351 .24626 L
s
.62884 .39752 m
.65401 .37263 L
s
.62884 .39752 m
.65584 .37001 L
s
.46173 .26394 m
.40389 .24387 L
s
.29755 .40126 m
.3259 .38904 L
s
.27349 .23308 m
.30198 .2939 L
s
.3798 .17903 m
.42434 .21765 L
s
.72832 .20738 m
.69651 .19443 L
s
.72832 .20738 m
.78184 .20705 L
s
.72832 .20738 m
.77046 .22344 L
s
.72832 .20738 m
.75713 .23429 L
s
.72832 .20738 m
.73269 .21016 L
s
.72832 .20738 m
.67372 .21425 L
s
.72832 .20738 m
.66472 .20165 L
s
.72832 .20738 m
.76439 .21513 L
s
.72832 .20738 m
.75256 .23049 L
s
.72832 .20738 m
.75763 .22521 L
s
.72832 .20738 m
.7779 .22287 L
s
.72832 .20738 m
.75692 .189 L
s
.72832 .20738 m
.7744 .21695 L
s
.72832 .20738 m
.70588 .20436 L
s
.72832 .20738 m
.72169 .20146 L
s
.72832 .20738 m
.7023 .20047 L
s
.72832 .20738 m
.72076 .18559 L
s
.72832 .20738 m
.70492 .19804 L
s
.72832 .20738 m
.69917 .20268 L
s
.72832 .20738 m
.72147 .22138 L
s
.28057 .27485 m
.33237 .24532 L
s
.28057 .27485 m
.32328 .24665 L
s
.28057 .27485 m
.22311 .2866 L
s
.28057 .27485 m
.33351 .24626 L
s
.28057 .27485 m
.26057 .3227 L
s
.45462 .23857 m
.40389 .24387 L
s
.44312 .27384 m
.40389 .24387 L
s
.35553 .31462 m
.3288 .35819 L
s
.35553 .31462 m
.36271 .26381 L
s
.35553 .31462 m
.37411 .26479 L
s
.36792 .32411 m
.34664 .29435 L
s
.36792 .32411 m
.34055 .29028 L
s
.63627 .38656 m
.65401 .37263 L
s
.63627 .38656 m
.65584 .37001 L
s
.26843 .30081 m
.27855 .33037 L
s
.70329 .37367 m
.65401 .37263 L
s
.70329 .37367 m
.65584 .37001 L
s
.65178 .34339 m
.65401 .37263 L
s
.65178 .34339 m
.65584 .37001 L
s
.2897 .23487 m
.33237 .24532 L
s
.2897 .23487 m
.29263 .26454 L
s
.2897 .23487 m
.24778 .1968 L
s
.2897 .23487 m
.23533 .21639 L
s
.2897 .23487 m
.28268 .26675 L
s
.2897 .23487 m
.31327 .25383 L
s
.2897 .23487 m
.24075 .2659 L
s
.2897 .23487 m
.30532 .24129 L
s
.2897 .23487 m
.35393 .21913 L
s
.2897 .23487 m
.3366 .24483 L
s
.2897 .23487 m
.33351 .24626 L
s
.31086 .29356 m
.33237 .24532 L
s
.31086 .29356 m
.24112 .26298 L
s
.31086 .29356 m
.2719 .26868 L
s
.31086 .29356 m
.40928 .3693 L
s
.31086 .29356 m
.33351 .24626 L
s
.31086 .29356 m
.2364 .26248 L
s
.2719 .26868 m
.33237 .24532 L
s
.2719 .26868 m
.27258 .2419 L
s
.2719 .26868 m
.26342 .26516 L
s
.2719 .26868 m
.20579 .27437 L
s
.2719 .26868 m
.21276 .28276 L
s
.2719 .26868 m
.30954 .325 L
s
.2719 .26868 m
.30676 .25417 L
s
.2719 .26868 m
.33351 .24626 L
s
.2719 .26868 m
.23587 .25515 L
s
.17851 .2973 m
.22726 .2828 L
s
.22726 .2828 m
.33237 .24532 L
s
.22726 .2828 m
.24323 .25571 L
s
.22726 .2828 m
.18823 .28484 L
s
.22726 .2828 m
.1843 .29542 L
s
.22726 .2828 m
.18032 .31078 L
s
.22726 .2828 m
.2719 .26868 L
s
.22726 .2828 m
.1702 .29152 L
s
.22726 .2828 m
.17244 .30005 L
s
.22726 .2828 m
.17011 .29206 L
s
.22726 .2828 m
.32486 .28592 L
s
.22726 .2828 m
.17031 .2862 L
s
.22726 .2828 m
.1745 .2956 L
s
.22726 .2828 m
.33351 .24626 L
s
.36641 .42779 m
.3259 .38904 L
s
.68043 .32828 m
.65401 .37263 L
s
.68043 .32828 m
.65584 .37001 L
s
.34674 .18514 m
.35697 .17537 L
s
.34674 .18514 m
.36682 .17605 L
s
.34674 .18514 m
.35447 .21412 L
s
.34674 .18514 m
.36662 .22079 L
s
.648 .28203 m
.66263 .30641 L
s
.648 .28203 m
.65126 .32518 L
s
.33039 .31263 m
.37253 .2713 L
s
.64464 .34564 m
.65401 .37263 L
s
.64464 .34564 m
.65584 .37001 L
s
.63128 .31032 m
.61362 .33155 L
s
.63128 .31032 m
.60738 .33707 L
s
.58227 .27139 m
.62501 .30516 L
s
.60431 .28424 m
.59075 .31961 L
s
.60431 .28424 m
.59614 .31829 L
s
.60431 .28424 m
.59779 .31999 L
s
.63236 .50833 m
.61226 .47026 L
s
.14913 .32885 m
.17402 .30715 L
s
.60724 .32664 m
.59075 .31961 L
s
.60724 .32664 m
.59614 .31829 L
s
.60724 .32664 m
.59779 .31999 L
s
.60724 .32664 m
.65401 .37263 L
s
.60724 .32664 m
.65584 .37001 L
s
.31697 .18582 m
.32301 .24377 L
s
.66075 .33868 m
.61405 .36547 L
s
.66075 .33868 m
.65108 .31415 L
s
.66075 .33868 m
.64583 .29971 L
s
.66075 .33868 m
.65401 .37263 L
s
.66075 .33868 m
.65584 .37001 L
s
.66075 .33868 m
.65059 .29951 L
s
.66075 .33868 m
.64149 .29836 L
s
.34351 .3616 m
.27855 .33037 L
s
.6175 .30015 m
.59779 .31999 L
s
.60789 .51345 m
.58169 .4953 L
s
.60789 .51345 m
.61226 .47026 L
s
.24552 .4065 m
.25896 .39062 L
s
.24552 .4065 m
.22791 .39629 L
s
.24552 .4065 m
.21913 .41607 L
s
.24552 .4065 m
.25437 .39509 L
s
.24552 .4065 m
.22288 .41903 L
s
.24552 .4065 m
.25982 .3945 L
s
.37671 .34403 m
.3259 .38904 L
s
.62342 .37947 m
.65401 .37263 L
s
.62342 .37947 m
.65584 .37001 L
s
.56736 .21375 m
.55537 .266 L
s
.55537 .266 m
.51878 .38435 L
s
.55537 .266 m
.57597 .24385 L
s
.55537 .266 m
.52073 .38523 L
s
.55537 .266 m
.58464 .21441 L
s
.55537 .266 m
.57039 .20847 L
s
.55537 .266 m
.57804 .21445 L
s
.55537 .266 m
.57729 .20567 L
s
.55537 .266 m
.57032 .21687 L
s
.55537 .266 m
.56292 .20882 L
s
.55537 .266 m
.55633 .23935 L
s
.3354 .43582 m
.3259 .38904 L
s
.54493 .28141 m
.55564 .27981 L
s
.54493 .28141 m
.55177 .27991 L
s
.54493 .28141 m
.55213 .27763 L
s
.58222 .22296 m
.57741 .27183 L
s
.57741 .27183 m
.51878 .38435 L
s
.57741 .27183 m
.60519 .2208 L
s
.57741 .27183 m
.5941 .22606 L
s
.57741 .27183 m
.59964 .21567 L
s
.57741 .27183 m
.52073 .38523 L
s
.57741 .27183 m
.60494 .22481 L
s
.57741 .27183 m
.59091 .214 L
s
.57741 .27183 m
.59947 .23075 L
s
.45942 .10372 m
.45555 .13386 L
s
.45942 .10372 m
.45667 .12934 L
s
.45942 .10372 m
.45431 .13152 L
s
.45942 .10372 m
.45319 .13485 L
s
.45942 .10372 m
.45291 .13982 L
s
.41336 .30908 m
.35291 .30703 L
s
.35291 .30703 m
.33237 .24532 L
s
.35291 .30703 m
.33022 .25505 L
s
.35291 .30703 m
.3564 .2927 L
s
.35291 .30703 m
.3367 .26251 L
s
.35291 .30703 m
.34036 .29386 L
s
.35291 .30703 m
.32486 .28592 L
s
.35291 .30703 m
.39284 .35056 L
s
.35291 .30703 m
.39905 .34416 L
s
.35291 .30703 m
.39191 .34523 L
s
.35291 .30703 m
.34601 .32379 L
s
.35291 .30703 m
.30341 .32109 L
s
.35291 .30703 m
.38527 .35373 L
s
.35291 .30703 m
.36739 .36153 L
s
.35291 .30703 m
.34428 .29614 L
s
.35291 .30703 m
.30441 .26513 L
s
.35291 .30703 m
.33351 .24626 L
s
.35291 .30703 m
.31051 .2681 L
s
.43647 .29874 m
.37411 .26479 L
s
.65089 .32278 m
.6305 .38044 L
s
.65089 .32278 m
.60996 .31877 L
s
.63157 .35771 m
.61362 .33155 L
s
.63157 .35771 m
.60738 .33707 L
s
.29824 .31114 m
.35247 .32921 L
s
.42729 .2204 m
.36407 .17989 L
s
.66875 .33438 m
.65401 .37263 L
s
.66875 .33438 m
.65584 .37001 L
s
.4277 .29842 m
.42406 .25964 L
s
.63844 .38754 m
.65401 .37263 L
s
.63844 .38754 m
.65584 .37001 L
s
.65866 .39231 m
.65401 .37263 L
s
.65866 .39231 m
.65584 .37001 L
s
.64154 .3141 m
.61405 .36547 L
s
.70832 .21977 m
.73458 .21511 L
s
.34266 .16516 m
.36825 .22425 L
s
.67806 .41481 m
.65401 .37263 L
s
.67806 .41481 m
.65584 .37001 L
s
.16791 .52902 m
.16621 .48434 L
s
.24207 .487 m
.21224 .47261 L
s
.24207 .487 m
.213 .47678 L
s
.43306 .28717 m
.36978 .27658 L
s
.29405 .44075 m
.30839 .38937 L
s
.35261 .28845 m
.35564 .27945 L
s
.35261 .28845 m
.34036 .29386 L
s
.35261 .28845 m
.32486 .28592 L
s
.35261 .28845 m
.30954 .325 L
s
.35261 .28845 m
.34428 .29614 L
s
.35261 .28845 m
.33836 .29175 L
s
.35261 .28845 m
.34664 .29435 L
s
.35261 .28845 m
.34055 .29028 L
s
.57691 .0981 m
.56305 .15923 L
s
.64044 .34962 m
.65401 .37263 L
s
.64044 .34962 m
.65584 .37001 L
s
.6237 .35614 m
.63157 .31799 L
s
.6237 .35614 m
.65401 .37263 L
s
.6237 .35614 m
.65584 .37001 L
s
.66274 .30221 m
.59779 .31999 L
s
.60458 .44171 m
.59667 .37704 L
s
.40216 .03368 m
.40986 .07387 L
s
.56402 .27424 m
.55564 .27981 L
s
.56402 .27424 m
.55177 .27991 L
s
.56402 .27424 m
.55213 .27763 L
s
.58261 .28933 m
.59075 .31961 L
s
.58261 .28933 m
.59614 .31829 L
s
.58261 .28933 m
.59779 .31999 L
s
.66202 .35263 m
.65401 .37263 L
s
.66202 .35263 m
.65584 .37001 L
s
.29427 .12954 m
.29933 .11704 L
s
.6724 .38681 m
.65401 .37263 L
s
.6724 .38681 m
.65584 .37001 L
s
.42584 .3474 m
.40394 .29865 L
s
.3563 .29812 m
.3192 .32494 L
s
.3563 .29812 m
.34497 .2939 L
s
.3563 .29812 m
.38644 .26177 L
s
.63116 .36729 m
.65401 .37263 L
s
.63116 .36729 m
.65584 .37001 L
s
.51743 .25438 m
.52214 .29854 L
s
.68258 .4209 m
.65401 .37263 L
s
.68258 .4209 m
.65584 .37001 L
s
.62851 .31874 m
.6305 .38044 L
s
.23867 .44221 m
.23319 .42985 L
s
.23867 .44221 m
.23063 .42867 L
s
.23867 .44221 m
.22935 .42639 L
s
.23867 .44221 m
.21913 .41607 L
s
.23867 .44221 m
.22744 .4296 L
s
.23867 .44221 m
.22288 .41903 L
s
.69895 .40837 m
.65401 .37263 L
s
.69895 .40837 m
.65584 .37001 L
s
.25668 .32897 m
.31653 .34323 L
s
.57032 .34119 m
.59075 .31961 L
s
.57032 .34119 m
.59614 .31829 L
s
.57032 .34119 m
.59779 .31999 L
s
.64065 .29358 m
.61018 .31336 L
s
.64065 .29358 m
.66263 .30641 L
s
.64065 .29358 m
.65126 .32518 L
s
.26579 .16121 m
.25126 .20409 L
s
.29916 .33086 m
.33237 .24532 L
s
.29916 .33086 m
.31549 .39439 L
s
.29916 .33086 m
.27855 .33037 L
s
.29916 .33086 m
.30623 .29577 L
s
.29916 .33086 m
.29517 .38592 L
s
.29916 .33086 m
.2291 .34608 L
s
.29916 .33086 m
.33547 .27496 L
s
.29916 .33086 m
.30189 .39707 L
s
.29916 .33086 m
.29909 .2646 L
s
.29916 .33086 m
.23589 .33628 L
s
.29916 .33086 m
.33351 .24626 L
s
.29916 .33086 m
.35602 .38681 L
s
.29916 .33086 m
.31068 .391 L
s
.29916 .33086 m
.23012 .35058 L
s
.29916 .33086 m
.24228 .35054 L
s
.30623 .29577 m
.30954 .325 L
s
.63064 .52463 m
.61226 .47026 L
s
.54707 .25731 m
.55564 .27981 L
s
.54707 .25731 m
.55177 .27991 L
s
.54707 .25731 m
.55213 .27763 L
s
.54685 .28959 m
.55564 .27981 L
s
.54685 .28959 m
.55177 .27991 L
s
.54685 .28959 m
.55213 .27763 L
s
.40954 .30122 m
.36271 .26381 L
s
.21128 .173 m
.24506 .19402 L
s
.21128 .173 m
.23632 .20518 L
s
.21128 .173 m
.24308 .19805 L
s
.19288 .45209 m
.21224 .47261 L
s
.19288 .45209 m
.213 .47678 L
s
.53405 .40856 m
.51878 .38435 L
s
.53405 .40856 m
.52073 .38523 L
s
.2704 .32132 m
.3259 .38904 L
s
.49448 .48211 m
.49762 .44512 L
s
.2146 .48725 m
.21224 .47261 L
s
.2146 .48725 m
.213 .47678 L
s
.36511 .40099 m
.32343 .37996 L
s
.30413 .26735 m
.33237 .24532 L
s
.30413 .26735 m
.29383 .19496 L
s
.30413 .26735 m
.2843 .29336 L
s
.30413 .26735 m
.27855 .33037 L
s
.30413 .26735 m
.277 .25935 L
s
.30413 .26735 m
.33547 .27496 L
s
.30413 .26735 m
.31415 .28578 L
s
.30413 .26735 m
.2704 .29253 L
s
.30413 .26735 m
.33351 .24626 L
s
.2843 .29336 m
.27855 .33037 L
s
.2843 .29336 m
.28268 .26675 L
s
.33092 .23061 m
.33237 .24532 L
s
.33092 .23061 m
.31496 .26953 L
s
.33092 .23061 m
.32041 .23177 L
s
.33092 .23061 m
.32347 .2286 L
s
.33092 .23061 m
.29078 .24327 L
s
.33092 .23061 m
.33351 .24626 L
s
.33092 .23061 m
.34194 .18374 L
s
.33092 .23061 m
.31701 .24553 L
s
.31496 .29548 m
.33237 .24532 L
s
.31496 .29548 m
.28682 .34077 L
s
.31496 .29548 m
.31496 .26953 L
s
.31496 .29548 m
.29442 .25465 L
s
.31496 .29548 m
.32347 .2286 L
s
.31496 .29548 m
.29078 .24327 L
s
.31496 .29548 m
.33351 .24626 L
s
.31496 .29548 m
.31267 .34691 L
s
.31496 .29548 m
.34314 .35292 L
s
.31496 .29548 m
.29653 .34076 L
s
.31496 .29548 m
.2887 .33203 L
s
.31496 .29548 m
.32751 .32077 L
s
.31496 .29548 m
.32601 .33035 L
s
.31496 .29548 m
.31701 .24553 L
s
.19693 .288 m
.22726 .2828 L
s
.65664 .38039 m
.65401 .37263 L
s
.65664 .38039 m
.65584 .37001 L
s
.50713 .39349 m
.48943 .38564 L
s
.50713 .39349 m
.48234 .38623 L
s
.50713 .39349 m
.494 .36601 L
s
.50713 .39349 m
.49286 .38597 L
s
.58939 .33066 m
.60101 .28934 L
s
.58939 .33066 m
.59075 .31961 L
s
.58939 .33066 m
.59614 .31829 L
s
.58939 .33066 m
.59779 .31999 L
s
.10844 .26258 m
.17491 .28164 L
s
.10844 .26258 m
.0997 .24474 L
s
.10844 .26258 m
.09018 .23231 L
s
.10844 .26258 m
.07934 .23709 L
s
.10844 .26258 m
.08016 .28889 L
s
.10844 .26258 m
.15721 .28549 L
s
.10844 .26258 m
.08804 .2757 L
s
.10844 .26258 m
.06484 .251 L
s
.10844 .26258 m
.0816 .25344 L
s
.10844 .26258 m
.06449 .26189 L
s
.13207 .32849 m
.17402 .30715 L
s
.1792 .47645 m
.21224 .47261 L
s
.1792 .47645 m
.213 .47678 L
s
.41951 .41717 m
.51878 .38435 L
s
.41951 .41717 m
.39594 .4605 L
s
.41951 .41717 m
.37131 .3738 L
s
.41951 .41717 m
.38368 .26492 L
s
.41951 .41717 m
.40547 .47029 L
s
.41951 .41717 m
.3996 .46942 L
s
.41951 .41717 m
.40704 .44462 L
s
.41951 .41717 m
.4049 .31385 L
s
.41951 .41717 m
.40132 .45499 L
s
.41951 .41717 m
.38524 .4263 L
s
.41951 .41717 m
.40569 .45673 L
s
.41951 .41717 m
.41818 .43925 L
s
.41951 .41717 m
.41738 .45731 L
s
.41951 .41717 m
.41177 .45678 L
s
.41951 .41717 m
.42631 .46099 L
s
.41951 .41717 m
.41115 .46226 L
s
.41951 .41717 m
.42796 .45123 L
s
.41951 .41717 m
.42356 .44698 L
s
.41951 .41717 m
.41808 .44927 L
s
.41951 .41717 m
.43182 .4618 L
s
.41951 .41717 m
.41601 .44519 L
s
.41951 .41717 m
.43652 .42175 L
s
.41951 .41717 m
.40167 .46261 L
s
.41951 .41717 m
.41205 .46817 L
s
.41951 .41717 m
.39082 .43057 L
s
.41951 .41717 m
.4097 .45057 L
s
.41951 .41717 m
.41896 .46529 L
s
.41951 .41717 m
.40217 .45036 L
s
.41951 .41717 m
.39291 .46653 L
s
.41951 .41717 m
.52073 .38523 L
s
.41951 .41717 m
.44321 .36844 L
s
.41951 .41717 m
.38842 .45704 L
s
.38368 .26492 m
.35697 .17537 L
s
.38368 .26492 m
.36682 .17605 L
s
.38368 .26492 m
.35447 .21412 L
s
.38368 .26492 m
.36662 .22079 L
s
.38368 .26492 m
.36825 .22425 L
s
.67829 .38943 m
.65401 .37263 L
s
.67829 .38943 m
.65584 .37001 L
s
.6707 .36922 m
.65401 .37263 L
s
.6707 .36922 m
.65584 .37001 L
s
.33232 .27023 m
.35291 .30703 L
s
.33232 .27023 m
.36271 .26381 L
s
.33232 .27023 m
.37411 .26479 L
s
.43401 .20153 m
.39128 .25124 L
s
.38579 .12179 m
.42077 .12464 L
s
.26012 .30057 m
.30954 .325 L
s
.59386 .43148 m
.59667 .37704 L
s
.62585 .34524 m
.65108 .31415 L
s
.62585 .34524 m
.65059 .29951 L
s
.62585 .34524 m
.64149 .29836 L
s
.25403 .42243 m
.22791 .39629 L
s
.25403 .42243 m
.21913 .41607 L
s
.25403 .42243 m
.22288 .41903 L
s
.30179 .20829 m
.33237 .24532 L
s
.30179 .20829 m
.26487 .15555 L
s
.30179 .20829 m
.26736 .21756 L
s
.30179 .20829 m
.31393 .25523 L
s
.30179 .20829 m
.31814 .28515 L
s
.30179 .20829 m
.2948 .14972 L
s
.30179 .20829 m
.32041 .23177 L
s
.30179 .20829 m
.32328 .24665 L
s
.30179 .20829 m
.3267 .24334 L
s
.30179 .20829 m
.28522 .14634 L
s
.30179 .20829 m
.25568 .16137 L
s
.30179 .20829 m
.33351 .24626 L
s
.51513 .31765 m
.5012 .34272 L
s
.51513 .31765 m
.5049 .33108 L
s
.35801 .34267 m
.31112 .31705 L
s
.36863 .22933 m
.33237 .24532 L
s
.36863 .22933 m
.43202 .2226 L
s
.36863 .22933 m
.39316 .21304 L
s
.36863 .22933 m
.31455 .16667 L
s
.36863 .22933 m
.40622 .25884 L
s
.36863 .22933 m
.38499 .24667 L
s
.36863 .22933 m
.39585 .20108 L
s
.36863 .22933 m
.36271 .26381 L
s
.36863 .22933 m
.37411 .26479 L
s
.36863 .22933 m
.35049 .20842 L
s
.36863 .22933 m
.34303 .27535 L
s
.36863 .22933 m
.37546 .24304 L
s
.36863 .22933 m
.37572 .24856 L
s
.36863 .22933 m
.41382 .26011 L
s
.36863 .22933 m
.38291 .23948 L
s
.36863 .22933 m
.33351 .24626 L
s
.36863 .22933 m
.36316 .1687 L
s
.40622 .25884 m
.40389 .24387 L
s
.38499 .24667 m
.32433 .19237 L
s
.38499 .24667 m
.3956 .23427 L
s
.38499 .24667 m
.37003 .27754 L
s
.35049 .20842 m
.40389 .24387 L
s
.61326 .37218 m
.65401 .37263 L
s
.61326 .37218 m
.65584 .37001 L
s
.49079 .43433 m
.50537 .44894 L
s
.3441 .3706 m
.31653 .34323 L
s
.3441 .3706 m
.38134 .35195 L
s
.37197 .18202 m
.35999 .22633 L
s
.56777 .44432 m
.57512 .39335 L
s
.30624 .25595 m
.33237 .24532 L
s
.30624 .25595 m
.2487 .23306 L
s
.30624 .25595 m
.37265 .22926 L
s
.30624 .25595 m
.32328 .24665 L
s
.30624 .25595 m
.26282 .20651 L
s
.30624 .25595 m
.3142 .30638 L
s
.30624 .25595 m
.33351 .24626 L
s
.30663 .10814 m
.29933 .11704 L
s
.38015 .2531 m
.33237 .24532 L
s
.38015 .2531 m
.30766 .27058 L
s
.38015 .2531 m
.30638 .22638 L
s
.38015 .2531 m
.39597 .18993 L
s
.38015 .2531 m
.38781 .24007 L
s
.38015 .2531 m
.42991 .27696 L
s
.38015 .2531 m
.43817 .26339 L
s
.38015 .2531 m
.41082 .23858 L
s
.38015 .2531 m
.42191 .25532 L
s
.38015 .2531 m
.42646 .23274 L
s
.38015 .2531 m
.38677 .22712 L
s
.38015 .2531 m
.40802 .28017 L
s
.38015 .2531 m
.3466 .30999 L
s
.38015 .2531 m
.33351 .24626 L
s
.3059 .4804 m
.31789 .43392 L
s
.2184 .0774 m
.23728 .10565 L
s
.40367 .43561 m
.38581 .39009 L
s
.27975 .31574 m
.31653 .34323 L
s
.67509 .32552 m
.6305 .38044 L
s
.47421 .4576 m
.49762 .44512 L
s
.27011 .42034 m
.20087 .38727 L
s
.27011 .42034 m
.30437 .41285 L
s
.29071 .33583 m
.3288 .35819 L
s
.51971 .48197 m
.50537 .44894 L
s
.35453 .3347 m
.33685 .28477 L
s
.31845 .44564 m
.3259 .38904 L
s
.62461 .38147 m
.65401 .37263 L
s
.62461 .38147 m
.65584 .37001 L
s
.68053 .39297 m
.6305 .38044 L
s
.62882 .5054 m
.61226 .47026 L
s
.46572 .10975 m
.44667 .11046 L
s
.46572 .10975 m
.45555 .13386 L
s
.46572 .10975 m
.45667 .12934 L
s
.46572 .10975 m
.45431 .13152 L
s
.46572 .10975 m
.45319 .13485 L
s
.46572 .10975 m
.45291 .13982 L
s
.39387 .28067 m
.35564 .27945 L
s
.39387 .28067 m
.36271 .26381 L
s
.39387 .28067 m
.37411 .26479 L
s
.61298 .36475 m
.65401 .37263 L
s
.61298 .36475 m
.65584 .37001 L
s
.2014 .42385 m
.20531 .43169 L
s
.2014 .42385 m
.21197 .4257 L
s
.2014 .42385 m
.22856 .42221 L
s
.2014 .42385 m
.21738 .42149 L
s
.2014 .42385 m
.23881 .42626 L
s
.2014 .42385 m
.21389 .42286 L
s
.2014 .42385 m
.22563 .427 L
s
.2014 .42385 m
.22791 .39629 L
s
.18108 .20319 m
.24308 .19805 L
s
.1862 .31882 m
.17402 .30715 L
s
.07519 .33146 m
.08834 .30749 L
s
.6857 .26751 m
.64583 .29971 L
s
.50439 .43351 m
.50537 .44894 L
s
.40387 .26483 m
.37333 .2762 L
s
.40387 .26483 m
.36271 .26381 L
s
.40387 .26483 m
.37411 .26479 L
s
.26347 .42756 m
.25896 .39062 L
s
.26347 .42756 m
.25437 .39509 L
s
.26347 .42756 m
.25982 .3945 L
s
.55697 .39515 m
.59667 .37704 L
s
.19139 .4296 m
.21224 .47261 L
s
.5268 .17227 m
.50549 .22906 L
s
.627 .39305 m
.65401 .37263 L
s
.627 .39305 m
.65584 .37001 L
s
.33524 .45972 m
.33832 .40632 L
s
.26029 .08092 m
.29933 .11704 L
s
.27422 .45408 m
.29158 .4674 L
s
.64536 .38096 m
.65401 .37263 L
s
.64536 .38096 m
.65584 .37001 L
s
.49407 .33063 m
.494 .36601 L
s
.5298 .26749 m
.51878 .38435 L
s
.5298 .26749 m
.54305 .2206 L
s
.5298 .26749 m
.54368 .21248 L
s
.5298 .26749 m
.53915 .2177 L
s
.5298 .26749 m
.53433 .22228 L
s
.5298 .26749 m
.52191 .2051 L
s
.5298 .26749 m
.55533 .2191 L
s
.5298 .26749 m
.5498 .22117 L
s
.5298 .26749 m
.54984 .21264 L
s
.5298 .26749 m
.52073 .38523 L
s
.18864 .38392 m
.16449 .42259 L
s
.63838 .40796 m
.6305 .38044 L
s
.61478 .38829 m
.65401 .37263 L
s
.61478 .38829 m
.65584 .37001 L
s
.12345 .25189 m
.16997 .2573 L
s
.31286 .23343 m
.38644 .26177 L
s
.24122 .4303 m
.22856 .42221 L
s
.24122 .4303 m
.21738 .42149 L
s
.24122 .4303 m
.23881 .42626 L
s
.24122 .4303 m
.21389 .42286 L
s
.24122 .4303 m
.22563 .427 L
s
.24122 .4303 m
.22791 .39629 L
s
.6192 .40175 m
.65401 .37263 L
s
.6192 .40175 m
.65584 .37001 L
s
.3387 .33109 m
.36271 .26381 L
s
.3387 .33109 m
.37411 .26479 L
s
.3387 .33109 m
.32343 .37996 L
s
.3387 .33109 m
.35358 .38653 L
s
.26655 .31511 m
.31112 .31705 L
s
.59596 .3556 m
.61018 .31336 L
s
.59596 .3556 m
.62501 .30516 L
s
.59596 .3556 m
.58932 .34609 L
s
.59596 .3556 m
.65401 .37263 L
s
.59596 .3556 m
.65584 .37001 L
s
.67145 .2949 m
.62056 .31455 L
s
.67145 .2949 m
.64583 .29971 L
s
.28334 .24162 m
.29263 .26454 L
s
.28334 .24162 m
.31814 .28515 L
s
.28334 .24162 m
.31328 .21678 L
s
.2994 .4205 m
.26131 .42161 L
s
.2994 .4205 m
.28404 .40326 L
s
.2994 .4205 m
.3077 .4378 L
s
.16169 .3242 m
.17402 .30715 L
s
.47827 .25608 m
.42406 .25964 L
s
.22815 .43694 m
.20531 .43169 L
s
.22815 .43694 m
.21674 .44072 L
s
.22815 .43694 m
.22554 .43213 L
s
.22815 .43694 m
.21302 .41776 L
s
.22815 .43694 m
.21197 .4257 L
s
.22815 .43694 m
.23319 .42985 L
s
.22815 .43694 m
.22856 .42221 L
s
.22815 .43694 m
.21738 .42149 L
s
.22815 .43694 m
.23881 .42626 L
s
.22815 .43694 m
.21389 .42286 L
s
.22815 .43694 m
.23063 .42867 L
s
.22815 .43694 m
.22563 .427 L
s
.22815 .43694 m
.22791 .39629 L
s
.22815 .43694 m
.21224 .47261 L
s
.22815 .43694 m
.22935 .42639 L
s
.22815 .43694 m
.21913 .41607 L
s
.22815 .43694 m
.22744 .4296 L
s
.22815 .43694 m
.22288 .41903 L
s
.22815 .43694 m
.213 .47678 L
s
.591 .41074 m
.6305 .38044 L
s
.38407 .1047 m
.41034 .12028 L
s
.41034 .12028 m
.33237 .24532 L
s
.41034 .12028 m
.434 .06807 L
s
.41034 .12028 m
.40423 .0619 L
s
.41034 .12028 m
.44926 .06704 L
s
.41034 .12028 m
.47526 .1057 L
s
.41034 .12028 m
.43941 .06315 L
s
.41034 .12028 m
.48323 .14067 L
s
.41034 .12028 m
.42922 .05881 L
s
.41034 .12028 m
.33351 .24626 L
s
.41034 .12028 m
.41636 .05858 L
s
.41034 .12028 m
.41287 .06273 L
s
.41034 .12028 m
.42886 .07238 L
s
.18477 .1983 m
.24586 .20789 L
s
.37654 .26255 m
.33237 .24532 L
s
.37654 .26255 m
.32975 .22399 L
s
.37654 .26255 m
.34529 .24858 L
s
.37654 .26255 m
.40622 .25884 L
s
.37654 .26255 m
.38499 .24667 L
s
.37654 .26255 m
.36271 .26381 L
s
.37654 .26255 m
.37411 .26479 L
s
.37654 .26255 m
.36897 .32566 L
s
.37654 .26255 m
.4139 .28471 L
s
.37654 .26255 m
.37059 .31272 L
s
.37654 .26255 m
.40624 .27577 L
s
.37654 .26255 m
.39634 .25894 L
s
.37654 .26255 m
.38666 .26792 L
s
.37654 .26255 m
.37572 .24856 L
s
.37654 .26255 m
.43582 .22873 L
s
.37654 .26255 m
.36649 .24461 L
s
.37654 .26255 m
.38291 .23948 L
s
.37654 .26255 m
.33351 .24626 L
s
.34529 .24858 m
.36271 .26381 L
s
.34529 .24858 m
.37411 .26479 L
s
.4139 .28471 m
.39327 .3056 L
s
.37059 .31272 m
.39629 .31917 L
s
.35224 .33321 m
.3192 .32494 L
s
.35224 .33321 m
.34497 .2939 L
s
.31565 .36733 m
.27855 .33037 L
s
.27397 .3723 m
.30863 .358 L
s
.27397 .3723 m
.30839 .38937 L
s
.34516 .37601 m
.30863 .358 L
s
.79793 .23104 m
.75839 .21671 L
s
.1165 .26228 m
.16997 .2573 L
s
.25303 .27046 m
.33237 .24532 L
s
.25303 .27046 m
.18426 .26642 L
s
.25303 .27046 m
.19604 .26441 L
s
.25303 .27046 m
.20313 .24997 L
s
.25303 .27046 m
.2843 .29336 L
s
.25303 .27046 m
.27855 .33037 L
s
.25303 .27046 m
.28717 .32613 L
s
.25303 .27046 m
.33547 .27496 L
s
.25303 .27046 m
.31415 .28578 L
s
.25303 .27046 m
.20247 .29799 L
s
.25303 .27046 m
.20604 .25322 L
s
.25303 .27046 m
.19368 .25847 L
s
.25303 .27046 m
.25703 .24474 L
s
.25303 .27046 m
.33351 .24626 L
s
.25303 .27046 m
.20474 .26144 L
s
.25303 .27046 m
.29678 .28839 L
s
.25303 .27046 m
.1909 .26147 L
s
.30881 .3954 m
.3288 .35819 L
s
.30881 .3954 m
.28404 .40326 L
s
.39333 .20843 m
.37207 .25885 L
s
.45436 .27938 m
.39634 .25894 L
s
.33229 .45233 m
.3259 .38904 L
s
.78352 .14323 m
.74479 .18098 L
s
.22097 .50182 m
.22666 .51684 L
s
.52328 .24525 m
.52214 .29854 L
s
.22646 .33681 m
.27855 .33037 L
s
.21601 .49508 m
.21366 .44225 L
s
.36243 .20072 m
.31788 .22826 L
s
.36243 .20072 m
.39128 .25124 L
s
.61254 .27549 m
.65108 .31415 L
s
.66938 .19643 m
.69651 .19443 L
s
.66938 .19643 m
.64555 .20158 L
s
.66938 .19643 m
.70043 .1949 L
s
.66938 .19643 m
.62968 .16362 L
s
.66938 .19643 m
.70602 .18571 L
s
.66938 .19643 m
.68488 .22182 L
s
.66938 .19643 m
.62225 .15086 L
s
.66938 .19643 m
.63709 .14297 L
s
.66938 .19643 m
.7044 .22227 L
s
.66938 .19643 m
.6812 .23167 L
s
.66938 .19643 m
.63007 .17996 L
s
.66938 .19643 m
.67025 .17303 L
s
.66938 .19643 m
.65946 .22318 L
s
.66938 .19643 m
.67005 .29257 L
s
.66938 .19643 m
.63481 .19032 L
s
.66938 .19643 m
.70058 .18087 L
s
.66938 .19643 m
.62709 .15808 L
s
.66938 .19643 m
.62592 .17878 L
s
.66938 .19643 m
.70934 .22615 L
s
.66938 .19643 m
.70588 .20436 L
s
.66938 .19643 m
.72169 .20146 L
s
.66938 .19643 m
.7023 .20047 L
s
.66938 .19643 m
.72076 .18559 L
s
.66938 .19643 m
.70492 .19804 L
s
.66938 .19643 m
.69917 .20268 L
s
.70043 .1949 m
.73458 .21511 L
s
.70043 .1949 m
.75053 .18652 L
s
.70602 .18571 m
.75053 .18652 L
s
.67005 .29257 m
.65401 .37263 L
s
.67005 .29257 m
.65584 .37001 L
s
.50095 .33268 m
.48789 .37314 L
s
.63787 .42202 m
.65401 .37263 L
s
.63787 .42202 m
.65584 .37001 L
s
.41033 .15109 m
.42054 .12874 L
s
.35587 .27573 m
.33237 .24532 L
s
.35587 .27573 m
.36239 .2896 L
s
.35587 .27573 m
.37333 .2762 L
s
.35587 .27573 m
.36302 .28527 L
s
.35587 .27573 m
.38213 .29086 L
s
.35587 .27573 m
.36271 .26381 L
s
.35587 .27573 m
.37411 .26479 L
s
.35587 .27573 m
.3573 .31404 L
s
.35587 .27573 m
.31329 .27282 L
s
.35587 .27573 m
.32764 .26463 L
s
.35587 .27573 m
.36261 .33045 L
s
.35587 .27573 m
.38666 .26792 L
s
.35587 .27573 m
.37814 .28378 L
s
.35587 .27573 m
.33478 .29567 L
s
.35587 .27573 m
.37572 .24856 L
s
.35587 .27573 m
.34036 .29386 L
s
.35587 .27573 m
.32486 .28592 L
s
.35587 .27573 m
.32852 .28138 L
s
.35587 .27573 m
.35367 .27338 L
s
.35587 .27573 m
.34428 .29614 L
s
.35587 .27573 m
.30676 .25417 L
s
.35587 .27573 m
.33351 .24626 L
s
.35587 .27573 m
.34191 .23413 L
s
.35587 .27573 m
.39746 .27482 L
s
.36239 .2896 m
.34036 .29386 L
s
.36239 .2896 m
.32486 .28592 L
s
.36239 .2896 m
.39128 .25124 L
s
.38213 .29086 m
.37003 .27754 L
s
.38213 .29086 m
.39371 .32934 L
s
.3573 .31404 m
.30954 .325 L
s
.31329 .27282 m
.34036 .29386 L
s
.31329 .27282 m
.32486 .28592 L
s
.36261 .33045 m
.34428 .29614 L
s
.37814 .28378 m
.36978 .27658 L
s
.37814 .28378 m
.34428 .29614 L
s
.36349 .28739 m
.31653 .34323 L
s
.36349 .28739 m
.39128 .25124 L
s
.38669 .42292 m
.36136 .36586 L
s
.57772 .3107 m
.59075 .31961 L
s
.57772 .3107 m
.59614 .31829 L
s
.57772 .3107 m
.59779 .31999 L
s
.28934 .21726 m
.33237 .24532 L
s
.28934 .21726 m
.25727 .15552 L
s
.28934 .21726 m
.24519 .18512 L
s
.28934 .21726 m
.24323 .25571 L
s
.28934 .21726 m
.24845 .17945 L
s
.28934 .21726 m
.32229 .21238 L
s
.28934 .21726 m
.2554 .16735 L
s
.28934 .21726 m
.34342 .24235 L
s
.28934 .21726 m
.30441 .26513 L
s
.28934 .21726 m
.33351 .24626 L
s
.28934 .21726 m
.31051 .2681 L
s
.28934 .21726 m
.34095 .21711 L
s
.52467 .47153 m
.50537 .44894 L
s
.19059 .20568 m
.2364 .18284 L
s
.30805 .14973 m
.32466 .21003 L
s
.19015 .21643 m
.23632 .20518 L
s
.61859 .39999 m
.65126 .32518 L
s
.68564 .25997 m
.66263 .30641 L
s
.69361 .32829 m
.65401 .37263 L
s
.69361 .32829 m
.65584 .37001 L
s
.27838 .36261 m
.3259 .38904 L
s
.57085 .38734 m
.60738 .33707 L
s
.21755 .43179 m
.21164 .43946 L
s
.21755 .43179 m
.21674 .44072 L
s
.21755 .43179 m
.22554 .43213 L
s
.21755 .43179 m
.21366 .44225 L
s
.21755 .43179 m
.21302 .41776 L
s
.21755 .43179 m
.21197 .4257 L
s
.21755 .43179 m
.22856 .42221 L
s
.21755 .43179 m
.21738 .42149 L
s
.21755 .43179 m
.23881 .42626 L
s
.21755 .43179 m
.21389 .42286 L
s
.21755 .43179 m
.22563 .427 L
s
.21755 .43179 m
.22791 .39629 L
s
.36137 .35978 m
.31653 .34323 L
s
.36137 .35978 m
.38134 .35195 L
s
.36137 .35978 m
.39467 .37207 L
s
.57079 .31078 m
.59075 .31961 L
s
.57079 .31078 m
.59614 .31829 L
s
.57079 .31078 m
.59779 .31999 L
s
.55231 .37222 m
.59667 .37704 L
s
.5386 .47421 m
.51474 .43387 L
s
.38492 .40885 m
.40469 .38407 L
s
.34514 .20931 m
.37411 .26479 L
s
.34514 .20931 m
.31788 .22826 L
s
.62537 .2418 m
.62501 .30516 L
s
.54351 .46929 m
.50537 .44894 L
s
.56388 .3454 m
.59075 .31961 L
s
.56388 .3454 m
.59614 .31829 L
s
.56388 .3454 m
.59779 .31999 L
s
.78468 .21495 m
.73458 .21511 L
s
.38879 .26962 m
.35643 .23138 L
s
.25102 .31049 m
.31788 .22826 L
s
.25102 .31049 m
.22791 .39629 L
s
.33994 .22417 m
.33237 .24532 L
s
.33994 .22417 m
.40102 .21186 L
s
.33994 .22417 m
.33122 .21538 L
s
.33994 .22417 m
.34863 .17622 L
s
.33994 .22417 m
.32041 .23177 L
s
.33994 .22417 m
.3267 .24334 L
s
.33994 .22417 m
.32347 .2286 L
s
.33994 .22417 m
.29078 .24327 L
s
.33994 .22417 m
.33351 .24626 L
s
.33994 .22417 m
.31701 .24553 L
s
.55728 .30753 m
.59075 .31961 L
s
.55728 .30753 m
.59614 .31829 L
s
.55728 .30753 m
.59779 .31999 L
s
.60174 .35451 m
.65108 .31415 L
s
.72779 .17562 m
.73458 .21511 L
s
.28275 .54336 m
.25778 .52303 L
s
.65349 .31921 m
.65424 .3945 L
s
.65349 .31921 m
.62155 .31327 L
s
.65731 .44303 m
.6305 .38044 L
s
.39443 .43345 m
.37585 .37018 L
s
.57535 .34098 m
.58557 .36252 L
s
.57535 .34098 m
.58955 .36491 L
s
.57535 .34098 m
.59456 .33465 L
s
.57535 .34098 m
.58682 .35214 L
s
.57535 .34098 m
.58648 .36021 L
s
.57535 .34098 m
.58111 .36574 L
s
.57535 .34098 m
.58158 .35444 L
s
.6458 .42775 m
.65401 .37263 L
s
.6458 .42775 m
.65584 .37001 L
s
.45043 .09396 m
.42077 .12464 L
s
.28491 .37735 m
.31653 .34323 L
s
.50436 .44208 m
.51878 .38435 L
s
.50436 .44208 m
.48815 .44145 L
s
.50436 .44208 m
.49478 .42879 L
s
.50436 .44208 m
.48652 .47645 L
s
.50436 .44208 m
.52853 .44324 L
s
.50436 .44208 m
.50038 .42818 L
s
.50436 .44208 m
.49323 .40578 L
s
.50436 .44208 m
.49104 .49329 L
s
.50436 .44208 m
.45674 .44377 L
s
.50436 .44208 m
.49934 .49046 L
s
.50436 .44208 m
.51787 .43531 L
s
.50436 .44208 m
.54217 .44872 L
s
.50436 .44208 m
.52074 .41324 L
s
.50436 .44208 m
.53087 .4171 L
s
.50436 .44208 m
.49214 .44163 L
s
.50436 .44208 m
.50619 .44582 L
s
.50436 .44208 m
.52073 .38523 L
s
.50436 .44208 m
.52108 .47654 L
s
.50436 .44208 m
.4735 .45574 L
s
.63225 .37474 m
.65401 .37263 L
s
.63225 .37474 m
.65584 .37001 L
s
.6129 .29479 m
.59612 .27764 L
s
.6129 .29479 m
.64548 .33539 L
s
.6129 .29479 m
.63185 .29384 L
s
.6129 .29479 m
.60501 .33008 L
s
.07534 .48718 m
.10673 .48684 L
s
.20032 .41948 m
.21913 .41607 L
s
.20032 .41948 m
.22288 .41903 L
s
.65156 .32088 m
.65804 .31643 L
s
.65156 .32088 m
.65401 .37263 L
s
.65156 .32088 m
.65584 .37001 L
s
.45476 .21387 m
.40389 .24387 L
s
.37739 .33026 m
.3192 .32494 L
s
.37739 .33026 m
.34497 .2939 L
s
.68087 .32404 m
.65401 .37263 L
s
.68087 .32404 m
.65584 .37001 L
s
.32121 .27821 m
.33237 .24532 L
s
.32121 .27821 m
.32342 .24241 L
s
.32121 .27821 m
.28029 .2718 L
s
.32121 .27821 m
.35375 .25047 L
s
.32121 .27821 m
.30954 .325 L
s
.32121 .27821 m
.34217 .26181 L
s
.32121 .27821 m
.30462 .32324 L
s
.32121 .27821 m
.329 .26246 L
s
.32121 .27821 m
.33351 .24626 L
s
.32121 .27821 m
.29637 .22613 L
s
.59379 .34282 m
.6305 .38044 L
s
.59379 .34282 m
.60996 .31877 L
s
.61782 .53249 m
.58169 .4953 L
s
.4348 .22041 m
.37207 .25885 L
s
.44932 .19502 m
.46977 .17069 L
s
.32056 .22419 m
.3405 .26431 L
s
.32056 .22419 m
.33453 .2652 L
s
.17203 .40776 m
.21913 .41607 L
s
.17203 .40776 m
.22288 .41903 L
s
.18417 .36913 m
.22791 .39629 L
s
.18883 .51825 m
.19757 .48188 L
s
.29731 .3163 m
.3192 .32494 L
s
.29731 .3163 m
.34497 .2939 L
s
.2484 .38582 m
.27203 .39422 L
s
.2484 .38582 m
.25896 .39062 L
s
.2484 .38582 m
.25437 .39509 L
s
.2484 .38582 m
.25982 .3945 L
s
.28976 .26025 m
.32301 .24377 L
s
.28976 .26025 m
.31305 .23555 L
s
.40146 .39793 m
.35358 .38653 L
s
.36548 .32847 m
.37003 .27754 L
s
.36548 .32847 m
.35247 .32921 L
s
.36548 .32847 m
.34939 .33656 L
s
.36548 .32847 m
.35011 .34165 L
s
.36548 .32847 m
.35753 .30522 L
s
.12999 .46015 m
.16621 .48434 L
s
.29974 .5396 m
.25778 .52303 L
s
.28856 .1926 m
.31112 .26444 L
s
.28856 .1926 m
.33237 .24532 L
s
.28856 .1926 m
.2681 .13577 L
s
.28856 .1926 m
.2579 .12761 L
s
.28856 .1926 m
.22711 .14745 L
s
.28856 .1926 m
.33351 .24626 L
s
.67356 .3962 m
.65401 .37263 L
s
.67356 .3962 m
.65584 .37001 L
s
.5867 .42094 m
.59667 .37704 L
s
.89822 .45907 m
.86715 .44133 L
s
.44414 .52675 m
.47873 .48162 L
s
.35371 .43065 m
.3259 .38904 L
s
.5865 .28496 m
.59075 .31961 L
s
.5865 .28496 m
.59614 .31829 L
s
.5865 .28496 m
.59779 .31999 L
s
.48425 .46488 m
.51878 .38435 L
s
.48425 .46488 m
.47619 .49007 L
s
.48425 .46488 m
.50096 .43688 L
s
.48425 .46488 m
.47658 .4737 L
s
.48425 .46488 m
.45934 .45259 L
s
.48425 .46488 m
.48815 .44145 L
s
.48425 .46488 m
.44876 .48401 L
s
.48425 .46488 m
.44757 .50071 L
s
.48425 .46488 m
.46904 .43335 L
s
.48425 .46488 m
.51429 .48399 L
s
.48425 .46488 m
.51559 .45397 L
s
.48425 .46488 m
.49323 .40578 L
s
.48425 .46488 m
.44493 .47101 L
s
.48425 .46488 m
.49528 .50286 L
s
.48425 .46488 m
.4646 .5057 L
s
.48425 .46488 m
.5079 .50576 L
s
.48425 .46488 m
.50289 .45626 L
s
.48425 .46488 m
.52097 .45307 L
s
.48425 .46488 m
.46577 .50142 L
s
.48425 .46488 m
.44516 .48925 L
s
.48425 .46488 m
.51907 .4895 L
s
.48425 .46488 m
.47134 .47175 L
s
.48425 .46488 m
.51152 .46037 L
s
.48425 .46488 m
.45574 .45025 L
s
.48425 .46488 m
.49813 .4607 L
s
.48425 .46488 m
.51149 .49946 L
s
.48425 .46488 m
.4503 .49502 L
s
.32706 .35998 m
.35564 .27945 L
s
.32706 .35998 m
.31789 .43392 L
s
.32706 .35998 m
.32906 .40923 L
s
.32706 .35998 m
.30954 .325 L
s
.32819 .46735 m
.3077 .4378 L
s
.79423 .1833 m
.74479 .18098 L
s
.34713 .44771 m
.3259 .38904 L
s
.13296 .54302 m
.11972 .53815 L
s
.71813 .08584 m
.74329 .12278 L
s
.74329 .12278 m
.69651 .19443 L
s
.74329 .12278 m
.76947 .09463 L
s
.74329 .12278 m
.78191 .09178 L
s
.74329 .12278 m
.69082 .14013 L
s
.74329 .12278 m
.77819 .09603 L
s
.74329 .12278 m
.70764 .16061 L
s
.74329 .12278 m
.79251 .10234 L
s
.74329 .12278 m
.7332 .07429 L
s
.74329 .12278 m
.73639 .14666 L
s
.74329 .12278 m
.78683 .11792 L
s
.74329 .12278 m
.74008 .07767 L
s
.74329 .12278 m
.79365 .11307 L
s
.74329 .12278 m
.77614 .10626 L
s
.74329 .12278 m
.7669 .07853 L
s
.74329 .12278 m
.78633 .11025 L
s
.74329 .12278 m
.77497 .08216 L
s
.74329 .12278 m
.74633 .08074 L
s
.74329 .12278 m
.7772 .08645 L
s
.74329 .12278 m
.7023 .20047 L
s
.74329 .12278 m
.72076 .18559 L
s
.74329 .12278 m
.76912 .08712 L
s
.74329 .12278 m
.70492 .19804 L
s
.74329 .12278 m
.69917 .20268 L
s
.74329 .12278 m
.76083 .091 L
s
.74329 .12278 m
.78804 .09738 L
s
.74329 .12278 m
.75168 .07253 L
s
.61867 .35119 m
.59075 .31961 L
s
.61867 .35119 m
.59614 .31829 L
s
.61867 .35119 m
.59779 .31999 L
s
.61867 .35119 m
.65401 .37263 L
s
.61867 .35119 m
.65584 .37001 L
s
.22459 .26793 m
.21547 .29672 L
s
.22459 .26793 m
.2603 .23197 L
s
.60973 .36468 m
.65401 .37263 L
s
.60973 .36468 m
.65584 .37001 L
s
.19834 .36844 m
.22791 .39629 L
s
.63368 .30188 m
.60996 .31877 L
s
.2469 .3934 m
.27203 .39422 L
s
.2469 .3934 m
.25896 .39062 L
s
.2469 .3934 m
.22791 .39629 L
s
.2469 .3934 m
.25437 .39509 L
s
.2469 .3934 m
.25982 .3945 L
s
.37168 .36931 m
.35247 .32921 L
s
.27573 .28921 m
.32669 .29461 L
s
.27573 .28921 m
.3009 .25665 L
s
.6696 .40046 m
.65401 .37263 L
s
.6696 .40046 m
.65584 .37001 L
s
.15604 .18195 m
.21058 .21694 L
s
.34529 .27267 m
.33237 .24532 L
s
.34529 .27267 m
.38035 .20933 L
s
.34529 .27267 m
.3296 .25125 L
s
.34529 .27267 m
.36239 .30341 L
s
.34529 .27267 m
.33166 .24757 L
s
.34529 .27267 m
.34248 .33669 L
s
.34529 .27267 m
.33351 .24626 L
s
.36239 .30341 m
.33836 .29175 L
s
.36239 .30341 m
.34664 .29435 L
s
.36239 .30341 m
.34055 .29028 L
s
.2829 .22033 m
.33022 .25505 L
s
.28655 .3857 m
.3259 .38904 L
s
.60126 .30588 m
.61362 .33155 L
s
.60126 .30588 m
.60738 .33707 L
s
.65244 .34156 m
.61018 .31336 L
s
.65244 .34156 m
.62501 .30516 L
s
.65244 .34156 m
.63157 .31799 L
s
.65244 .34156 m
.65424 .3945 L
s
.38411 .11636 m
.41169 .16634 L
s
.38411 .11636 m
.43228 .15275 L
s
.38411 .11636 m
.34183 .09031 L
s
.38411 .11636 m
.37395 .05896 L
s
.38411 .11636 m
.42077 .12464 L
s
.38411 .11636 m
.42895 .11776 L
s
.38411 .11636 m
.4007 .14968 L
s
.38411 .11636 m
.44074 .12678 L
s
.38411 .11636 m
.36156 .12969 L
s
.38411 .11636 m
.33839 .09782 L
s
.38411 .11636 m
.33069 .16162 L
s
.38411 .11636 m
.33216 .09652 L
s
.38411 .11636 m
.43017 .11437 L
s
.38411 .11636 m
.37097 .06686 L
s
.38411 .11636 m
.33251 .08705 L
s
.38411 .11636 m
.40857 .14492 L
s
.38411 .11636 m
.41469 .11616 L
s
.38411 .11636 m
.41242 .12341 L
s
.38411 .11636 m
.41928 .1031 L
s
.38411 .11636 m
.41227 .09409 L
s
.38411 .11636 m
.38421 .05952 L
s
.38411 .11636 m
.32916 .11369 L
s
.42895 .11776 m
.44584 .12342 L
s
.42895 .11776 m
.44667 .11046 L
s
.42895 .11776 m
.45555 .13386 L
s
.42895 .11776 m
.45667 .12934 L
s
.42895 .11776 m
.45431 .13152 L
s
.42895 .11776 m
.45319 .13485 L
s
.42895 .11776 m
.45291 .13982 L
s
.37548 .23563 m
.34303 .27535 L
s
.59562 .3413 m
.61018 .31336 L
s
.59562 .3413 m
.62501 .30516 L
s
.59562 .3413 m
.5964 .35815 L
s
.11542 .2505 m
.16997 .2573 L
s
.33519 .30121 m
.33237 .24532 L
s
.33519 .30121 m
.2737 .33108 L
s
.33519 .30121 m
.3296 .25125 L
s
.33519 .30121 m
.3564 .2927 L
s
.33519 .30121 m
.32815 .34899 L
s
.33519 .30121 m
.32058 .32338 L
s
.33519 .30121 m
.36548 .28906 L
s
.33519 .30121 m
.36194 .24394 L
s
.33519 .30121 m
.28125 .30636 L
s
.33519 .30121 m
.30441 .26513 L
s
.33519 .30121 m
.38904 .35366 L
s
.33519 .30121 m
.33836 .29175 L
s
.33519 .30121 m
.35563 .34971 L
s
.33519 .30121 m
.34664 .29435 L
s
.33519 .30121 m
.33351 .24626 L
s
.33519 .30121 m
.34055 .29028 L
s
.33519 .30121 m
.31051 .2681 L
s
.33519 .30121 m
.37578 .36284 L
s
.26578 .31531 m
.31653 .34323 L
s
.1673 .27031 m
.22726 .2828 L
s
.68755 .36712 m
.65401 .37263 L
s
.68755 .36712 m
.65584 .37001 L
s
.31919 .35835 m
.32343 .37996 L
s
.31919 .35835 m
.30954 .325 L
s
.60789 .40849 m
.65401 .37263 L
s
.60789 .40849 m
.65584 .37001 L
s
.4587 .24605 m
.38644 .26177 L
s
.28959 .37648 m
.30863 .358 L
s
.69542 .34642 m
.65401 .37263 L
s
.69542 .34642 m
.65584 .37001 L
s
.16014 .31614 m
.21547 .29672 L
s
.16014 .31614 m
.17402 .30715 L
s
.59268 .40678 m
.6305 .38044 L
s
.59763 .3001 m
.59075 .31961 L
s
.59763 .3001 m
.59614 .31829 L
s
.59763 .3001 m
.59779 .31999 L
s
.65581 .38977 m
.65401 .37263 L
s
.65581 .38977 m
.65584 .37001 L
s
.667 .37344 m
.65401 .37263 L
s
.667 .37344 m
.65584 .37001 L
s
.18395 .30476 m
.22726 .2828 L
s
.62809 .25839 m
.61018 .31336 L
s
.54397 .46015 m
.50537 .44894 L
s
.4687 .25709 m
.40389 .24387 L
s
.59589 .42314 m
.6305 .38044 L
s
.2778 .32559 m
.31424 .32454 L
s
.35373 .36869 m
.37508 .35975 L
s
.35373 .36869 m
.34939 .33656 L
s
.35373 .36869 m
.35011 .34165 L
s
.53482 .17864 m
.50549 .22906 L
s
.34324 .10805 m
.313 .11203 L
s
.34324 .10805 m
.34208 .15821 L
s
.39238 .29983 m
.37003 .27754 L
s
.65637 .41979 m
.65401 .37263 L
s
.65637 .41979 m
.65584 .37001 L
s
.47921 .46751 m
.50537 .44894 L
s
.49894 .4666 m
.51878 .38435 L
s
.49894 .4666 m
.45822 .49804 L
s
.49894 .4666 m
.50344 .51081 L
s
.49894 .4666 m
.51768 .51094 L
s
.49894 .4666 m
.48815 .44145 L
s
.49894 .4666 m
.46288 .495 L
s
.49894 .4666 m
.49621 .43549 L
s
.49894 .4666 m
.49323 .40578 L
s
.49894 .4666 m
.50221 .52 L
s
.49894 .4666 m
.51218 .51208 L
s
.49894 .4666 m
.49214 .44163 L
s
.49894 .4666 m
.47929 .51504 L
s
.49894 .4666 m
.50619 .44582 L
s
.49894 .4666 m
.52073 .38523 L
s
.49894 .4666 m
.52108 .47654 L
s
.49894 .4666 m
.52107 .50629 L
s
.49894 .4666 m
.50997 .45265 L
s
.49894 .4666 m
.52848 .49354 L
s
.49894 .4666 m
.46973 .47982 L
s
.49894 .4666 m
.49813 .4607 L
s
.49894 .4666 m
.48658 .50405 L
s
.49894 .4666 m
.54137 .49983 L
s
.49894 .4666 m
.47535 .50739 L
s
.65395 .26996 m
.6244 .3001 L
s
.65395 .26996 m
.64583 .29971 L
s
.28618 .20571 m
.3255 .19474 L
s
.69819 .40493 m
.65401 .37263 L
s
.69819 .40493 m
.65584 .37001 L
s
.41479 .28607 m
.36271 .26381 L
s
.41479 .28607 m
.37411 .26479 L
s
.64898 .31922 m
.65401 .37263 L
s
.64898 .31922 m
.65584 .37001 L
s
.31422 .43588 m
.3259 .38904 L
s
.28299 .557 m
.25778 .52303 L
s
.51738 .39978 m
.48501 .38774 L
s
.62618 .43978 m
.6305 .38044 L
s
.26964 .40658 m
.25896 .39062 L
s
.26964 .40658 m
.25437 .39509 L
s
.26964 .40658 m
.25982 .3945 L
s
.67848 .40064 m
.65401 .37263 L
s
.67848 .40064 m
.65584 .37001 L
s
.07918 .32465 m
.08834 .30749 L
s
.34984 .38696 m
.31653 .34323 L
s
.64919 .35581 m
.66263 .30641 L
s
.64919 .35581 m
.65126 .32518 L
s
.56868 .33123 m
.59075 .31961 L
s
.56868 .33123 m
.59614 .31829 L
s
.56868 .33123 m
.59779 .31999 L
s
.56868 .33123 m
.62155 .31327 L
s
.56868 .33123 m
.60738 .33707 L
s
.63405 .28875 m
.63157 .31799 L
s
.63405 .28875 m
.60738 .33707 L
s
.6621 .41909 m
.6305 .38044 L
s
.60298 .33263 m
.65584 .37001 L
s
.29246 .08526 m
.29933 .11704 L
s
.2554 .19739 m
.32041 .23177 L
s
.32946 .27779 m
.36825 .22425 L
s
.16869 .56352 m
.17363 .52877 L
s
.35313 .20553 m
.40389 .24387 L
s
.40001 .23693 m
.36271 .26381 L
s
.40001 .23693 m
.37411 .26479 L
s
.44227 .30721 m
.39405 .25245 L
s
.26311 .45898 m
.26131 .42161 L
s
.50861 .30736 m
.5012 .34272 L
s
.50861 .30736 m
.5049 .33108 L
s
.61134 .33115 m
.58932 .34609 L
s
.61134 .33115 m
.65401 .37263 L
s
.61134 .33115 m
.65584 .37001 L
s
.65199 .35379 m
.60996 .31877 L
s
.59325 .36436 m
.58557 .36252 L
s
.59325 .36436 m
.58955 .36491 L
s
.59325 .36436 m
.59456 .33465 L
s
.59325 .36436 m
.58682 .35214 L
s
.59325 .36436 m
.58648 .36021 L
s
.59325 .36436 m
.58111 .36574 L
s
.59325 .36436 m
.58158 .35444 L
s
.29653 .32355 m
.35753 .30522 L
s
.64324 .25917 m
.65804 .31643 L
s
.63824 .30611 m
.6305 .38044 L
s
.29957 .36494 m
.34552 .31831 L
s
.60819 .2976 m
.61362 .33155 L
s
.60819 .2976 m
.60738 .33707 L
s
.3323 .25021 m
.24586 .20789 L
s
.66778 .40472 m
.65401 .37263 L
s
.66778 .40472 m
.65584 .37001 L
s
.70397 .36563 m
.65401 .37263 L
s
.70397 .36563 m
.65584 .37001 L
s
.73826 .07097 m
.74329 .12278 L
s
.6662 .38146 m
.65401 .37263 L
s
.6662 .38146 m
.65584 .37001 L
s
.64318 .42287 m
.65401 .37263 L
s
.64318 .42287 m
.65584 .37001 L
s
.36115 .20944 m
.35447 .21412 L
s
.36115 .20944 m
.36662 .22079 L
s
.36115 .20944 m
.36825 .22425 L
s
.32211 .20552 m
.32433 .19237 L
s
.22588 .16501 m
.23632 .20518 L
s
.20444 .47293 m
.24296 .44846 L
s
.71563 .24677 m
.69651 .19443 L
s
.71563 .24677 m
.72908 .22214 L
s
.71563 .24677 m
.68131 .28419 L
s
.71563 .24677 m
.61776 .30175 L
s
.71563 .24677 m
.75267 .26936 L
s
.71563 .24677 m
.74224 .25786 L
s
.71563 .24677 m
.73116 .2577 L
s
.71563 .24677 m
.75839 .21671 L
s
.71563 .24677 m
.68249 .2386 L
s
.71563 .24677 m
.65081 .31196 L
s
.71563 .24677 m
.6709 .31639 L
s
.71563 .24677 m
.77365 .25687 L
s
.71563 .24677 m
.70169 .24563 L
s
.71563 .24677 m
.72378 .21109 L
s
.71563 .24677 m
.75699 .27397 L
s
.71563 .24677 m
.67685 .27885 L
s
.71563 .24677 m
.75546 .24206 L
s
.71563 .24677 m
.74718 .23853 L
s
.71563 .24677 m
.76906 .26349 L
s
.71563 .24677 m
.75914 .26266 L
s
.71563 .24677 m
.69693 .22359 L
s
.71563 .24677 m
.74748 .24969 L
s
.71563 .24677 m
.67318 .22995 L
s
.71563 .24677 m
.76588 .24829 L
s
.71563 .24677 m
.66664 .22125 L
s
.71563 .24677 m
.67799 .22452 L
s
.71563 .24677 m
.74638 .26449 L
s
.71563 .24677 m
.75732 .25743 L
s
.71563 .24677 m
.67814 .22676 L
s
.71563 .24677 m
.73891 .24888 L
s
.71563 .24677 m
.75021 .25608 L
s
.71563 .24677 m
.76588 .26928 L
s
.71563 .24677 m
.76621 .25714 L
s
.71563 .24677 m
.71835 .25532 L
s
.71563 .24677 m
.7443 .24744 L
s
.71563 .24677 m
.68843 .23573 L
s
.71563 .24677 m
.68536 .19277 L
s
.71563 .24677 m
.72827 .1943 L
s
.71563 .24677 m
.7023 .20047 L
s
.71563 .24677 m
.72076 .18559 L
s
.71563 .24677 m
.70167 .23887 L
s
.71563 .24677 m
.74001 .26791 L
s
.71563 .24677 m
.70492 .19804 L
s
.71563 .24677 m
.75862 .24966 L
s
.71563 .24677 m
.69917 .20268 L
s
.71563 .24677 m
.72147 .22138 L
s
.71563 .24677 m
.77306 .24787 L
s
.71563 .24677 m
.70932 .24855 L
s
.71563 .24677 m
.66874 .23409 L
s
.71563 .24677 m
.76583 .23877 L
s
.72908 .22214 m
.70642 .17637 L
s
.68131 .28419 m
.65108 .31415 L
s
.68131 .28419 m
.65059 .29951 L
s
.68131 .28419 m
.64149 .29836 L
s
.61776 .30175 m
.62056 .31455 L
s
.61776 .30175 m
.65401 .37263 L
s
.61776 .30175 m
.65584 .37001 L
s
.61776 .30175 m
.55564 .27981 L
s
.61776 .30175 m
.55177 .27991 L
s
.61776 .30175 m
.55213 .27763 L
s
.67685 .27885 m
.65108 .31415 L
s
.67685 .27885 m
.65059 .29951 L
s
.67685 .27885 m
.64149 .29836 L
s
.59754 .52643 m
.58169 .4953 L
s
.5492 .32772 m
.60996 .31877 L
s
.31198 .22046 m
.33685 .28477 L
s
.31364 .22779 m
.33237 .24532 L
s
.31364 .22779 m
.36618 .188 L
s
.31364 .22779 m
.35433 .2406 L
s
.31364 .22779 m
.32229 .21238 L
s
.31364 .22779 m
.33106 .16008 L
s
.31364 .22779 m
.27855 .33037 L
s
.31364 .22779 m
.33799 .256 L
s
.31364 .22779 m
.30059 .17665 L
s
.31364 .22779 m
.3155 .28727 L
s
.31364 .22779 m
.2675 .17775 L
s
.31364 .22779 m
.33351 .24626 L
s
.33799 .256 m
.33237 .24532 L
s
.33799 .256 m
.29909 .2646 L
s
.33799 .256 m
.31327 .25383 L
s
.33799 .256 m
.30532 .24129 L
s
.33799 .256 m
.3178 .25639 L
s
.33799 .256 m
.33968 .23483 L
s
.33799 .256 m
.33224 .24784 L
s
.33799 .256 m
.36218 .24954 L
s
.33799 .256 m
.3366 .24483 L
s
.33799 .256 m
.33351 .24626 L
s
.62061 .34219 m
.63157 .31799 L
s
.62061 .34219 m
.65401 .37263 L
s
.62061 .34219 m
.65584 .37001 L
s
.64065 .36818 m
.59779 .31999 L
s
.57569 .30564 m
.59075 .31961 L
s
.57569 .30564 m
.59614 .31829 L
s
.57569 .30564 m
.59779 .31999 L
s
.53618 .33381 m
.56103 .3705 L
s
.46024 .25021 m
.40138 .26001 L
s
.37014 .30668 m
.33237 .24532 L
s
.37014 .30668 m
.43098 .30505 L
s
.37014 .30668 m
.35433 .2406 L
s
.37014 .30668 m
.32817 .23583 L
s
.37014 .30668 m
.33799 .256 L
s
.37014 .30668 m
.38916 .3665 L
s
.37014 .30668 m
.33547 .27496 L
s
.37014 .30668 m
.29909 .2646 L
s
.37014 .30668 m
.41338 .34827 L
s
.37014 .30668 m
.40204 .36286 L
s
.37014 .30668 m
.39405 .36196 L
s
.37014 .30668 m
.40872 .35492 L
s
.37014 .30668 m
.39996 .35728 L
s
.37014 .30668 m
.33351 .24626 L
s
.57145 .37849 m
.60996 .31877 L
s
.44713 .21952 m
.40024 .2068 L
s
.54117 .35773 m
.55963 .31668 L
s
.37099 .2872 m
.37003 .27754 L
s
.45309 .32366 m
.41424 .30481 L
s
.45309 .32366 m
.42471 .29641 L
s
.34194 .30851 m
.3192 .32494 L
s
.34194 .30851 m
.34497 .2939 L
s
.34194 .30851 m
.32669 .29461 L
s
.18442 .52605 m
.19687 .50772 L
s
.71863 .30924 m
.65108 .31415 L
s
.78729 .16006 m
.75053 .18652 L
s
.75053 .18652 m
.69651 .19443 L
s
.75053 .18652 m
.80687 .1679 L
s
.75053 .18652 m
.80606 .17861 L
s
.75053 .18652 m
.79918 .16519 L
s
.75053 .18652 m
.7744 .17412 L
s
.75053 .18652 m
.77711 .19956 L
s
.75053 .18652 m
.80437 .18823 L
s
.75053 .18652 m
.78766 .15403 L
s
.75053 .18652 m
.70588 .20436 L
s
.75053 .18652 m
.72169 .20146 L
s
.75053 .18652 m
.7023 .20047 L
s
.75053 .18652 m
.72076 .18559 L
s
.75053 .18652 m
.76682 .20831 L
s
.75053 .18652 m
.80251 .17463 L
s
.75053 .18652 m
.74765 .2043 L
s
.75053 .18652 m
.70492 .19804 L
s
.75053 .18652 m
.69917 .20268 L
s
.29516 .42592 m
.31789 .43392 L
s
.29516 .42592 m
.3077 .4378 L
s
.22972 .46471 m
.18025 .42512 L
s
.28577 .08374 m
.29933 .11704 L
s
.29736 .41715 m
.3259 .38904 L
s
.38048 .29901 m
.32301 .24377 L
s
.43518 .25693 m
.39405 .25245 L
s
.43518 .25693 m
.39128 .25124 L
s
.50676 .14294 m
.47704 .1501 L
s
.6831 .37242 m
.65401 .37263 L
s
.6831 .37242 m
.65584 .37001 L
s
.27104 .28965 m
.30954 .325 L
s
.51679 .30212 m
.52214 .29854 L
s
.51679 .30212 m
.51084 .33402 L
s
.23315 .45349 m
.23319 .42985 L
s
.23315 .45349 m
.23063 .42867 L
s
.23315 .45349 m
.22935 .42639 L
s
.23315 .45349 m
.21913 .41607 L
s
.23315 .45349 m
.22744 .4296 L
s
.23315 .45349 m
.22288 .41903 L
s
.26169 .25056 m
.31305 .23555 L
s
.57258 .3266 m
.59456 .33465 L
s
.57258 .3266 m
.58682 .35214 L
s
.3524 .37486 m
.33288 .39687 L
s
.3524 .37486 m
.33341 .39586 L
s
.62993 .4108 m
.65108 .31415 L
s
.58883 .35536 m
.61405 .36547 L
s
.58883 .35536 m
.6305 .38044 L
s
.58883 .35536 m
.59075 .31961 L
s
.58883 .35536 m
.59614 .31829 L
s
.58883 .35536 m
.59779 .31999 L
s
.37243 .14588 m
.35697 .17537 L
s
.37243 .14588 m
.36682 .17605 L
s
.41512 .22956 m
.36825 .22425 L
s
.29012 .3529 m
.3259 .38904 L
s
.37761 .16126 m
.40024 .2068 L
s
.20582 .51181 m
.21224 .47261 L
s
.20582 .51181 m
.213 .47678 L
s
.28344 .47134 m
.29158 .4674 L
s
.33891 .15691 m
.35697 .17537 L
s
.33891 .15691 m
.36682 .17605 L
s
.33822 .08815 m
.34208 .15821 L
s
.69272 .29288 m
.64583 .29971 L
s
.23939 .4818 m
.21224 .47261 L
s
.23939 .4818 m
.213 .47678 L
s
.65865 .34767 m
.62501 .30516 L
s
.65865 .34767 m
.63157 .31799 L
s
.65865 .34767 m
.65424 .3945 L
s
.65865 .34767 m
.65401 .37263 L
s
.65865 .34767 m
.65584 .37001 L
s
.68727 .31532 m
.63157 .31799 L
s
.68727 .31532 m
.65401 .37263 L
s
.59001 .3052 m
.59075 .31961 L
s
.59001 .3052 m
.59614 .31829 L
s
.59001 .3052 m
.59779 .31999 L
s
.59001 .3052 m
.62155 .31327 L
s
.59001 .3052 m
.64583 .29971 L
s
.62519 .26051 m
.60996 .31877 L
s
.22465 .42866 m
.20532 .43844 L
s
.22465 .42866 m
.23098 .41921 L
s
.22465 .42866 m
.23604 .4337 L
s
.22465 .42866 m
.22638 .44185 L
s
.22465 .42866 m
.21164 .43946 L
s
.22465 .42866 m
.20531 .43169 L
s
.22465 .42866 m
.21605 .43269 L
s
.22465 .42866 m
.21674 .44072 L
s
.22465 .42866 m
.22554 .43213 L
s
.22465 .42866 m
.21366 .44225 L
s
.22465 .42866 m
.21302 .41776 L
s
.22465 .42866 m
.21197 .4257 L
s
.22465 .42866 m
.23319 .42985 L
s
.22465 .42866 m
.22856 .42221 L
s
.22465 .42866 m
.21738 .42149 L
s
.22465 .42866 m
.23881 .42626 L
s
.22465 .42866 m
.21389 .42286 L
s
.22465 .42866 m
.23063 .42867 L
s
.22465 .42866 m
.22563 .427 L
s
.22465 .42866 m
.22791 .39629 L
s
.22465 .42866 m
.22935 .42639 L
s
.22465 .42866 m
.21913 .41607 L
s
.22465 .42866 m
.22744 .4296 L
s
.22465 .42866 m
.22288 .41903 L
s
.20138 .43009 m
.21224 .47261 L
s
.20138 .43009 m
.213 .47678 L
s
.63745 .28379 m
.60996 .31877 L
s
.53093 .27112 m
.55564 .27981 L
s
.53093 .27112 m
.55177 .27991 L
s
.53093 .27112 m
.55213 .27763 L
s
.60784 .29453 m
.60996 .31877 L
s
.75743 .0766 m
.74329 .12278 L
s
.25424 .20383 m
.30481 .25554 L
s
.48272 .1368 m
.45555 .13386 L
s
.48272 .1368 m
.45667 .12934 L
s
.48272 .1368 m
.45431 .13152 L
s
.48272 .1368 m
.45319 .13485 L
s
.48272 .1368 m
.45291 .13982 L
s
.54848 .24666 m
.52214 .29854 L
s
.40126 .19674 m
.42022 .15707 L
s
.40126 .19674 m
.35643 .23138 L
s
.21911 .2899 m
.19386 .25037 L
s
.21911 .2899 m
.30198 .2939 L
s
.18047 .2774 m
.16997 .2573 L
s
.35178 .41097 m
.3259 .38904 L
s
.19188 .31129 m
.22726 .2828 L
s
.64289 .40596 m
.65401 .37263 L
s
.64289 .40596 m
.65584 .37001 L
s
.31882 .41407 m
.31234 .3681 L
s
.62508 .34862 m
.65401 .37263 L
s
.62508 .34862 m
.65584 .37001 L
s
.56647 .33926 m
.60996 .31877 L
s
.59777 .39667 m
.65401 .37263 L
s
.59777 .39667 m
.65584 .37001 L
s
.63008 .36701 m
.65401 .37263 L
s
.63008 .36701 m
.65584 .37001 L
s
.60339 .37622 m
.65401 .37263 L
s
.60339 .37622 m
.65584 .37001 L
s
.63184 .33682 m
.64583 .29971 L
s
.63184 .33682 m
.65401 .37263 L
s
.63184 .33682 m
.65584 .37001 L
s
.64416 .31806 m
.64583 .29971 L
s
.61353 .31939 m
.59757 .31587 L
s
.61353 .31939 m
.65108 .31415 L
s
.61353 .31939 m
.65059 .29951 L
s
.61353 .31939 m
.64149 .29836 L
s
.61353 .31939 m
.60996 .31877 L
s
.62893 .35115 m
.65401 .37263 L
s
.62893 .35115 m
.65584 .37001 L
s
.61658 .31873 m
.62155 .31327 L
s
.61658 .31873 m
.64583 .29971 L
s
.63252 .34384 m
.59757 .31587 L
s
.63252 .34384 m
.65401 .37263 L
s
.63252 .34384 m
.65584 .37001 L
s
.62299 .32239 m
.64583 .29971 L
s
.29558 .31618 m
.34552 .31831 L
s
.27761 .35623 m
.32343 .37996 L
s
.61027 .50579 m
.58169 .4953 L
s
.61027 .50579 m
.61226 .47026 L
s
.7055 .27426 m
.73458 .21511 L
s
.7055 .27426 m
.66263 .30641 L
s
.7055 .27426 m
.65126 .32518 L
s
.61189 .26805 m
.60996 .31877 L
s
.63216 .27551 m
.60996 .31877 L
s
.67201 .32411 m
.64583 .29971 L
s
.67201 .32411 m
.65401 .37263 L
s
.67201 .32411 m
.65584 .37001 L
s
.51038 .33859 m
.494 .36601 L
s
.37856 .16891 m
.40024 .2068 L
s
.37856 .16891 m
.42077 .12464 L
s
.37288 .30738 m
.36271 .26381 L
s
.37288 .30738 m
.37411 .26479 L
s
.58889 .24661 m
.60101 .28934 L
s
.595 .29627 m
.62593 .2972 L
s
.595 .29627 m
.59075 .31961 L
s
.595 .29627 m
.59614 .31829 L
s
.595 .29627 m
.59779 .31999 L
s
.46341 .43935 m
.49762 .44512 L
s
.43118 .19523 m
.40389 .24387 L
s
.61843 .30682 m
.61405 .36547 L
s
.61843 .30682 m
.59612 .27764 L
s
.61843 .30682 m
.64548 .33539 L
s
.61843 .30682 m
.63185 .29384 L
s
.61843 .30682 m
.60501 .33008 L
s
.24516 .25542 m
.18823 .28484 L
s
.24516 .25542 m
.31305 .23555 L
s
.68523 .33879 m
.66263 .30641 L
s
.68523 .33879 m
.65126 .32518 L
s
.44088 .14365 m
.4598 .13773 L
s
.44088 .14365 m
.44667 .11046 L
s
.44088 .14365 m
.45555 .13386 L
s
.44088 .14365 m
.45667 .12934 L
s
.44088 .14365 m
.45431 .13152 L
s
.44088 .14365 m
.45319 .13485 L
s
.44088 .14365 m
.45291 .13982 L
s
.18405 .42162 m
.21913 .41607 L
s
.18405 .42162 m
.22288 .41903 L
s
.37563 .34097 m
.38885 .31415 L
s
.37563 .34097 m
.35753 .30522 L
s
.62954 .40489 m
.65401 .37263 L
s
.62954 .40489 m
.65584 .37001 L
s
.49329 .45535 m
.51878 .38435 L
s
.49329 .45535 m
.47327 .50321 L
s
.49329 .45535 m
.52073 .38523 L
s
.49329 .45535 m
.49253 .51587 L
s
.49329 .45535 m
.50346 .50265 L
s
.49329 .45535 m
.47763 .50408 L
s
.49329 .45535 m
.48214 .44246 L
s
.49329 .45535 m
.48345 .47838 L
s
.49329 .45535 m
.46668 .46687 L
s
.46048 .29091 m
.41424 .30481 L
s
.46048 .29091 m
.42471 .29641 L
s
.42588 .14791 m
.42054 .12874 L
s
.17198 .18188 m
.21058 .21694 L
s
.33204 .28641 m
.40342 .28428 L
s
.60392 .29809 m
.59075 .31961 L
s
.60392 .29809 m
.59614 .31829 L
s
.60392 .29809 m
.59779 .31999 L
s
.64403 .28982 m
.62155 .31327 L
s
.64403 .28982 m
.66263 .30641 L
s
.64403 .28982 m
.64583 .29971 L
s
.64403 .28982 m
.65126 .32518 L
s
.5972 .32348 m
.5964 .35815 L
s
.5972 .32348 m
.6244 .3001 L
s
.5972 .32348 m
.59757 .31587 L
s
.66562 .34286 m
.65401 .37263 L
s
.66562 .34286 m
.65584 .37001 L
s
.6065 .3617 m
.65401 .37263 L
s
.6065 .3617 m
.65584 .37001 L
s
.5783 .32319 m
.59075 .31961 L
s
.5783 .32319 m
.59614 .31829 L
s
.5783 .32319 m
.59779 .31999 L
s
.58846 .32579 m
.59075 .31961 L
s
.58846 .32579 m
.59614 .31829 L
s
.58846 .32579 m
.59779 .31999 L
s
.63163 .3241 m
.61362 .33155 L
s
.63163 .3241 m
.60738 .33707 L
s
.6137 .35721 m
.65401 .37263 L
s
.6137 .35721 m
.65584 .37001 L
s
.63332 .33832 m
.59075 .31961 L
s
.63332 .33832 m
.59614 .31829 L
s
.63332 .33832 m
.59779 .31999 L
s
.63332 .33832 m
.65401 .37263 L
s
.63332 .33832 m
.65584 .37001 L
s
.66456 .32953 m
.65401 .37263 L
s
.66456 .32953 m
.65584 .37001 L
s
.19717 .24652 m
.25258 .25786 L
s
.41678 .37842 m
.38527 .35373 L
s
.57238 .29861 m
.59075 .31961 L
s
.57238 .29861 m
.59614 .31829 L
s
.57238 .29861 m
.59779 .31999 L
s
.38658 .31157 m
.33453 .2652 L
s
.78986 .19493 m
.74479 .18098 L
s
.26802 .43733 m
.23597 .3863 L
s
.33365 .20004 m
.35697 .17537 L
s
.33365 .20004 m
.36682 .17605 L
s
.33365 .20004 m
.35447 .21412 L
s
.33365 .20004 m
.36662 .22079 L
s
.55134 .40468 m
.56103 .3705 L
s
.57103 .35169 m
.60996 .31877 L
s
.22165 .43201 m
.20532 .43844 L
s
.22165 .43201 m
.23098 .41921 L
s
.22165 .43201 m
.23604 .4337 L
s
.22165 .43201 m
.22638 .44185 L
s
.22165 .43201 m
.21164 .43946 L
s
.22165 .43201 m
.20531 .43169 L
s
.22165 .43201 m
.21605 .43269 L
s
.22165 .43201 m
.21674 .44072 L
s
.22165 .43201 m
.22554 .43213 L
s
.22165 .43201 m
.21366 .44225 L
s
.22165 .43201 m
.21302 .41776 L
s
.22165 .43201 m
.21197 .4257 L
s
.22165 .43201 m
.23319 .42985 L
s
.22165 .43201 m
.22856 .42221 L
s
.22165 .43201 m
.21738 .42149 L
s
.22165 .43201 m
.23881 .42626 L
s
.22165 .43201 m
.21389 .42286 L
s
.22165 .43201 m
.23063 .42867 L
s
.22165 .43201 m
.22563 .427 L
s
.22165 .43201 m
.22791 .39629 L
s
.22165 .43201 m
.22935 .42639 L
s
.22165 .43201 m
.21913 .41607 L
s
.22165 .43201 m
.22744 .4296 L
s
.22165 .43201 m
.22288 .41903 L
s
.20705 .33036 m
.27855 .33037 L
s
.42676 .33197 m
.41424 .30481 L
s
.42676 .33197 m
.42471 .29641 L
s
.55385 .10178 m
.56305 .15923 L
s
.47549 .44873 m
.51438 .44593 L
s
.35547 .18861 m
.35697 .17537 L
s
.35547 .18861 m
.36682 .17605 L
s
.35547 .18861 m
.35447 .21412 L
s
.35547 .18861 m
.36662 .22079 L
s
.14791 .28563 m
.17402 .30715 L
s
.74546 .15492 m
.73243 .17555 L
s
.59782 .26718 m
.60996 .31877 L
s
.61039 .29161 m
.59075 .31961 L
s
.61039 .29161 m
.59614 .31829 L
s
.61039 .29161 m
.59779 .31999 L
s
.61039 .29161 m
.64583 .29971 L
s
.3728 .1548 m
.40024 .2068 L
s
.96495 .41491 m
.94443 .4153 L
s
.18319 .3751 m
.22791 .39629 L
s
.53867 .26092 m
.55564 .27981 L
s
.53867 .26092 m
.55177 .27991 L
s
.53867 .26092 m
.55213 .27763 L
s
.3425 .13365 m
.35697 .17537 L
s
.48263 .35521 m
.5012 .34272 L
s
.48263 .35521 m
.5049 .33108 L
s
.35171 .15369 m
.40024 .2068 L
s
.5021 .51631 m
.51538 .47499 L
s
.68642 .35007 m
.65401 .37263 L
s
.68642 .35007 m
.65584 .37001 L
s
.3762 .30059 m
.39128 .25124 L
s
.31568 .30404 m
.35247 .32921 L
s
.31568 .30404 m
.34396 .32989 L
s
.31568 .30404 m
.36063 .29232 L
s
.36161 .35921 m
.35293 .33754 L
s
.46424 .36339 m
.494 .36601 L
s
.24188 .31654 m
.30198 .2939 L
s
.55981 .3382 m
.59075 .31961 L
s
.55981 .3382 m
.59614 .31829 L
s
.55981 .3382 m
.59779 .31999 L
s
.16028 .30196 m
.1897 .27499 L
s
.36173 .32535 m
.30954 .325 L
s
.43228 .33734 m
.40394 .29865 L
s
.20998 .16701 m
.24308 .19805 L
s
.19117 .49696 m
.21224 .47261 L
s
.19117 .49696 m
.213 .47678 L
s
.36071 .40273 m
.32906 .40923 L
s
.61676 .37928 m
.65401 .37263 L
s
.61676 .37928 m
.65584 .37001 L
s
.66953 .41619 m
.65401 .37263 L
s
.66953 .41619 m
.65584 .37001 L
s
.54941 .41653 m
.56103 .3705 L
s
.16501 .44502 m
.2039 .45388 L
s
.57999 .44703 m
.61818 .40612 L
s
.67541 .41007 m
.65401 .37263 L
s
.67541 .41007 m
.65584 .37001 L
s
.55381 .34801 m
.60738 .33707 L
s
.58551 .26649 m
.55963 .31668 L
s
.46175 .17529 m
.44609 .16147 L
s
.50728 .29253 m
.50763 .31681 L
s
.48026 .13117 m
.45555 .13386 L
s
.48026 .13117 m
.45667 .12934 L
s
.48026 .13117 m
.45431 .13152 L
s
.48026 .13117 m
.45319 .13485 L
s
.48026 .13117 m
.45291 .13982 L
s
.29315 .14284 m
.34208 .15821 L
s
.26575 .37398 m
.3259 .38904 L
s
.77667 .15577 m
.73243 .17555 L
s
.24051 .4005 m
.23319 .42985 L
s
.24051 .4005 m
.23063 .42867 L
s
.24051 .4005 m
.27203 .39422 L
s
.24051 .4005 m
.25896 .39062 L
s
.24051 .4005 m
.22791 .39629 L
s
.24051 .4005 m
.22935 .42639 L
s
.24051 .4005 m
.21913 .41607 L
s
.24051 .4005 m
.22744 .4296 L
s
.24051 .4005 m
.25437 .39509 L
s
.24051 .4005 m
.22288 .41903 L
s
.24051 .4005 m
.25982 .3945 L
s
.34542 .43574 m
.3259 .38904 L
s
.41237 .288 m
.3956 .23427 L
s
.61147 .30384 m
.65804 .31643 L
s
.30532 .3575 m
.30954 .325 L
s
.40324 .29819 m
.33685 .28477 L
s
.2418 .25691 m
.2603 .23197 L
s
.2418 .25691 m
.19386 .25037 L
s
.25302 .24441 m
.27258 .2419 L
s
.31819 .20821 m
.36407 .17989 L
s
.22305 .49297 m
.25778 .52303 L
s
.55327 .13787 m
.56305 .15923 L
s
.57512 .41566 m
.6305 .38044 L
s
.59442 .22247 m
.57741 .27183 L
s
.30325 .28083 m
.27855 .33037 L
s
.30325 .28083 m
.36825 .22425 L
s
.57504 .34774 m
.6305 .38044 L
s
.14181 .29476 m
.18823 .28484 L
s
.14181 .29476 m
.1702 .29152 L
s
.70415 .37828 m
.65401 .37263 L
s
.70415 .37828 m
.65584 .37001 L
s
.49787 .47529 m
.49762 .44512 L
s
.67235 .30126 m
.60996 .31877 L
s
.37743 .42886 m
.37585 .37018 L
s
.17445 .42584 m
.21913 .41607 L
s
.17445 .42584 m
.22288 .41903 L
s
.35872 .37852 m
.34396 .32989 L
s
.59968 .39368 m
.65401 .37263 L
s
.59968 .39368 m
.65584 .37001 L
s
.58787 .31129 m
.64583 .29971 L
s
.63187 .3113 m
.64599 .38953 L
s
.63187 .3113 m
.57741 .27183 L
s
.23937 .27765 m
.28838 .28166 L
s
.30821 .13563 m
.3255 .19474 L
s
.63341 .37833 m
.65401 .37263 L
s
.63341 .37833 m
.65584 .37001 L
s
.12945 .50147 m
.16621 .48434 L
s
.50221 .3996 m
.49253 .39046 L
s
.65761 .3555 m
.65401 .37263 L
s
.65761 .3555 m
.65584 .37001 L
s
.27611 .39 m
.3259 .38904 L
s
.27399 .18914 m
.32301 .24377 L
s
.60276 .34418 m
.5964 .35815 L
s
.60276 .34418 m
.65401 .37263 L
s
.60276 .34418 m
.65584 .37001 L
s
.66182 .28916 m
.64583 .29971 L
s
.27976 .19112 m
.32547 .24053 L
s
.62143 .51876 m
.61226 .47026 L
s
.43468 .20764 m
.36825 .22425 L
s
.22315 .38679 m
.25896 .39062 L
s
.22315 .38679 m
.25437 .39509 L
s
.22315 .38679 m
.25982 .3945 L
s
.23859 .31644 m
.30198 .2939 L
s
.22569 .39547 m
.25896 .39062 L
s
.22569 .39547 m
.25437 .39509 L
s
.22569 .39547 m
.25982 .3945 L
s
.60237 .41874 m
.63164 .36488 L
s
.53787 .25323 m
.55564 .27981 L
s
.53787 .25323 m
.55177 .27991 L
s
.53787 .25323 m
.55213 .27763 L
s
.16567 .18092 m
.21058 .21694 L
s
.12606 .22542 m
.16997 .2573 L
s
.21361 .27417 m
.25258 .25786 L
s
.21361 .27417 m
.24331 .26128 L
s
.63933 .24601 m
.64583 .29971 L
s
.30139 .1524 m
.32466 .21003 L
s
.54715 .29381 m
.55564 .27981 L
s
.54715 .29381 m
.55177 .27991 L
s
.54715 .29381 m
.55213 .27763 L
s
.51783 .37189 m
.494 .36601 L
s
.34374 .30589 m
.30954 .325 L
s
.25438 .36463 m
.30863 .358 L
s
.38451 .20951 m
.3956 .23427 L
s
.67066 .33918 m
.65401 .37263 L
s
.67066 .33918 m
.65584 .37001 L
s
.5381 .53895 m
.53679 .48391 L
s
.70642 .17637 m
.69651 .19443 L
s
.70642 .17637 m
.70763 .12483 L
s
.70642 .17637 m
.65578 .16065 L
s
.70642 .17637 m
.69609 .14601 L
s
.70642 .17637 m
.67973 .15749 L
s
.70642 .17637 m
.75043 .21488 L
s
.70642 .17637 m
.71995 .17435 L
s
.70642 .17637 m
.68303 .16357 L
s
.70642 .17637 m
.74363 .16061 L
s
.70642 .17637 m
.67693 .15206 L
s
.70642 .17637 m
.71275 .21507 L
s
.70642 .17637 m
.72975 .14334 L
s
.70642 .17637 m
.74882 .18894 L
s
.70642 .17637 m
.68859 .18219 L
s
.70642 .17637 m
.71379 .20237 L
s
.70642 .17637 m
.68287 .14715 L
s
.70642 .17637 m
.67139 .20582 L
s
.70642 .17637 m
.73898 .18462 L
s
.70642 .17637 m
.74949 .20778 L
s
.70642 .17637 m
.76102 .15863 L
s
.70642 .17637 m
.66363 .18567 L
s
.70642 .17637 m
.73622 .19029 L
s
.70642 .17637 m
.7653 .18657 L
s
.70642 .17637 m
.66347 .16983 L
s
.70642 .17637 m
.71945 .18125 L
s
.70642 .17637 m
.68698 .15699 L
s
.70642 .17637 m
.72302 .12187 L
s
.70642 .17637 m
.66532 .16484 L
s
.70642 .17637 m
.69511 .12859 L
s
.70642 .17637 m
.67955 .17756 L
s
.70642 .17637 m
.65502 .15725 L
s
.70642 .17637 m
.67073 .14784 L
s
.70642 .17637 m
.74155 .13892 L
s
.70642 .17637 m
.75453 .16896 L
s
.70642 .17637 m
.69751 .2097 L
s
.70642 .17637 m
.66445 .13428 L
s
.70642 .17637 m
.6869 .1419 L
s
.70642 .17637 m
.70957 .14914 L
s
.70642 .17637 m
.71049 .18506 L
s
.70642 .17637 m
.66335 .14543 L
s
.70642 .17637 m
.75835 .16375 L
s
.70642 .17637 m
.68636 .12383 L
s
.70642 .17637 m
.70214 .22553 L
s
.70642 .17637 m
.7503 .15465 L
s
.70642 .17637 m
.69336 .14446 L
s
.70642 .17637 m
.65793 .18195 L
s
.70642 .17637 m
.69424 .19 L
s
.70642 .17637 m
.72001 .21553 L
s
.70642 .17637 m
.66576 .18358 L
s
.70642 .17637 m
.72035 .13685 L
s
.70642 .17637 m
.68574 .16833 L
s
.70642 .17637 m
.73051 .14669 L
s
.70642 .17637 m
.73377 .12741 L
s
.70642 .17637 m
.6895 .194 L
s
.70642 .17637 m
.67014 .16037 L
s
.70642 .17637 m
.6988 .13322 L
s
.70642 .17637 m
.66725 .15636 L
s
.70642 .17637 m
.69891 .15242 L
s
.70642 .17637 m
.71386 .13589 L
s
.70642 .17637 m
.75806 .15002 L
s
.70642 .17637 m
.69585 .15272 L
s
.70642 .17637 m
.71738 .18489 L
s
.70642 .17637 m
.70626 .22852 L
s
.70642 .17637 m
.74176 .20837 L
s
.70642 .17637 m
.75233 .14886 L
s
.70642 .17637 m
.68115 .18758 L
s
.70642 .17637 m
.74956 .16452 L
s
.70642 .17637 m
.6915 .1768 L
s
.70642 .17637 m
.65543 .1683 L
s
.70642 .17637 m
.66342 .20452 L
s
.70642 .17637 m
.74264 .21707 L
s
.70642 .17637 m
.66466 .18241 L
s
.70642 .17637 m
.66772 .1437 L
s
.70642 .17637 m
.75534 .1816 L
s
.70642 .17637 m
.75741 .20176 L
s
.70642 .17637 m
.70225 .1605 L
s
.70642 .17637 m
.7023 .20047 L
s
.70642 .17637 m
.72756 .22819 L
s
.70642 .17637 m
.72681 .15564 L
s
.70642 .17637 m
.68252 .13988 L
s
.70642 .17637 m
.70059 .21261 L
s
.70642 .17637 m
.71236 .22278 L
s
.70642 .17637 m
.72076 .18559 L
s
.70642 .17637 m
.68223 .20894 L
s
.70642 .17637 m
.67601 .16949 L
s
.70642 .17637 m
.65492 .19657 L
s
.70642 .17637 m
.66492 .15079 L
s
.70642 .17637 m
.66355 .17508 L
s
.70642 .17637 m
.74554 .21317 L
s
.70642 .17637 m
.76293 .19259 L
s
.70642 .17637 m
.70492 .19804 L
s
.70642 .17637 m
.74214 .14996 L
s
.70642 .17637 m
.69917 .20268 L
s
.70642 .17637 m
.73641 .13762 L
s
.70642 .17637 m
.75599 .17453 L
s
.70642 .17637 m
.75547 .19172 L
s
.70642 .17637 m
.67782 .20771 L
s
.70642 .17637 m
.72147 .22138 L
s
.70642 .17637 m
.73541 .16589 L
s
.70642 .17637 m
.70055 .21674 L
s
.70642 .17637 m
.74178 .19951 L
s
.70642 .17637 m
.70737 .14291 L
s
.70642 .17637 m
.74808 .17042 L
s
.70642 .17637 m
.67863 .1424 L
s
.70642 .17637 m
.73754 .20581 L
s
.70642 .17637 m
.67484 .18668 L
s
.70642 .17637 m
.66957 .15217 L
s
.70642 .17637 m
.7615 .18311 L
s
.70642 .17637 m
.64554 .19184 L
s
.70642 .17637 m
.67446 .12625 L
s
.70642 .17637 m
.74583 .19338 L
s
.70642 .17637 m
.71832 .12917 L
s
.70642 .17637 m
.7194 .14121 L
s
.70642 .17637 m
.69876 .15643 L
s
.70642 .17637 m
.68709 .16235 L
s
.70642 .17637 m
.68792 .13625 L
s
.70642 .17637 m
.75419 .19949 L
s
.70642 .17637 m
.68776 .12266 L
s
.70642 .17637 m
.66955 .20948 L
s
.70642 .17637 m
.76067 .17353 L
s
.70642 .17637 m
.76359 .16771 L
s
.70642 .17637 m
.73506 .22353 L
s
.65407 .41661 m
.65401 .37263 L
s
.65407 .41661 m
.65584 .37001 L
s
.70586 .38365 m
.65401 .37263 L
s
.70586 .38365 m
.65584 .37001 L
s
.50888 .51974 m
.51538 .47499 L
s
.50888 .51974 m
.49233 .50745 L
s
.08646 .43208 m
.12519 .44263 L
s
.68803 .39761 m
.65401 .37263 L
s
.68803 .39761 m
.65584 .37001 L
s
.56406 .31863 m
.60996 .31877 L
s
.59402 .38135 m
.6305 .38044 L
s
.59402 .38135 m
.60996 .31877 L
s
.11581 .24285 m
.16997 .2573 L
s
.62589 .37438 m
.65401 .37263 L
s
.62589 .37438 m
.65584 .37001 L
s
.43035 .25013 m
.39128 .25124 L
s
.5683 .35037 m
.61362 .33155 L
s
.5683 .35037 m
.60738 .33707 L
s
.54694 .53796 m
.53679 .48391 L
s
.58785 .11378 m
.56305 .15923 L
s
.53993 .27808 m
.55564 .27981 L
s
.53993 .27808 m
.55177 .27991 L
s
.53993 .27808 m
.55213 .27763 L
s
.17655 .54466 m
.19687 .50772 L
s
.68128 .3792 m
.65401 .37263 L
s
.68128 .3792 m
.65584 .37001 L
s
.25979 .23813 m
.32301 .24377 L
s
.31897 .48306 m
.30049 .46432 L
s
.31897 .48306 m
.30414 .46719 L
s
.56152 .26775 m
.55564 .27981 L
s
.56152 .26775 m
.55177 .27991 L
s
.56152 .26775 m
.55213 .27763 L
s
.63831 .3716 m
.65401 .37263 L
s
.63831 .3716 m
.65584 .37001 L
s
.7102 .30607 m
.64583 .29971 L
s
.35066 .24061 m
.36271 .26381 L
s
.35066 .24061 m
.37411 .26479 L
s
.39976 .29559 m
.34497 .2939 L
s
.48015 .1263 m
.45555 .13386 L
s
.48015 .1263 m
.45667 .12934 L
s
.48015 .1263 m
.45431 .13152 L
s
.48015 .1263 m
.45319 .13485 L
s
.48015 .1263 m
.45291 .13982 L
s
.1646 .17754 m
.21058 .21694 L
s
.29631 .53487 m
.26838 .52177 L
s
.37603 .1727 m
.3956 .23427 L
s
.63837 .25733 m
.62056 .31455 L
s
.72418 .09705 m
.72354 .13296 L
s
.61069 .42399 m
.57512 .39335 L
s
.1525 .36992 m
.20087 .38727 L
s
.09357 .53101 m
.11972 .53815 L
s
.89388 .52807 m
.86759 .49663 L
s
.67392 .31552 m
.65401 .37263 L
s
.67392 .31552 m
.65584 .37001 L
s
.21676 .49289 m
.21224 .47261 L
s
.21676 .49289 m
.213 .47678 L
s
.95932 .39443 m
.94443 .4153 L
s
.49798 .15487 m
.46977 .17069 L
s
.75759 .08281 m
.74329 .12278 L
s
.54422 .26183 m
.55564 .27981 L
s
.54422 .26183 m
.55177 .27991 L
s
.54422 .26183 m
.55213 .27763 L
s
.40959 .19487 m
.36825 .22425 L
s
.47153 .21953 m
.46977 .17069 L
s
.12672 .49112 m
.16621 .48434 L
s
.60851 .34507 m
.59757 .31587 L
s
.60851 .34507 m
.58286 .33521 L
s
.60851 .34507 m
.65401 .37263 L
s
.60851 .34507 m
.65584 .37001 L
s
.65957 .3205 m
.64583 .29971 L
s
.65957 .3205 m
.65401 .37263 L
s
.65957 .3205 m
.65584 .37001 L
s
.62685 .34021 m
.65401 .37263 L
s
.62685 .34021 m
.65584 .37001 L
s
.64322 .33225 m
.65401 .37263 L
s
.64322 .33225 m
.65584 .37001 L
s
.48194 .33555 m
.5012 .34272 L
s
.48194 .33555 m
.5049 .33108 L
s
.71415 .35514 m
.65401 .37263 L
s
.71415 .35514 m
.65584 .37001 L
s
.62815 .38647 m
.65401 .37263 L
s
.62815 .38647 m
.65584 .37001 L
s
.62647 .32526 m
.65401 .37263 L
s
.62647 .32526 m
.65584 .37001 L
s
.33695 .12811 m
.35697 .17537 L
s
.58044 .32731 m
.59075 .31961 L
s
.58044 .32731 m
.59614 .31829 L
s
.58044 .32731 m
.59779 .31999 L
s
.25129 .42559 m
.22791 .39629 L
s
.25129 .42559 m
.21913 .41607 L
s
.25129 .42559 m
.22288 .41903 L
s
.58604 .33616 m
.59075 .31961 L
s
.58604 .33616 m
.59614 .31829 L
s
.58604 .33616 m
.59779 .31999 L
s
.39531 .25103 m
.34303 .27535 L
s
.68953 .34404 m
.65401 .37263 L
s
.68953 .34404 m
.65584 .37001 L
s
.68385 .35395 m
.65401 .37263 L
s
.68385 .35395 m
.65584 .37001 L
s
.19161 .55969 m
.19687 .50772 L
s
.84176 .48245 m
.84729 .44761 L
s
.84176 .48245 m
.86759 .49663 L
s
.84729 .44761 m
.8722 .43575 L
s
.84729 .44761 m
.80792 .45813 L
s
.84729 .44761 m
.86056 .43459 L
s
.84729 .44761 m
.87645 .44748 L
s
.84729 .44761 m
.86759 .49663 L
s
.84729 .44761 m
.84484 .44281 L
s
.84729 .44761 m
.87798 .43239 L
s
.84729 .44761 m
.86223 .48579 L
s
.84729 .44761 m
.84158 .41473 L
s
.84729 .44761 m
.81638 .4761 L
s
.84729 .44761 m
.87783 .47807 L
s
.84729 .44761 m
.83274 .42454 L
s
.84729 .44761 m
.82334 .43491 L
s
.84729 .44761 m
.817 .44279 L
s
.84729 .44761 m
.82937 .47206 L
s
.84729 .44761 m
.84851 .4332 L
s
.84729 .44761 m
.88148 .45616 L
s
.84729 .44761 m
.86259 .42001 L
s
.84729 .44761 m
.83839 .42021 L
s
.84729 .44761 m
.85145 .43902 L
s
.84729 .44761 m
.81519 .45519 L
s
.84729 .44761 m
.87006 .42175 L
s
.84729 .44761 m
.88517 .4712 L
s
.84729 .44761 m
.86228 .47398 L
s
.84729 .44761 m
.85441 .45247 L
s
.84729 .44761 m
.86746 .43302 L
s
.84729 .44761 m
.85945 .46765 L
s
.84729 .44761 m
.85044 .47205 L
s
.84729 .44761 m
.83339 .46722 L
s
.84729 .44761 m
.85605 .41724 L
s
.84729 .44761 m
.81999 .4336 L
s
.84729 .44761 m
.8328 .46069 L
s
.84729 .44761 m
.88792 .4513 L
s
.84729 .44761 m
.87416 .47126 L
s
.84729 .44761 m
.87 .41533 L
s
.84729 .44761 m
.83956 .4283 L
s
.84729 .44761 m
.84203 .43473 L
s
.84729 .44761 m
.87686 .42703 L
s
.84729 .44761 m
.83901 .44552 L
s
.84729 .44761 m
.8581 .44877 L
s
.84729 .44761 m
.84677 .47798 L
s
.84729 .44761 m
.87213 .45205 L
s
.84729 .44761 m
.85727 .46098 L
s
.84729 .44761 m
.82515 .42041 L
s
.84729 .44761 m
.86905 .47917 L
s
.84729 .44761 m
.82368 .42817 L
s
.84729 .44761 m
.8616 .41358 L
s
.84729 .44761 m
.8218 .42162 L
s
.84729 .44761 m
.88646 .4626 L
s
.84729 .44761 m
.82774 .45768 L
s
.84729 .44761 m
.85796 .47623 L
s
.84729 .44761 m
.86712 .47118 L
s
.84729 .44761 m
.84293 .47114 L
s
.84729 .44761 m
.84872 .41454 L
s
.84729 .44761 m
.85356 .41045 L
s
.84729 .44761 m
.83328 .43285 L
s
.84729 .44761 m
.86707 .45671 L
s
.41772 .22627 m
.36662 .22079 L
s
.58284 .35947 m
.62056 .31455 L
s
.64395 .3563 m
.65401 .37263 L
s
.64395 .3563 m
.65584 .37001 L
s
.208 .48472 m
.2039 .45388 L
s
.68199 .25451 m
.64583 .29971 L
s
.16679 .1697 m
.21058 .21694 L
s
.4719 .13965 m
.45555 .13386 L
s
.4719 .13965 m
.45667 .12934 L
s
.4719 .13965 m
.45431 .13152 L
s
.4719 .13965 m
.45319 .13485 L
s
.4719 .13965 m
.45291 .13982 L
s
.20731 .49208 m
.21224 .47261 L
s
.20731 .49208 m
.213 .47678 L
s
.57551 .32301 m
.59075 .31961 L
s
.57551 .32301 m
.59614 .31829 L
s
.57551 .32301 m
.59779 .31999 L
s
.38194 .32088 m
.39467 .37207 L
s
.38194 .32088 m
.34396 .32989 L
s
.38194 .32088 m
.39128 .25124 L
s
.38194 .32088 m
.37198 .32256 L
s
.38194 .32088 m
.35753 .30522 L
s
.34725 .30353 m
.39128 .25124 L
s
.34725 .30353 m
.3009 .25665 L
s
.22111 .43662 m
.20532 .43844 L
s
.22111 .43662 m
.23098 .41921 L
s
.22111 .43662 m
.23604 .4337 L
s
.22111 .43662 m
.22638 .44185 L
s
.22111 .43662 m
.21164 .43946 L
s
.22111 .43662 m
.20531 .43169 L
s
.22111 .43662 m
.21605 .43269 L
s
.22111 .43662 m
.21674 .44072 L
s
.22111 .43662 m
.22554 .43213 L
s
.22111 .43662 m
.21366 .44225 L
s
.22111 .43662 m
.21302 .41776 L
s
.22111 .43662 m
.21197 .4257 L
s
.22111 .43662 m
.23319 .42985 L
s
.22111 .43662 m
.22856 .42221 L
s
.22111 .43662 m
.21738 .42149 L
s
.22111 .43662 m
.23881 .42626 L
s
.22111 .43662 m
.21389 .42286 L
s
.22111 .43662 m
.23063 .42867 L
s
.22111 .43662 m
.22563 .427 L
s
.22111 .43662 m
.22791 .39629 L
s
.22111 .43662 m
.21224 .47261 L
s
.22111 .43662 m
.22935 .42639 L
s
.22111 .43662 m
.21913 .41607 L
s
.22111 .43662 m
.22744 .4296 L
s
.22111 .43662 m
.22288 .41903 L
s
.22111 .43662 m
.213 .47678 L
s
.55887 .30513 m
.55564 .27981 L
s
.55887 .30513 m
.55177 .27991 L
s
.55887 .30513 m
.55213 .27763 L
s
.62756 .3634 m
.65401 .37263 L
s
.62756 .3634 m
.65584 .37001 L
s
.24361 .40791 m
.25896 .39062 L
s
.24361 .40791 m
.22791 .39629 L
s
.24361 .40791 m
.21913 .41607 L
s
.24361 .40791 m
.25437 .39509 L
s
.24361 .40791 m
.22288 .41903 L
s
.24361 .40791 m
.25982 .3945 L
s
.3452 .29758 m
.32466 .21003 L
s
.3452 .29758 m
.34279 .36573 L
s
.19048 .4808 m
.21224 .47261 L
s
.19048 .4808 m
.213 .47678 L
s
.47626 .13195 m
.42054 .12874 L
s
.59076 .31873 m
.6305 .38044 L
s
.5861 .37295 m
.62056 .31455 L
s
.6592 .32766 m
.6244 .3001 L
s
.6592 .32766 m
.66263 .30641 L
s
.6592 .32766 m
.65401 .37263 L
s
.6592 .32766 m
.65584 .37001 L
s
.6592 .32766 m
.65126 .32518 L
s
.57716 .29939 m
.60101 .28934 L
s
.57716 .29939 m
.59075 .31961 L
s
.57716 .29939 m
.59614 .31829 L
s
.57716 .29939 m
.59779 .31999 L
s
.55676 .3274 m
.59075 .31961 L
s
.55676 .3274 m
.59614 .31829 L
s
.55676 .3274 m
.59779 .31999 L
s
.3643 .25149 m
.3158 .249 L
s
.3643 .25149 m
.37003 .27754 L
s
.3643 .25149 m
.32547 .24053 L
s
.3643 .25149 m
.36978 .27658 L
s
.37912 .3133 m
.38819 .36572 L
s
.37765 .29236 m
.39629 .31917 L
s
.38912 .2967 m
.39629 .31917 L
s
.38912 .2967 m
.34396 .32989 L
s
.40144 .30223 m
.39629 .31917 L
s
.09311 .42222 m
.12519 .44263 L
s
.78251 .10299 m
.74329 .12278 L
s
.61977 .38962 m
.6305 .38044 L
s
.6112 .43602 m
.6305 .38044 L
s
.73602 .08843 m
.74329 .12278 L
s
.68748 .39493 m
.65401 .37263 L
s
.68748 .39493 m
.65584 .37001 L
s
.67918 .30132 m
.62056 .31455 L
s
.64811 .33282 m
.6244 .3001 L
s
.64811 .33282 m
.64583 .29971 L
s
.64811 .33282 m
.65401 .37263 L
s
.64811 .33282 m
.65584 .37001 L
s
.61724 .32546 m
.60101 .28934 L
s
.61724 .32546 m
.59075 .31961 L
s
.61724 .32546 m
.59614 .31829 L
s
.61724 .32546 m
.59779 .31999 L
s
.61724 .32546 m
.65401 .37263 L
s
.61724 .32546 m
.65584 .37001 L
s
.39973 .30626 m
.39128 .25124 L
s
.25585 .18264 m
.30264 .21973 L
s
.77909 .11337 m
.74329 .12278 L
s
.39739 .22272 m
.40138 .26001 L
s
.16087 .39008 m
.18025 .42512 L
s
.66244 .41265 m
.65401 .37263 L
s
.66244 .41265 m
.65584 .37001 L
s
.61053 .372 m
.65401 .37263 L
s
.61053 .372 m
.65584 .37001 L
s
.41365 .17585 m
.42996 .18311 L
s
.56476 .25074 m
.55564 .27981 L
s
.56476 .25074 m
.55177 .27991 L
s
.56476 .25074 m
.55213 .27763 L
s
.19774 .438 m
.21224 .47261 L
s
.19774 .438 m
.213 .47678 L
s
.54178 .26708 m
.55564 .27981 L
s
.54178 .26708 m
.55177 .27991 L
s
.54178 .26708 m
.55213 .27763 L
s
.52034 .28927 m
.52214 .29854 L
s
.52034 .28927 m
.51084 .33402 L
s
.60914 .39902 m
.65401 .37263 L
s
.60914 .39902 m
.65584 .37001 L
s
.17593 .2886 m
.19795 .25428 L
s
.61732 .44051 m
.6305 .38044 L
s
.69853 .42231 m
.65401 .37263 L
s
.66587 .35089 m
.65584 .37001 L
s
.68083 .40179 m
.65401 .37263 L
s
.68083 .40179 m
.65584 .37001 L
s
.63065 .32744 m
.65401 .37263 L
s
.63065 .32744 m
.65584 .37001 L
s
.3126 .1034 m
.34208 .15821 L
s
.15868 .27702 m
.19386 .25037 L
s
.26259 .44324 m
.2039 .45388 L
s
.34567 .19313 m
.42434 .21765 L
s
.4601 .16842 m
.47704 .1501 L
s
.54906 .25103 m
.55564 .27981 L
s
.54906 .25103 m
.55177 .27991 L
s
.54906 .25103 m
.55213 .27763 L
s
.18466 .49761 m
.22666 .51684 L
s
.6246 .38176 m
.65401 .37263 L
s
.6246 .38176 m
.65584 .37001 L
s
.57147 .35033 m
.59075 .31961 L
s
.57147 .35033 m
.59614 .31829 L
s
.57147 .35033 m
.59779 .31999 L
s
.47519 .12483 m
.45555 .13386 L
s
.47519 .12483 m
.45667 .12934 L
s
.47519 .12483 m
.45431 .13152 L
s
.47519 .12483 m
.45319 .13485 L
s
.47519 .12483 m
.45291 .13982 L
s
.43585 .20952 m
.43908 .1738 L
s
.43585 .20952 m
.44609 .16147 L
s
.24766 .3986 m
.27203 .39422 L
s
.24766 .3986 m
.25896 .39062 L
s
.24766 .3986 m
.21913 .41607 L
s
.24766 .3986 m
.25437 .39509 L
s
.24766 .3986 m
.22288 .41903 L
s
.24766 .3986 m
.25982 .3945 L
s
.5161 .28849 m
.51084 .33402 L
s
.84311 .45343 m
.84729 .44761 L
s
.66659 .32871 m
.65401 .37263 L
s
.66659 .32871 m
.65584 .37001 L
s
.13486 .41505 m
.18025 .42512 L
s
.55069 .38896 m
.58158 .35444 L
s
.42397 .1421 m
.43908 .1738 L
s
.42397 .1421 m
.44609 .16147 L
s
.63225 .35627 m
.65401 .37263 L
s
.63225 .35627 m
.65584 .37001 L
s
.31327 .14054 m
.3255 .19474 L
s
.39568 .40107 m
.38819 .36572 L
s
.6864 .37055 m
.65401 .37263 L
s
.6864 .37055 m
.65584 .37001 L
s
.26728 .38663 m
.27203 .39422 L
s
.26728 .38663 m
.25896 .39062 L
s
.26728 .38663 m
.25437 .39509 L
s
.26728 .38663 m
.25982 .3945 L
s
.16652 .23656 m
.21058 .21694 L
s
.33894 .19462 m
.35697 .17537 L
s
.33894 .19462 m
.36682 .17605 L
s
.33894 .19462 m
.35447 .21412 L
s
.33894 .19462 m
.36662 .22079 L
s
.29997 .39134 m
.32906 .40923 L
s
.29997 .39134 m
.28404 .40326 L
s
.29997 .39134 m
.3077 .4378 L
s
.29997 .39134 m
.30437 .41285 L
s
.70599 .35636 m
.65401 .37263 L
s
.70599 .35636 m
.65584 .37001 L
s
.34016 .45891 m
.32906 .40923 L
s
.30295 .28772 m
.31424 .32454 L
s
.09858 .45821 m
.12519 .44263 L
s
.68631 .33797 m
.65401 .37263 L
s
.68631 .33797 m
.65584 .37001 L
s
.61157 .22603 m
.57741 .27183 L
s
.33821 .27709 m
.32764 .26463 L
s
.33821 .27709 m
.34036 .29386 L
s
.33821 .27709 m
.32486 .28592 L
s
.63917 .41321 m
.65401 .37263 L
s
.63917 .41321 m
.65584 .37001 L
s
.43579 .32659 m
.41424 .30481 L
s
.43579 .32659 m
.42471 .29641 L
s
.29387 .31211 m
.31424 .32454 L
s
.62315 .27988 m
.60996 .31877 L
s
.66749 .31546 m
.65401 .37263 L
s
.66749 .31546 m
.65584 .37001 L
s
.20315 .38847 m
.22791 .39629 L
s
.20315 .38847 m
.21913 .41607 L
s
.20315 .38847 m
.22288 .41903 L
s
.61652 .33749 m
.59075 .31961 L
s
.61652 .33749 m
.59614 .31829 L
s
.61652 .33749 m
.59779 .31999 L
s
.38865 .23263 m
.35697 .17537 L
s
.38865 .23263 m
.36682 .17605 L
s
.38865 .23263 m
.35447 .21412 L
s
.38865 .23263 m
.36662 .22079 L
s
.66468 .39091 m
.65401 .37263 L
s
.66468 .39091 m
.65584 .37001 L
s
.69332 .33739 m
.65401 .37263 L
s
.69332 .33739 m
.65584 .37001 L
s
.44185 .23279 m
.40138 .26001 L
s
.1447 .39595 m
.18025 .42512 L
s
.6813 .39781 m
.65401 .37263 L
s
.6813 .39781 m
.65584 .37001 L
s
.23676 .4578 m
.21913 .41607 L
s
.23676 .4578 m
.22288 .41903 L
s
.48838 .42726 m
.49323 .40578 L
s
.33753 .37205 m
.32906 .40923 L
s
.33753 .37205 m
.30954 .325 L
s
.71191 .28553 m
.65804 .31643 L
s
.71061 .36365 m
.65401 .37263 L
s
.71061 .36365 m
.65584 .37001 L
s
.62908 .43289 m
.6305 .38044 L
s
.65953 .39344 m
.6305 .38044 L
s
.22806 .47566 m
.21224 .47261 L
s
.22806 .47566 m
.213 .47678 L
s
.44012 .07008 m
.41034 .12028 L
s
.18618 .30082 m
.22726 .2828 L
s
.62392 .40579 m
.65401 .37263 L
s
.62392 .40579 m
.65584 .37001 L
s
.28191 .45342 m
.28404 .40326 L
s
.62367 .40029 m
.65401 .37263 L
s
.62367 .40029 m
.65584 .37001 L
s
.64064 .34292 m
.65401 .37263 L
s
.64064 .34292 m
.65584 .37001 L
s
.71817 .3661 m
.65401 .37263 L
s
.71817 .3661 m
.65584 .37001 L
s
.70026 .38127 m
.65401 .37263 L
s
.70026 .38127 m
.65584 .37001 L
s
.36517 .22463 m
.3956 .23427 L
s
.66183 .40198 m
.65401 .37263 L
s
.66183 .40198 m
.65584 .37001 L
s
.46193 .39207 m
.494 .36601 L
s
.30834 .30297 m
.36191 .27192 L
s
.60071 .39992 m
.65401 .37263 L
s
.60071 .39992 m
.65584 .37001 L
s
.61897 .37234 m
.65401 .37263 L
s
.61897 .37234 m
.65584 .37001 L
s
.62788 .38734 m
.65401 .37263 L
s
.62788 .38734 m
.65584 .37001 L
s
.16594 .18785 m
.21058 .21694 L
s
.68929 .38838 m
.65401 .37263 L
s
.68929 .38838 m
.65584 .37001 L
s
.63527 .32228 m
.65401 .37263 L
s
.63527 .32228 m
.65584 .37001 L
s
.36939 .21351 m
.35697 .17537 L
s
.36939 .21351 m
.36682 .17605 L
s
.36939 .21351 m
.35447 .21412 L
s
.36939 .21351 m
.36662 .22079 L
s
.58606 .32928 m
.59075 .31961 L
s
.58606 .32928 m
.59614 .31829 L
s
.58606 .32928 m
.59779 .31999 L
s
.60985 .3035 m
.6305 .38044 L
s
.57361 .24871 m
.55564 .27981 L
s
.57361 .24871 m
.55177 .27991 L
s
.57361 .24871 m
.55213 .27763 L
s
.65385 .34253 m
.65804 .31643 L
s
.65385 .34253 m
.65401 .37263 L
s
.65385 .34253 m
.65584 .37001 L
s
.65385 .34253 m
.60996 .31877 L
s
.37141 .19804 m
.35697 .17537 L
s
.37141 .19804 m
.36682 .17605 L
s
.37141 .19804 m
.35447 .21412 L
s
.37141 .19804 m
.34208 .15821 L
s
.37141 .19804 m
.36662 .22079 L
s
.90917 .4449 m
.86715 .44133 L
s
.63001 .39949 m
.65401 .37263 L
s
.63001 .39949 m
.65584 .37001 L
s
.61289 .40954 m
.65401 .37263 L
s
.61289 .40954 m
.65584 .37001 L
s
.60218 .31336 m
.63164 .36488 L
s
.60218 .31336 m
.62155 .31327 L
s
.60218 .31336 m
.64583 .29971 L
s
.6328 .33312 m
.59075 .31961 L
s
.6328 .33312 m
.59614 .31829 L
s
.6328 .33312 m
.59779 .31999 L
s
.6328 .33312 m
.65401 .37263 L
s
.6328 .33312 m
.65584 .37001 L
s
.63359 .33025 m
.59075 .31961 L
s
.63359 .33025 m
.59614 .31829 L
s
.63359 .33025 m
.59779 .31999 L
s
.63359 .33025 m
.65401 .37263 L
s
.63359 .33025 m
.65584 .37001 L
s
.61292 .30919 m
.59075 .31961 L
s
.61292 .30919 m
.59614 .31829 L
s
.61292 .30919 m
.59779 .31999 L
s
.61292 .30919 m
.62155 .31327 L
s
.61292 .30919 m
.64583 .29971 L
s
.61355 .28744 m
.59075 .31961 L
s
.61355 .28744 m
.59614 .31829 L
s
.61355 .28744 m
.59779 .31999 L
s
.59111 .29483 m
.59075 .31961 L
s
.59111 .29483 m
.59614 .31829 L
s
.59111 .29483 m
.59779 .31999 L
s
.59111 .29483 m
.64583 .29971 L
s
.58357 .31009 m
.59075 .31961 L
s
.58357 .31009 m
.59614 .31829 L
s
.58357 .31009 m
.59779 .31999 L
s
.62718 .33508 m
.59075 .31961 L
s
.62718 .33508 m
.59614 .31829 L
s
.62718 .33508 m
.59779 .31999 L
s
.57664 .31367 m
.59075 .31961 L
s
.57664 .31367 m
.59614 .31829 L
s
.57664 .31367 m
.59779 .31999 L
s
.58941 .29922 m
.59075 .31961 L
s
.58941 .29922 m
.59614 .31829 L
s
.58941 .29922 m
.59779 .31999 L
s
.66136 .40645 m
.65401 .37263 L
s
.66136 .40645 m
.65584 .37001 L
s
.33251 .36342 m
.31424 .32454 L
s
.2452 .54762 m
.25778 .52303 L
s
.4449 .1367 m
.41968 .14498 L
s
.4449 .1367 m
.45555 .13386 L
s
.4449 .1367 m
.45667 .12934 L
s
.4449 .1367 m
.45431 .13152 L
s
.4449 .1367 m
.45319 .13485 L
s
.4449 .1367 m
.45291 .13982 L
s
.44962 .11601 m
.4598 .13773 L
s
.44962 .11601 m
.41968 .14498 L
s
.44962 .11601 m
.44667 .11046 L
s
.44962 .11601 m
.45555 .13386 L
s
.44962 .11601 m
.45431 .13152 L
s
.44962 .11601 m
.45319 .13485 L
s
.44962 .11601 m
.45291 .13982 L
s
.43361 .14306 m
.44584 .12342 L
s
.43361 .14306 m
.38577 .14815 L
s
.43361 .14306 m
.43908 .1738 L
s
.43361 .14306 m
.45555 .13386 L
s
.43361 .14306 m
.44609 .16147 L
s
.43361 .14306 m
.45667 .12934 L
s
.43361 .14306 m
.45431 .13152 L
s
.43361 .14306 m
.42996 .18311 L
s
.43361 .14306 m
.45319 .13485 L
s
.43361 .14306 m
.45291 .13982 L
s
.45743 .13503 m
.4598 .13773 L
s
.45743 .13503 m
.44667 .11046 L
s
.45743 .13503 m
.45555 .13386 L
s
.45743 .13503 m
.45667 .12934 L
s
.45743 .13503 m
.45431 .13152 L
s
.45743 .13503 m
.45319 .13485 L
s
.45743 .13503 m
.45291 .13982 L
s
.45502 .12376 m
.41968 .14498 L
s
.45502 .12376 m
.45555 .13386 L
s
.45502 .12376 m
.45667 .12934 L
s
.45502 .12376 m
.45431 .13152 L
s
.45502 .12376 m
.45319 .13485 L
s
.45502 .12376 m
.45291 .13982 L
s
.44157 .14961 m
.41968 .14498 L
s
.44157 .14961 m
.45555 .13386 L
s
.44157 .14961 m
.45667 .12934 L
s
.44157 .14961 m
.45431 .13152 L
s
.44157 .14961 m
.45319 .13485 L
s
.44157 .14961 m
.45291 .13982 L
s
.43865 .13957 m
.41968 .14498 L
s
.43865 .13957 m
.45555 .13386 L
s
.43865 .13957 m
.45667 .12934 L
s
.43865 .13957 m
.45431 .13152 L
s
.43865 .13957 m
.45319 .13485 L
s
.43865 .13957 m
.45291 .13982 L
s
.44535 .13998 m
.41968 .14498 L
s
.44535 .13998 m
.45555 .13386 L
s
.44535 .13998 m
.45667 .12934 L
s
.44535 .13998 m
.45431 .13152 L
s
.44535 .13998 m
.45319 .13485 L
s
.44535 .13998 m
.45291 .13982 L
s
.44006 .15331 m
.45667 .12934 L
s
.44006 .15331 m
.45431 .13152 L
s
.44006 .15331 m
.45319 .13485 L
s
.44006 .15331 m
.45291 .13982 L
s
.4174 .12724 m
.38577 .14815 L
s
.4174 .12724 m
.44609 .16147 L
s
.44422 .14627 m
.43908 .1738 L
s
.44422 .14627 m
.45555 .13386 L
s
.44422 .14627 m
.44609 .16147 L
s
.44422 .14627 m
.45291 .13982 L
s
.31805 .18095 m
.32301 .24377 L
s
.52871 .30338 m
.55564 .27981 L
s
.52871 .30338 m
.55177 .27991 L
s
.52871 .30338 m
.55213 .27763 L
s
.76987 .10337 m
.74329 .12278 L
s
.39114 .38988 m
.38527 .35373 L
s
.66941 .4139 m
.65401 .37263 L
s
.66941 .4139 m
.65584 .37001 L
s
.70344 .3498 m
.65401 .37263 L
s
.70344 .3498 m
.65584 .37001 L
s
.64451 .41895 m
.65401 .37263 L
s
.64451 .41895 m
.65584 .37001 L
s
.67831 .32016 m
.65401 .37263 L
s
.67831 .32016 m
.65584 .37001 L
s
.45734 .10982 m
.45555 .13386 L
s
.45734 .10982 m
.45667 .12934 L
s
.45734 .10982 m
.45431 .13152 L
s
.45734 .10982 m
.45319 .13485 L
s
.45734 .10982 m
.45291 .13982 L
s
.59571 .36958 m
.65401 .37263 L
s
.59571 .36958 m
.65584 .37001 L
s
.59891 .31001 m
.59456 .33465 L
s
.59891 .31001 m
.58682 .35214 L
s
.65838 .36762 m
.65401 .37263 L
s
.65838 .36762 m
.65584 .37001 L
s
.42926 .12035 m
.44074 .12678 L
s
.42926 .12035 m
.38577 .14815 L
s
.42926 .12035 m
.45555 .13386 L
s
.42926 .12035 m
.45667 .12934 L
s
.42926 .12035 m
.45431 .13152 L
s
.42926 .12035 m
.45319 .13485 L
s
.42926 .12035 m
.45291 .13982 L
s
.57706 .28678 m
.60101 .28934 L
s
.57706 .28678 m
.59075 .31961 L
s
.57706 .28678 m
.59614 .31829 L
s
.57706 .28678 m
.59779 .31999 L
s
.63959 .26486 m
.62155 .31327 L
s
.63959 .26486 m
.64583 .29971 L
s
.6294 .32504 m
.59075 .31961 L
s
.6294 .32504 m
.59614 .31829 L
s
.6294 .32504 m
.59779 .31999 L
s
.2733 .22617 m
.28268 .26675 L
s
.45022 .13448 m
.45555 .13386 L
s
.45022 .13448 m
.45667 .12934 L
s
.45022 .13448 m
.45431 .13152 L
s
.45022 .13448 m
.45319 .13485 L
s
.45022 .13448 m
.45291 .13982 L
s
.64692 .32503 m
.65401 .37263 L
s
.64692 .32503 m
.65584 .37001 L
s
.642 .35432 m
.65401 .37263 L
s
.642 .35432 m
.65584 .37001 L
s
.66046 .42882 m
.65401 .37263 L
s
.66046 .42882 m
.65584 .37001 L
s
.63332 .40137 m
.65401 .37263 L
s
.63332 .40137 m
.65584 .37001 L
s
.21085 .43426 m
.21164 .43946 L
s
.21085 .43426 m
.21674 .44072 L
s
.21085 .43426 m
.22554 .43213 L
s
.21085 .43426 m
.21366 .44225 L
s
.21085 .43426 m
.21302 .41776 L
s
.21085 .43426 m
.21197 .4257 L
s
.21085 .43426 m
.22856 .42221 L
s
.21085 .43426 m
.21738 .42149 L
s
.21085 .43426 m
.23881 .42626 L
s
.21085 .43426 m
.21389 .42286 L
s
.21085 .43426 m
.22563 .427 L
s
.21085 .43426 m
.22791 .39629 L
s
.24558 .39114 m
.22791 .39629 L
s
.24558 .39114 m
.21913 .41607 L
s
.24558 .39114 m
.22288 .41903 L
s
.47864 .11443 m
.45555 .13386 L
s
.47864 .11443 m
.45667 .12934 L
s
.47864 .11443 m
.45431 .13152 L
s
.47864 .11443 m
.45319 .13485 L
s
.47864 .11443 m
.45291 .13982 L
s
.26747 .39565 m
.27203 .39422 L
s
.26747 .39565 m
.25896 .39062 L
s
.26747 .39565 m
.25437 .39509 L
s
.26747 .39565 m
.25982 .3945 L
s
.34491 .40828 m
.32343 .37996 L
s
.28915 .41344 m
.31789 .43392 L
s
.28915 .41344 m
.3077 .4378 L
s
.28915 .41344 m
.32343 .37996 L
s
.28915 .41344 m
.30437 .41285 L
s
.28915 .41344 m
.27203 .39422 L
s
.28915 .41344 m
.25896 .39062 L
s
.28915 .41344 m
.25437 .39509 L
s
.28915 .41344 m
.25982 .3945 L
s
.30583 .44465 m
.3259 .38904 L
s
.33292 .21136 m
.35447 .21412 L
s
.33292 .21136 m
.36662 .22079 L
s
.40042 .40432 m
.38819 .36572 L
s
.64965 .40038 m
.65401 .37263 L
s
.64965 .40038 m
.65584 .37001 L
s
.09114 .45143 m
.12519 .44263 L
s
.31465 .43099 m
.32906 .40923 L
s
.31465 .43099 m
.28404 .40326 L
s
.31465 .43099 m
.3077 .4378 L
s
.31465 .43099 m
.30049 .46432 L
s
.31465 .43099 m
.30414 .46719 L
s
.31465 .43099 m
.35358 .38653 L
s
.20424 .48226 m
.21224 .47261 L
s
.20424 .48226 m
.213 .47678 L
s
.75282 .08596 m
.74329 .12278 L
s
.35632 .17987 m
.35697 .17537 L
s
.35632 .17987 m
.36682 .17605 L
s
.35632 .17987 m
.35447 .21412 L
s
.35632 .17987 m
.34208 .15821 L
s
.35632 .17987 m
.36662 .22079 L
s
.30949 .18049 m
.31305 .23555 L
s
.50654 .22995 m
.44875 .2281 L
s
.61094 .35161 m
.65401 .37263 L
s
.61094 .35161 m
.65584 .37001 L
s
.50499 .10209 m
.47704 .1501 L
s
.65067 .33116 m
.65401 .37263 L
s
.65067 .33116 m
.65584 .37001 L
s
.34827 .14535 m
.35697 .17537 L
s
.34827 .14535 m
.36682 .17605 L
s
.33048 .20446 m
.32433 .19237 L
s
.33048 .20446 m
.3956 .23427 L
s
.24205 .42454 m
.23319 .42985 L
s
.24205 .42454 m
.23063 .42867 L
s
.24205 .42454 m
.22791 .39629 L
s
.24205 .42454 m
.22935 .42639 L
s
.24205 .42454 m
.21913 .41607 L
s
.24205 .42454 m
.22744 .4296 L
s
.24205 .42454 m
.22288 .41903 L
s
.65835 .43635 m
.63164 .36488 L
s
.58904 .28197 m
.59757 .31587 L
s
.24532 .10219 m
.23728 .10565 L
s
.65268 .38742 m
.65401 .37263 L
s
.65268 .38742 m
.65584 .37001 L
s
.42394 .28379 m
.37003 .27754 L
s
.69276 .32314 m
.65401 .37263 L
s
.69276 .32314 m
.65584 .37001 L
s
.56185 .35797 m
.58557 .36252 L
s
.56185 .35797 m
.58955 .36491 L
s
.56185 .35797 m
.59456 .33465 L
s
.56185 .35797 m
.58682 .35214 L
s
.56185 .35797 m
.58648 .36021 L
s
.56185 .35797 m
.58111 .36574 L
s
.56185 .35797 m
.58158 .35444 L
s
.11123 .46328 m
.12519 .44263 L
s
.20708 .54988 m
.22666 .51684 L
s
.5925 .28369 m
.59075 .31961 L
s
.5925 .28369 m
.59614 .31829 L
s
.5925 .28369 m
.59779 .31999 L
s
.57593 .38168 m
.59779 .31999 L
s
.14899 .19799 m
.21058 .21694 L
s
.56621 .34097 m
.61362 .33155 L
s
.56621 .34097 m
.60738 .33707 L
s
.6782 .34644 m
.65401 .37263 L
s
.6782 .34644 m
.65584 .37001 L
s
.66125 .27709 m
.65108 .31415 L
s
.66125 .27709 m
.65059 .29951 L
s
.66125 .27709 m
.64149 .29836 L
s
.56439 .29358 m
.55564 .27981 L
s
.56439 .29358 m
.55177 .27991 L
s
.56439 .29358 m
.55213 .27763 L
s
.62425 .4139 m
.65401 .37263 L
s
.62425 .4139 m
.65584 .37001 L
s
.74514 .09085 m
.72354 .13296 L
s
.67541 .3403 m
.65401 .37263 L
s
.67541 .3403 m
.65584 .37001 L
s
.73567 .37987 m
.82515 .42041 L
s
.73567 .37987 m
.8218 .42162 L
s
.73567 .37987 m
.65401 .37263 L
s
.73567 .37987 m
.65584 .37001 L
s
.46146 .15097 m
.43908 .1738 L
s
.46146 .15097 m
.45555 .13386 L
s
.46146 .15097 m
.44609 .16147 L
s
.46146 .15097 m
.45667 .12934 L
s
.46146 .15097 m
.45431 .13152 L
s
.46146 .15097 m
.45319 .13485 L
s
.46146 .15097 m
.45291 .13982 L
s
.67667 .36972 m
.65401 .37263 L
s
.67667 .36972 m
.65584 .37001 L
s
.35089 .17817 m
.35697 .17537 L
s
.35089 .17817 m
.36682 .17605 L
s
.35089 .17817 m
.35447 .21412 L
s
.35089 .17817 m
.34208 .15821 L
s
.35089 .17817 m
.36662 .22079 L
s
.61711 .41413 m
.65401 .37263 L
s
.61711 .41413 m
.65584 .37001 L
s
.47394 .11467 m
.45555 .13386 L
s
.47394 .11467 m
.45667 .12934 L
s
.47394 .11467 m
.45431 .13152 L
s
.47394 .11467 m
.45319 .13485 L
s
.47394 .11467 m
.45291 .13982 L
s
.60771 .31064 m
.59075 .31961 L
s
.60771 .31064 m
.59614 .31829 L
s
.60771 .31064 m
.59779 .31999 L
s
.17037 .22413 m
.19795 .25428 L
s
.15968 .25301 m
.19795 .25428 L
s
.45146 .15204 m
.45555 .13386 L
s
.45146 .15204 m
.45667 .12934 L
s
.45146 .15204 m
.45431 .13152 L
s
.45146 .15204 m
.45319 .13485 L
s
.45146 .15204 m
.45291 .13982 L
s
.46571 .14386 m
.45555 .13386 L
s
.46571 .14386 m
.44609 .16147 L
s
.46571 .14386 m
.45667 .12934 L
s
.46571 .14386 m
.45431 .13152 L
s
.46571 .14386 m
.45319 .13485 L
s
.46571 .14386 m
.45291 .13982 L
s
.20806 .51694 m
.16621 .48434 L
s
.62931 .35388 m
.65401 .37263 L
s
.62931 .35388 m
.65584 .37001 L
s
.55763 .11498 m
.56305 .15923 L
s
.32328 .43945 m
.3077 .4378 L
s
.58997 .22196 m
.57741 .27183 L
s
.24575 .4153 m
.23319 .42985 L
s
.24575 .4153 m
.23063 .42867 L
s
.24575 .4153 m
.27203 .39422 L
s
.24575 .4153 m
.25896 .39062 L
s
.24575 .4153 m
.22791 .39629 L
s
.24575 .4153 m
.22935 .42639 L
s
.24575 .4153 m
.21913 .41607 L
s
.24575 .4153 m
.22744 .4296 L
s
.24575 .4153 m
.25437 .39509 L
s
.24575 .4153 m
.22288 .41903 L
s
.24575 .4153 m
.25982 .3945 L
s
.16867 .19559 m
.21338 .22692 L
s
.65528 .34291 m
.65401 .37263 L
s
.65528 .34291 m
.65584 .37001 L
s
.56903 .35445 m
.59075 .31961 L
s
.56903 .35445 m
.59614 .31829 L
s
.56903 .35445 m
.59779 .31999 L
s
.37723 .16547 m
.36825 .22425 L
s
.27765 .51849 m
.25778 .52303 L
s
.04252 .29063 m
.08894 .28573 L
s
.33445 .09651 m
.34208 .15821 L
s
.44602 .29435 m
.38885 .31415 L
s
.61416 .31234 m
.6244 .3001 L
s
.61416 .31234 m
.63164 .36488 L
s
.61416 .31234 m
.60101 .28934 L
s
.61416 .31234 m
.59075 .31961 L
s
.61416 .31234 m
.59614 .31829 L
s
.61416 .31234 m
.59779 .31999 L
s
.61416 .31234 m
.62155 .31327 L
s
.61416 .31234 m
.64583 .29971 L
s
.63937 .27165 m
.64583 .29971 L
s
.3629 .21754 m
.32433 .19237 L
s
.3629 .21754 m
.3956 .23427 L
s
.5415 .2841 m
.55963 .31668 L
s
.6816 .43401 m
.65401 .37263 L
s
.24476 .57111 m
.25778 .52303 L
s
.19875 .5394 m
.22666 .51684 L
s
.71124 .38739 m
.65401 .37263 L
s
.71124 .38739 m
.65584 .37001 L
s
.66696 .37523 m
.65401 .37263 L
s
.66696 .37523 m
.65584 .37001 L
s
.65282 .40469 m
.65401 .37263 L
s
.65282 .40469 m
.65584 .37001 L
s
.61289 .37445 m
.65401 .37263 L
s
.61289 .37445 m
.65584 .37001 L
s
.665 .36194 m
.65401 .37263 L
s
.665 .36194 m
.65584 .37001 L
s
.09096 .516 m
.11972 .53815 L
s
.59301 .34794 m
.59075 .31961 L
s
.59301 .34794 m
.59614 .31829 L
s
.59301 .34794 m
.59779 .31999 L
s
.59301 .34794 m
.65401 .37263 L
s
.59301 .34794 m
.65584 .37001 L
s
.60411 .3057 m
.59075 .31961 L
s
.60411 .3057 m
.59614 .31829 L
s
.60411 .3057 m
.59779 .31999 L
s
.64782 .36099 m
.62155 .31327 L
s
.64782 .36099 m
.65401 .37263 L
s
.64782 .36099 m
.65584 .37001 L
s
.66357 .38532 m
.65401 .37263 L
s
.66357 .38532 m
.65584 .37001 L
s
.69485 .39322 m
.65401 .37263 L
s
.69485 .39322 m
.65584 .37001 L
s
.54371 .25812 m
.55564 .27981 L
s
.54371 .25812 m
.55177 .27991 L
s
.54371 .25812 m
.55213 .27763 L
s
.25344 .43645 m
.2039 .45388 L
s
.56897 .33249 m
.59075 .31961 L
s
.56897 .33249 m
.59614 .31829 L
s
.56897 .33249 m
.59779 .31999 L
s
.61895 .29152 m
.61362 .33155 L
s
.61895 .29152 m
.60738 .33707 L
s
.47366 .10946 m
.44074 .12678 L
s
.66885 .39117 m
.65401 .37263 L
s
.66885 .39117 m
.65584 .37001 L
s
.62236 .36077 m
.65401 .37263 L
s
.62236 .36077 m
.65584 .37001 L
s
.63752 .36281 m
.60996 .31877 L
s
.68189 .34145 m
.65401 .37263 L
s
.68189 .34145 m
.65584 .37001 L
s
.41289 .26675 m
.37003 .27754 L
s
.46814 .08305 m
.44074 .12678 L
s
.26732 .48429 m
.24296 .44846 L
s
.55736 .24485 m
.55564 .27981 L
s
.55736 .24485 m
.55177 .27991 L
s
.55736 .24485 m
.55213 .27763 L
s
.47513 .4248 m
.50386 .40969 L
s
.67062 .38241 m
.65401 .37263 L
s
.67062 .38241 m
.65584 .37001 L
s
.70732 .37918 m
.65401 .37263 L
s
.70732 .37918 m
.65584 .37001 L
s
.04471 .28132 m
.08894 .28573 L
s
.2354 .43619 m
.23319 .42985 L
s
.2354 .43619 m
.23881 .42626 L
s
.2354 .43619 m
.21389 .42286 L
s
.2354 .43619 m
.23063 .42867 L
s
.2354 .43619 m
.22563 .427 L
s
.2354 .43619 m
.22791 .39629 L
s
.2354 .43619 m
.22935 .42639 L
s
.2354 .43619 m
.21913 .41607 L
s
.2354 .43619 m
.22744 .4296 L
s
.2354 .43619 m
.22288 .41903 L
s
.39213 .31988 m
.3329 .30407 L
s
.63728 .41171 m
.65401 .37263 L
s
.63728 .41171 m
.65584 .37001 L
s
.18289 .39684 m
.21913 .41607 L
s
.18289 .39684 m
.22288 .41903 L
s
.32584 .42473 m
.32343 .37996 L
s
.24091 .38886 m
.25896 .39062 L
s
.24091 .38886 m
.25437 .39509 L
s
.24091 .38886 m
.25982 .3945 L
s
.42778 .06397 m
.41034 .12028 L
s
.60851 .37993 m
.65401 .37263 L
s
.60851 .37993 m
.65584 .37001 L
s
.51794 .54797 m
.49233 .50745 L
s
.62389 .36349 m
.65401 .37263 L
s
.62389 .36349 m
.65584 .37001 L
s
.60132 .35261 m
.65401 .37263 L
s
.60132 .35261 m
.65584 .37001 L
s
.71144 .39439 m
.65401 .37263 L
s
.71144 .39439 m
.65584 .37001 L
s
.56278 .37523 m
.58557 .36252 L
s
.56278 .37523 m
.58955 .36491 L
s
.56278 .37523 m
.58648 .36021 L
s
.56278 .37523 m
.58111 .36574 L
s
.56278 .37523 m
.58158 .35444 L
s
.63324 .39758 m
.65401 .37263 L
s
.63324 .39758 m
.65584 .37001 L
s
.64405 .33638 m
.65401 .37263 L
s
.64405 .33638 m
.65584 .37001 L
s
.62294 .3708 m
.60996 .31877 L
s
.67136 .37374 m
.65401 .37263 L
s
.67136 .37374 m
.65584 .37001 L
s
.54539 .29807 m
.55564 .27981 L
s
.54539 .29807 m
.55177 .27991 L
s
.54539 .29807 m
.55213 .27763 L
s
.65145 .3491 m
.65401 .37263 L
s
.65145 .3491 m
.65584 .37001 L
s
.64063 .37388 m
.65401 .37263 L
s
.64063 .37388 m
.65584 .37001 L
s
.6341 .35308 m
.65401 .37263 L
s
.6341 .35308 m
.65584 .37001 L
s
.63541 .32349 m
.65401 .37263 L
s
.63541 .32349 m
.65584 .37001 L
s
.62154 .37538 m
.65401 .37263 L
s
.62154 .37538 m
.65584 .37001 L
s
.64534 .36567 m
.65401 .37263 L
s
.64534 .36567 m
.65584 .37001 L
s
.61061 .33949 m
.65401 .37263 L
s
.61061 .33949 m
.65584 .37001 L
s
.09804 .55035 m
.11972 .53815 L
s
.64735 .35468 m
.65401 .37263 L
s
.64735 .35468 m
.65584 .37001 L
s
.5634 .23123 m
.55537 .266 L
s
.5634 .23123 m
.55428 .28494 L
s
.55428 .28494 m
.51878 .38435 L
s
.55428 .28494 m
.57554 .23 L
s
.55428 .28494 m
.5651 .2252 L
s
.55428 .28494 m
.56817 .23594 L
s
.55428 .28494 m
.57597 .24385 L
s
.55428 .28494 m
.52073 .38523 L
s
.55428 .28494 m
.5665 .383 L
s
.55428 .28494 m
.5696 .22877 L
s
.55428 .28494 m
.55633 .23935 L
s
.45941 .35047 m
.48501 .38774 L
s
.45941 .35047 m
.48943 .38564 L
s
.45941 .35047 m
.49286 .38597 L
s
.58565 .29454 m
.60101 .28934 L
s
.58565 .29454 m
.59075 .31961 L
s
.58565 .29454 m
.59614 .31829 L
s
.58565 .29454 m
.59779 .31999 L
s
.36981 .18999 m
.35697 .17537 L
s
.36981 .18999 m
.36682 .17605 L
s
.36981 .18999 m
.35447 .21412 L
s
.36981 .18999 m
.36662 .22079 L
s
.19036 .43991 m
.21913 .41607 L
s
.19036 .43991 m
.22288 .41903 L
s
.62768 .35896 m
.62155 .31327 L
s
.62768 .35896 m
.58286 .33521 L
s
.62768 .35896 m
.65401 .37263 L
s
.62768 .35896 m
.65584 .37001 L
s
.68573 .38343 m
.65401 .37263 L
s
.68573 .38343 m
.65584 .37001 L
s
.64026 .32861 m
.66263 .30641 L
s
.64026 .32861 m
.64583 .29971 L
s
.64026 .32861 m
.65126 .32518 L
s
.61814 .33112 m
.59757 .31587 L
s
.62477 .3282 m
.65401 .37263 L
s
.62477 .3282 m
.65584 .37001 L
s
.66542 .32037 m
.65401 .37263 L
s
.66542 .32037 m
.65584 .37001 L
s
.67288 .37631 m
.65401 .37263 L
s
.67288 .37631 m
.65584 .37001 L
s
.24303 .22578 m
.31305 .23555 L
s
.46974 .23741 m
.40389 .24387 L
s
.96852 .45882 m
.93204 .45078 L
s
.57025 .30381 m
.59075 .31961 L
s
.57025 .30381 m
.59614 .31829 L
s
.57025 .30381 m
.59779 .31999 L
s
.67462 .3826 m
.65401 .37263 L
s
.67462 .3826 m
.65584 .37001 L
s
.66301 .31752 m
.65401 .37263 L
s
.66301 .31752 m
.65584 .37001 L
s
.36778 .27847 m
.31305 .23555 L
s
.63682 .37505 m
.62155 .31327 L
s
.63682 .37505 m
.65401 .37263 L
s
.63682 .37505 m
.65584 .37001 L
s
.61192 .35421 m
.62155 .31327 L
s
.61192 .35421 m
.65401 .37263 L
s
.61192 .35421 m
.65584 .37001 L
s
.60579 .38689 m
.65401 .37263 L
s
.60579 .38689 m
.65584 .37001 L
s
.56416 .24232 m
.55537 .266 L
s
.56416 .24232 m
.55428 .28494 L
s
.64349 .40295 m
.65401 .37263 L
s
.64349 .40295 m
.65584 .37001 L
s
.25563 .41379 m
.22791 .39629 L
s
.25563 .41379 m
.21913 .41607 L
s
.25563 .41379 m
.22288 .41903 L
s
.68257 .33527 m
.65401 .37263 L
s
.68257 .33527 m
.65584 .37001 L
s
.18151 .4338 m
.21913 .41607 L
s
.18151 .4338 m
.22288 .41903 L
s
.37203 .32965 m
.33685 .28477 L
s
.16665 .36744 m
.19795 .25428 L
s
.16665 .36744 m
.16621 .48434 L
s
.34596 .25891 m
.3255 .19474 L
s
.57802 .35158 m
.59075 .31961 L
s
.57802 .35158 m
.59614 .31829 L
s
.57802 .35158 m
.59779 .31999 L
s
.40441 .16958 m
.42996 .18311 L
s
.65655 .29517 m
.65584 .37001 L
s
.82683 .3999 m
.82515 .42041 L
s
.82683 .3999 m
.8218 .42162 L
s
.41699 .29443 m
.40055 .28637 L
s
.42016 .27271 m
.34303 .27535 L
s
.31328 .30944 m
.30756 .28795 L
s
.31328 .30944 m
.33028 .28925 L
s
.31328 .30944 m
.32985 .28457 L
s
.69744 .40091 m
.65401 .37263 L
s
.69744 .40091 m
.65584 .37001 L
s
.49974 .34836 m
.49253 .39046 L
s
.63587 .35224 m
.65401 .37263 L
s
.63587 .35224 m
.65584 .37001 L
s
.56893 .32253 m
.61362 .33155 L
s
.56893 .32253 m
.60738 .33707 L
s
.6041 .38354 m
.65401 .37263 L
s
.6041 .38354 m
.65584 .37001 L
s
.70488 .3714 m
.65401 .37263 L
s
.70488 .3714 m
.65584 .37001 L
s
.62236 .30939 m
.59075 .31961 L
s
.62236 .30939 m
.59614 .31829 L
s
.62236 .30939 m
.59779 .31999 L
s
.62236 .30939 m
.64583 .29971 L
s
.66104 .38082 m
.65401 .37263 L
s
.66104 .38082 m
.65584 .37001 L
s
.20622 .38125 m
.22791 .39629 L
s
.20622 .38125 m
.21913 .41607 L
s
.20622 .38125 m
.22288 .41903 L
s
.10001 .51245 m
.11972 .53815 L
s
.59464 .29755 m
.59075 .31961 L
s
.59464 .29755 m
.59614 .31829 L
s
.59464 .29755 m
.59779 .31999 L
s
.60705 .34098 m
.59075 .31961 L
s
.60705 .34098 m
.59614 .31829 L
s
.60705 .34098 m
.59779 .31999 L
s
.69155 .32779 m
.65401 .37263 L
s
.69155 .32779 m
.65584 .37001 L
s
.70024 .37703 m
.65401 .37263 L
s
.70024 .37703 m
.65584 .37001 L
s
.46559 .12509 m
.45555 .13386 L
s
.46559 .12509 m
.45667 .12934 L
s
.46559 .12509 m
.45431 .13152 L
s
.46559 .12509 m
.45319 .13485 L
s
.46559 .12509 m
.45291 .13982 L
s
.4938 .31787 m
.5012 .34272 L
s
.4938 .31787 m
.5049 .33108 L
s
.20336 .39662 m
.22791 .39629 L
s
.20336 .39662 m
.21913 .41607 L
s
.20336 .39662 m
.22288 .41903 L
s
.2994 .50706 m
.29158 .4674 L
s
.57285 .35262 m
.59075 .31961 L
s
.57285 .35262 m
.59614 .31829 L
s
.57285 .35262 m
.59779 .31999 L
s
.68962 .37753 m
.65401 .37263 L
s
.68962 .37753 m
.65584 .37001 L
s
.28221 .5692 m
.26838 .52177 L
s
.25698 .55172 m
.26838 .52177 L
s
.5823 .33547 m
.59075 .31961 L
s
.5823 .33547 m
.59614 .31829 L
s
.5823 .33547 m
.59779 .31999 L
s
.6145 .29213 m
.59075 .31961 L
s
.6145 .29213 m
.59614 .31829 L
s
.6145 .29213 m
.59779 .31999 L
s
.59668 .33306 m
.59075 .31961 L
s
.59668 .33306 m
.59614 .31829 L
s
.59668 .33306 m
.59779 .31999 L
s
.66317 .28729 m
.64583 .29971 L
s
.19125 .45659 m
.21224 .47261 L
s
.19125 .45659 m
.213 .47678 L
s
.44987 .20991 m
.3956 .23427 L
s
.71627 .36036 m
.65401 .37263 L
s
.71627 .36036 m
.65584 .37001 L
s
.674 .41584 m
.65401 .37263 L
s
.674 .41584 m
.65584 .37001 L
s
.41742 .08265 m
.42054 .12874 L
s
.6189 .37937 m
.65401 .37263 L
s
.6189 .37937 m
.65584 .37001 L
s
.58247 .28455 m
.59075 .31961 L
s
.58247 .28455 m
.59614 .31829 L
s
.58247 .28455 m
.59779 .31999 L
s
.31862 .19921 m
.35447 .21412 L
s
.31862 .19921 m
.36662 .22079 L
s
.63756 .39147 m
.65401 .37263 L
s
.63756 .39147 m
.65584 .37001 L
s
.68533 .36144 m
.65401 .37263 L
s
.68533 .36144 m
.65584 .37001 L
s
.37007 .13232 m
.36407 .17989 L
s
.38988 .23939 m
.39405 .25245 L
s
.68525 .34727 m
.65401 .37263 L
s
.68525 .34727 m
.65584 .37001 L
s
.51178 .31293 m
.53366 .28846 L
s
.62195 .39247 m
.65401 .37263 L
s
.62195 .39247 m
.65584 .37001 L
s
.6496 .40732 m
.65401 .37263 L
s
.6496 .40732 m
.65584 .37001 L
s
.41908 .43047 m
.40469 .38407 L
s
.67985 .39957 m
.65401 .37263 L
s
.67985 .39957 m
.65584 .37001 L
s
.70873 .34297 m
.65401 .37263 L
s
.70873 .34297 m
.65584 .37001 L
s
.4107 .21819 m
.35447 .21412 L
s
.4107 .21819 m
.36662 .22079 L
s
.36421 .25911 m
.40389 .24387 L
s
.36421 .25911 m
.3158 .249 L
s
.6513 .3845 m
.65401 .37263 L
s
.6513 .3845 m
.65584 .37001 L
s
.27097 .31002 m
.28268 .26675 L
s
.6694 .41143 m
.65401 .37263 L
s
.6694 .41143 m
.65584 .37001 L
s
.62529 .33452 m
.65401 .37263 L
s
.62529 .33452 m
.65584 .37001 L
s
.23319 .45062 m
.18025 .42512 L
s
.2079 .44804 m
.23063 .42867 L
s
.2079 .44804 m
.22935 .42639 L
s
.2079 .44804 m
.22744 .4296 L
s
.07843 .5546 m
.11972 .53815 L
s
.62693 .34531 m
.65401 .37263 L
s
.62693 .34531 m
.65584 .37001 L
s
.81824 .40222 m
.82515 .42041 L
s
.81824 .40222 m
.8218 .42162 L
s
.56449 .34681 m
.59075 .31961 L
s
.56449 .34681 m
.59614 .31829 L
s
.56449 .34681 m
.59779 .31999 L
s
.60404 .37571 m
.65401 .37263 L
s
.60404 .37571 m
.65584 .37001 L
s
.78693 .49155 m
.81638 .4761 L
s
.65583 .34988 m
.64583 .29971 L
s
.62084 .3404 m
.59075 .31961 L
s
.62084 .3404 m
.59614 .31829 L
s
.62084 .3404 m
.59779 .31999 L
s
.62084 .3404 m
.65401 .37263 L
s
.62084 .3404 m
.65584 .37001 L
s
.6863 .33954 m
.65401 .37263 L
s
.6863 .33954 m
.65584 .37001 L
s
.37733 .22247 m
.35447 .21412 L
s
.37733 .22247 m
.36662 .22079 L
s
.56822 .26847 m
.55564 .27981 L
s
.56822 .26847 m
.55177 .27991 L
s
.56822 .26847 m
.55213 .27763 L
s
.70075 .35582 m
.65401 .37263 L
s
.70075 .35582 m
.65584 .37001 L
s
.56084 .22961 m
.55537 .266 L
s
.56084 .22961 m
.55428 .28494 L
s
.97294 .41482 m
.94443 .4153 L
s
.35683 .21883 m
.32329 .14548 L
s
.35683 .21883 m
.36063 .29232 L
s
.37386 .29943 m
.35832 .30081 L
s
.37386 .29943 m
.39327 .3056 L
s
.37386 .29943 m
.33685 .28477 L
s
.37386 .29943 m
.36978 .27658 L
s
.37386 .29943 m
.39629 .31917 L
s
.37386 .29943 m
.35293 .33754 L
s
.66754 .35795 m
.65401 .37263 L
s
.66754 .35795 m
.65584 .37001 L
s
.21255 .26305 m
.28268 .26675 L
s
.21255 .26305 m
.16997 .2573 L
s
.65445 .41066 m
.65401 .37263 L
s
.65445 .41066 m
.65584 .37001 L
s
.62141 .15366 m
.67657 .14546 L
s
.67657 .14546 m
.69651 .19443 L
s
.67657 .14546 m
.63069 .1723 L
s
.67657 .14546 m
.69714 .19521 L
s
.67657 .14546 m
.6312 .1436 L
s
.67657 .14546 m
.69301 .13465 L
s
.67657 .14546 m
.6975 .11332 L
s
.67657 .14546 m
.71917 .16332 L
s
.67657 .14546 m
.70522 .18937 L
s
.67657 .14546 m
.71236 .16277 L
s
.67657 .14546 m
.72653 .13561 L
s
.67657 .14546 m
.68556 .10968 L
s
.67657 .14546 m
.71013 .1888 L
s
.67657 .14546 m
.70885 .16492 L
s
.67657 .14546 m
.64283 .11705 L
s
.67657 .14546 m
.73089 .15826 L
s
.67657 .14546 m
.6418 .13 L
s
.67657 .14546 m
.7242 .13912 L
s
.67657 .14546 m
.66253 .19418 L
s
.67657 .14546 m
.62905 .13792 L
s
.67657 .14546 m
.68911 .19955 L
s
.67657 .14546 m
.64223 .15566 L
s
.67657 .14546 m
.65242 .18672 L
s
.67657 .14546 m
.6496 .11267 L
s
.67657 .14546 m
.6497 .11991 L
s
.67657 .14546 m
.6415 .16793 L
s
.67657 .14546 m
.70429 .15309 L
s
.67657 .14546 m
.64758 .18356 L
s
.67657 .14546 m
.72091 .15776 L
s
.67657 .14546 m
.69339 .18359 L
s
.67657 .14546 m
.6256 .14499 L
s
.67657 .14546 m
.70551 .09955 L
s
.67657 .14546 m
.65635 .19091 L
s
.67657 .14546 m
.6403 .15196 L
s
.67657 .14546 m
.66548 .11701 L
s
.67657 .14546 m
.6372 .14754 L
s
.67657 .14546 m
.6849 .08746 L
s
.67657 .14546 m
.70206 .13513 L
s
.67657 .14546 m
.67179 .18959 L
s
.67657 .14546 m
.67382 .08921 L
s
.67657 .14546 m
.63949 .12546 L
s
.67657 .14546 m
.70124 .19063 L
s
.67657 .14546 m
.69896 .18475 L
s
.67657 .14546 m
.65666 .14987 L
s
.67657 .14546 m
.66248 .09084 L
s
.67657 .14546 m
.63905 .18174 L
s
.67657 .14546 m
.64526 .12187 L
s
.67657 .14546 m
.63291 .11562 L
s
.67657 .14546 m
.73216 .14921 L
s
.67657 .14546 m
.72626 .16081 L
s
.67657 .14546 m
.69486 .09557 L
s
.67657 .14546 m
.6436 .11059 L
s
.67657 .14546 m
.69607 .10157 L
s
.67657 .14546 m
.65185 .12469 L
s
.67657 .14546 m
.71944 .12451 L
s
.67657 .14546 m
.67747 .12781 L
s
.67657 .14546 m
.71626 .1906 L
s
.67657 .14546 m
.68122 .10783 L
s
.67657 .14546 m
.63166 .15022 L
s
.67657 .14546 m
.65341 .17427 L
s
.67657 .14546 m
.68276 .09727 L
s
.67657 .14546 m
.72481 .14841 L
s
.67657 .14546 m
.71221 .16989 L
s
.67657 .14546 m
.67363 .19493 L
s
.67657 .14546 m
.70982 .19368 L
s
.67657 .14546 m
.65607 .13492 L
s
.67657 .14546 m
.64017 .14273 L
s
.67657 .14546 m
.67129 .10866 L
s
.67657 .14546 m
.62331 .15801 L
s
.67657 .14546 m
.7147 .18702 L
s
.67657 .14546 m
.72159 .17847 L
s
.67657 .14546 m
.64746 .09865 L
s
.67657 .14546 m
.68545 .17514 L
s
.67657 .14546 m
.68053 .20068 L
s
.67657 .14546 m
.64677 .15944 L
s
.67657 .14546 m
.68063 .16854 L
s
.67657 .14546 m
.6442 .1462 L
s
.67657 .14546 m
.67775 .1221 L
s
.67657 .14546 m
.65956 .12951 L
s
.67657 .14546 m
.66901 .16757 L
s
.67657 .14546 m
.71318 .14021 L
s
.67657 .14546 m
.63589 .13042 L
s
.67657 .14546 m
.72882 .15432 L
s
.67657 .14546 m
.72866 .12949 L
s
.67657 .14546 m
.62863 .12572 L
s
.67657 .14546 m
.63353 .15682 L
s
.67657 .14546 m
.64203 .10468 L
s
.67657 .14546 m
.67359 .19995 L
s
.67657 .14546 m
.70352 .20618 L
s
.67657 .14546 m
.63759 .17093 L
s
.67657 .14546 m
.68222 .17323 L
s
.67657 .14546 m
.6515 .1064 L
s
.67657 .14546 m
.64883 .16446 L
s
.67657 .14546 m
.64655 .16933 L
s
.67657 .14546 m
.72512 .19176 L
s
.67657 .14546 m
.70001 .16577 L
s
.67657 .14546 m
.70229 .11637 L
s
.67657 .14546 m
.66728 .09432 L
s
.67657 .14546 m
.65384 .10155 L
s
.67657 .14546 m
.63424 .12367 L
s
.67657 .14546 m
.70598 .1103 L
s
.67657 .14546 m
.71048 .1732 L
s
.67657 .14546 m
.69697 .12322 L
s
.67657 .14546 m
.64717 .13272 L
s
.67657 .14546 m
.65875 .12391 L
s
.67657 .14546 m
.65473 .11409 L
s
.67657 .14546 m
.62352 .13634 L
s
.67657 .14546 m
.71959 .15141 L
s
.67657 .14546 m
.6755 .103 L
s
.67657 .14546 m
.70075 .14347 L
s
.67657 .14546 m
.6408 .16081 L
s
.67657 .14546 m
.6773 .16608 L
s
.67657 .14546 m
.66564 .10043 L
s
.67657 .14546 m
.65927 .10615 L
s
.67657 .14546 m
.68567 .10324 L
s
.67657 .14546 m
.67376 .15448 L
s
.67657 .14546 m
.69637 .16621 L
s
.67657 .14546 m
.70994 .11625 L
s
.67657 .14546 m
.67808 .09506 L
s
.67657 .14546 m
.70813 .17814 L
s
.67657 .14546 m
.66478 .10978 L
s
.67657 .14546 m
.65576 .09496 L
s
.67657 .14546 m
.72682 .16509 L
s
.67657 .14546 m
.63777 .11263 L
s
.67657 .14546 m
.71943 .14525 L
s
.67657 .14546 m
.70852 .15395 L
s
.67657 .14546 m
.62613 .16984 L
s
.67657 .14546 m
.69321 .2023 L
s
.67657 .14546 m
.68949 .09801 L
s
.67657 .14546 m
.68707 .14561 L
s
.67657 .14546 m
.70012 .09431 L
s
.67657 .14546 m
.6442 .13681 L
s
.67657 .14546 m
.66007 .11729 L
s
.25003 .40569 m
.27203 .39422 L
s
.25003 .40569 m
.25896 .39062 L
s
.25003 .40569 m
.22791 .39629 L
s
.25003 .40569 m
.21913 .41607 L
s
.25003 .40569 m
.25437 .39509 L
s
.25003 .40569 m
.22288 .41903 L
s
.25003 .40569 m
.25982 .3945 L
s
.7131 .35221 m
.65401 .37263 L
s
.7131 .35221 m
.65584 .37001 L
s
.60311 .35301 m
.59075 .31961 L
s
.60311 .35301 m
.59614 .31829 L
s
.60311 .35301 m
.59779 .31999 L
s
.60311 .35301 m
.65401 .37263 L
s
.60311 .35301 m
.65584 .37001 L
s
.60311 .35301 m
.61362 .33155 L
s
.60311 .35301 m
.60738 .33707 L
s
.60401 .39333 m
.65401 .37263 L
s
.60401 .39333 m
.65584 .37001 L
s
.23329 .44903 m
.21913 .41607 L
s
.23329 .44903 m
.22288 .41903 L
s
.7174 .29084 m
.64583 .29971 L
s
.35656 .13221 m
.36682 .17605 L
s
.19857 .45545 m
.21913 .41607 L
s
.19857 .45545 m
.22288 .41903 L
s
.58671 .34097 m
.59075 .31961 L
s
.58671 .34097 m
.59614 .31829 L
s
.58671 .34097 m
.59779 .31999 L
s
.80792 .45813 m
.81638 .4761 L
s
.84484 .44281 m
.81638 .4761 L
s
.84484 .44281 m
.86715 .44133 L
s
.84484 .44281 m
.85423 .42293 L
s
.84484 .44281 m
.85175 .4277 L
s
.87798 .43239 m
.88363 .42117 L
s
.87798 .43239 m
.86715 .44133 L
s
.87798 .43239 m
.88718 .42039 L
s
.87798 .43239 m
.85423 .42293 L
s
.87798 .43239 m
.89732 .41955 L
s
.87798 .43239 m
.85175 .4277 L
s
.84158 .41473 m
.82515 .42041 L
s
.84158 .41473 m
.8218 .42162 L
s
.83274 .42454 m
.82515 .42041 L
s
.83274 .42454 m
.8218 .42162 L
s
.54965 .39891 m
.56103 .3705 L
s
.64733 .41326 m
.65401 .37263 L
s
.64733 .41326 m
.65584 .37001 L
s
.40356 .07362 m
.42054 .12874 L
s
.69224 .35477 m
.65401 .37263 L
s
.69224 .35477 m
.65584 .37001 L
s
.69315 .3791 m
.65401 .37263 L
s
.69315 .3791 m
.65584 .37001 L
s
.55812 .31108 m
.60996 .31877 L
s
.16257 .22075 m
.19795 .25428 L
s
.61689 .36879 m
.65401 .37263 L
s
.61689 .36879 m
.65584 .37001 L
s
.69631 .34178 m
.65401 .37263 L
s
.69631 .34178 m
.65584 .37001 L
s
.23009 .45684 m
.21913 .41607 L
s
.23009 .45684 m
.22288 .41903 L
s
.96903 .39349 m
.94443 .4153 L
s
.32003 .39003 m
.34396 .32989 L
s
.60525 .35677 m
.55963 .31668 L
s
.60525 .35677 m
.65401 .37263 L
s
.60525 .35677 m
.65584 .37001 L
s
.60525 .35677 m
.60996 .31877 L
s
.52764 .40883 m
.49253 .39046 L
s
.56292 .32531 m
.59075 .31961 L
s
.56292 .32531 m
.59614 .31829 L
s
.56292 .32531 m
.59779 .31999 L
s
.69372 .35649 m
.65401 .37263 L
s
.69372 .35649 m
.65584 .37001 L
s
.48139 .34151 m
.5012 .34272 L
s
.48139 .34151 m
.5049 .33108 L
s
.71254 .36493 m
.65401 .37263 L
s
.71254 .36493 m
.65584 .37001 L
s
.84809 .46417 m
.81638 .4761 L
s
.84809 .46417 m
.86715 .44133 L
s
.62563 .39408 m
.65401 .37263 L
s
.62563 .39408 m
.65584 .37001 L
s
.70225 .3653 m
.65401 .37263 L
s
.70225 .3653 m
.65584 .37001 L
s
.66751 .32786 m
.64583 .29971 L
s
.66751 .32786 m
.65401 .37263 L
s
.66751 .32786 m
.65584 .37001 L
s
.59274 .25655 m
.60996 .31877 L
s
.39812 .24139 m
.36825 .22425 L
s
.86206 .42663 m
.8722 .43575 L
s
.86206 .42663 m
.89456 .39656 L
s
.86206 .42663 m
.86328 .44809 L
s
.86206 .42663 m
.86759 .49663 L
s
.86206 .42663 m
.84484 .44281 L
s
.86206 .42663 m
.83674 .41336 L
s
.86206 .42663 m
.87798 .43239 L
s
.86206 .42663 m
.83794 .43843 L
s
.86206 .42663 m
.86645 .40186 L
s
.86206 .42663 m
.87923 .46236 L
s
.86206 .42663 m
.8817 .40368 L
s
.86206 .42663 m
.81638 .4761 L
s
.86206 .42663 m
.8642 .38798 L
s
.86206 .42663 m
.84851 .4332 L
s
.86206 .42663 m
.86259 .42001 L
s
.86206 .42663 m
.87504 .39007 L
s
.86206 .42663 m
.88493 .38937 L
s
.86206 .42663 m
.83878 .45898 L
s
.86206 .42663 m
.85441 .45247 L
s
.86206 .42663 m
.88083 .39551 L
s
.86206 .42663 m
.85605 .41724 L
s
.86206 .42663 m
.81999 .4336 L
s
.86206 .42663 m
.88363 .42117 L
s
.86206 .42663 m
.86715 .44133 L
s
.86206 .42663 m
.85264 .39575 L
s
.86206 .42663 m
.83901 .44552 L
s
.86206 .42663 m
.82515 .42041 L
s
.86206 .42663 m
.8218 .42162 L
s
.86206 .42663 m
.88825 .41575 L
s
.86206 .42663 m
.89271 .41596 L
s
.86206 .42663 m
.88718 .42039 L
s
.86206 .42663 m
.84872 .41454 L
s
.86206 .42663 m
.89395 .40914 L
s
.86206 .42663 m
.85356 .41045 L
s
.86206 .42663 m
.88584 .41137 L
s
.86206 .42663 m
.83328 .43285 L
s
.86206 .42663 m
.89963 .43826 L
s
.86206 .42663 m
.87386 .40157 L
s
.86206 .42663 m
.86366 .39497 L
s
.86206 .42663 m
.89732 .41955 L
s
.86206 .42663 m
.85175 .4277 L
s
.83674 .41336 m
.86715 .44133 L
s
.83674 .41336 m
.85175 .4277 L
s
.83794 .43843 m
.86715 .44133 L
s
.2849 .28142 m
.30756 .28795 L
s
.2849 .28142 m
.33028 .28925 L
s
.2849 .28142 m
.32985 .28457 L
s
.3992 .08858 m
.41968 .14498 L
s
.95705 .40657 m
.94443 .4153 L
s
.65556 .38517 m
.65401 .37263 L
s
.65556 .38517 m
.65584 .37001 L
s
.91778 .46436 m
.87923 .46236 L
s
.70687 .38874 m
.65401 .37263 L
s
.70687 .38874 m
.65584 .37001 L
s
.27737 .23155 m
.33237 .24532 L
s
.27737 .23155 m
.29974 .26709 L
s
.27737 .23155 m
.29342 .22499 L
s
.27737 .23155 m
.2644 .20643 L
s
.27737 .23155 m
.30699 .26013 L
s
.27737 .23155 m
.29537 .2176 L
s
.27737 .23155 m
.28635 .21944 L
s
.27737 .23155 m
.2891 .23088 L
s
.27737 .23155 m
.31701 .24553 L
s
.24019 .24983 m
.30481 .25554 L
s
.7419 .22517 m
.73243 .17555 L
s
.57508 .25579 m
.55564 .27981 L
s
.57508 .25579 m
.55177 .27991 L
s
.57508 .25579 m
.55213 .27763 L
s
.63142 .36975 m
.65401 .37263 L
s
.63142 .36975 m
.65584 .37001 L
s
.42931 .3561 m
.39629 .31917 L
s
.84153 .4925 m
.86759 .49663 L
s
.84153 .4925 m
.81638 .4761 L
s
.33546 .21804 m
.36662 .22079 L
s
.36044 .43592 m
.32906 .40923 L
s
.36044 .43592 m
.35358 .38653 L
s
.69802 .35213 m
.65401 .37263 L
s
.69802 .35213 m
.65584 .37001 L
s
.16935 .50811 m
.16621 .48434 L
s
.1475 .22192 m
.19386 .25037 L
s
.83139 .40651 m
.82515 .42041 L
s
.83139 .40651 m
.8218 .42162 L
s
.66012 .33488 m
.65401 .37263 L
s
.66012 .33488 m
.65584 .37001 L
s
.76413 .13292 m
.71237 .15673 L
s
.68051 .41377 m
.65401 .37263 L
s
.68051 .41377 m
.65584 .37001 L
s
.69265 .36386 m
.65401 .37263 L
s
.69265 .36386 m
.65584 .37001 L
s
.4698 .42695 m
.49253 .39046 L
s
.49751 .35507 m
.5012 .34272 L
s
.49751 .35507 m
.5049 .33108 L
s
.35563 .19793 m
.35697 .17537 L
s
.35563 .19793 m
.36682 .17605 L
s
.35563 .19793 m
.35447 .21412 L
s
.35563 .19793 m
.36662 .22079 L
s
.65767 .37801 m
.65401 .37263 L
s
.65767 .37801 m
.65584 .37001 L
s
.51436 .34759 m
.494 .36601 L
s
.38298 .25969 m
.37003 .27754 L
s
.23063 .39073 m
.25896 .39062 L
s
.23063 .39073 m
.22791 .39629 L
s
.23063 .39073 m
.25437 .39509 L
s
.23063 .39073 m
.25982 .3945 L
s
.23202 .39592 m
.25896 .39062 L
s
.23202 .39592 m
.22791 .39629 L
s
.23202 .39592 m
.21913 .41607 L
s
.23202 .39592 m
.25437 .39509 L
s
.23202 .39592 m
.22288 .41903 L
s
.23202 .39592 m
.25982 .3945 L
s
.67359 .39364 m
.65401 .37263 L
s
.67359 .39364 m
.65584 .37001 L
s
.34904 .41838 m
.33288 .39687 L
s
.34904 .41838 m
.33341 .39586 L
s
.55187 .26918 m
.55564 .27981 L
s
.55187 .26918 m
.55177 .27991 L
s
.55187 .26918 m
.55213 .27763 L
s
.29393 .50106 m
.30049 .46432 L
s
.29393 .50106 m
.30414 .46719 L
s
.66801 .32233 m
.65401 .37263 L
s
.66801 .32233 m
.65584 .37001 L
s
.92681 .47921 m
.93204 .45078 L
s
.60669 .369 m
.65401 .37263 L
s
.60669 .369 m
.65584 .37001 L
s
.39682 .20945 m
.35697 .17537 L
s
.39682 .20945 m
.36682 .17605 L
s
.39682 .20945 m
.35447 .21412 L
s
.39682 .20945 m
.36662 .22079 L
s
.29896 .28531 m
.33237 .24532 L
s
.29896 .28531 m
.32236 .34016 L
s
.29896 .28531 m
.31971 .34127 L
s
.29896 .28531 m
.3174 .33589 L
s
.29896 .28531 m
.32449 .33322 L
s
.29896 .28531 m
.31372 .33746 L
s
.29896 .28531 m
.31782 .33562 L
s
.29896 .28531 m
.31624 .33366 L
s
.29896 .28531 m
.31327 .25383 L
s
.29896 .28531 m
.30532 .24129 L
s
.29896 .28531 m
.33968 .23483 L
s
.29896 .28531 m
.3366 .24483 L
s
.29896 .28531 m
.30676 .25417 L
s
.29896 .28531 m
.33351 .24626 L
s
.55712 .27069 m
.55564 .27981 L
s
.55712 .27069 m
.55177 .27991 L
s
.55712 .27069 m
.55213 .27763 L
s
.02736 .22887 m
.06733 .22454 L
s
.22671 .46318 m
.21224 .47261 L
s
.22671 .46318 m
.213 .47678 L
s
.89327 .42474 m
.88363 .42117 L
s
.89327 .42474 m
.90675 .42533 L
s
.89327 .42474 m
.88825 .41575 L
s
.89327 .42474 m
.89271 .41596 L
s
.89327 .42474 m
.88718 .42039 L
s
.89327 .42474 m
.89395 .40914 L
s
.89327 .42474 m
.88584 .41137 L
s
.89327 .42474 m
.89732 .41955 L
s
.69425 .11829 m
.67657 .14546 L
s
.37337 .19747 m
.35697 .17537 L
s
.37337 .19747 m
.36682 .17605 L
s
.37337 .19747 m
.35447 .21412 L
s
.37337 .19747 m
.36662 .22079 L
s
.38669 .21454 m
.35447 .21412 L
s
.38669 .21454 m
.36662 .22079 L
s
.35994 .18351 m
.35447 .21412 L
s
.35994 .18351 m
.36662 .22079 L
s
.36965 .13915 m
.35697 .17537 L
s
.36965 .13915 m
.36682 .17605 L
s
.25673 .54484 m
.25778 .52303 L
s
.64956 .2967 m
.59779 .31999 L
s
.39609 .1552 m
.36407 .17989 L
s
.37887 .31182 m
.30198 .2939 L
s
.37887 .31182 m
.40394 .29865 L
s
.16923 .27174 m
.16997 .2573 L
s
.23253 .42778 m
.20532 .43844 L
s
.23253 .42778 m
.23098 .41921 L
s
.23253 .42778 m
.23604 .4337 L
s
.23253 .42778 m
.22638 .44185 L
s
.23253 .42778 m
.21164 .43946 L
s
.23253 .42778 m
.20531 .43169 L
s
.23253 .42778 m
.21605 .43269 L
s
.23253 .42778 m
.21674 .44072 L
s
.23253 .42778 m
.22554 .43213 L
s
.23253 .42778 m
.21366 .44225 L
s
.23253 .42778 m
.21302 .41776 L
s
.23253 .42778 m
.21197 .4257 L
s
.23253 .42778 m
.23319 .42985 L
s
.23253 .42778 m
.22856 .42221 L
s
.23253 .42778 m
.21738 .42149 L
s
.23253 .42778 m
.23881 .42626 L
s
.23253 .42778 m
.21389 .42286 L
s
.23253 .42778 m
.23063 .42867 L
s
.23253 .42778 m
.22563 .427 L
s
.23253 .42778 m
.22791 .39629 L
s
.23253 .42778 m
.22935 .42639 L
s
.23253 .42778 m
.21913 .41607 L
s
.23253 .42778 m
.22744 .4296 L
s
.23253 .42778 m
.22288 .41903 L
s
.70711 .29021 m
.64583 .29971 L
s
.44489 .2891 m
.40055 .28637 L
s
.70461 .34393 m
.65401 .37263 L
s
.70461 .34393 m
.65584 .37001 L
s
.81199 .4955 m
.81638 .4761 L
s
.34277 .19482 m
.35697 .17537 L
s
.34277 .19482 m
.36682 .17605 L
s
.34277 .19482 m
.35447 .21412 L
s
.34277 .19482 m
.36662 .22079 L
s
.62576 .29298 m
.59075 .31961 L
s
.62576 .29298 m
.59614 .31829 L
s
.62576 .29298 m
.59779 .31999 L
s
.21714 .40843 m
.23319 .42985 L
s
.21714 .40843 m
.23063 .42867 L
s
.21714 .40843 m
.22791 .39629 L
s
.21714 .40843 m
.22935 .42639 L
s
.21714 .40843 m
.21913 .41607 L
s
.21714 .40843 m
.22744 .4296 L
s
.21714 .40843 m
.22288 .41903 L
s
.64699 .39189 m
.65401 .37263 L
s
.64699 .39189 m
.65584 .37001 L
s
.61668 .34385 m
.65401 .37263 L
s
.61668 .34385 m
.65584 .37001 L
s
.37645 .21362 m
.35697 .17537 L
s
.37645 .21362 m
.36682 .17605 L
s
.37645 .21362 m
.35447 .21412 L
s
.37645 .21362 m
.36662 .22079 L
s
.35829 .19195 m
.35697 .17537 L
s
.35829 .19195 m
.36682 .17605 L
s
.35829 .19195 m
.35447 .21412 L
s
.35829 .19195 m
.36662 .22079 L
s
.32388 .25488 m
.32301 .24377 L
s
.32388 .25488 m
.30756 .28795 L
s
.32388 .25488 m
.33028 .28925 L
s
.32388 .25488 m
.32985 .28457 L
s
.40043 .27755 m
.33685 .28477 L
s
.61693 .35159 m
.65401 .37263 L
s
.61693 .35159 m
.65584 .37001 L
s
.6193 .39769 m
.65401 .37263 L
s
.6193 .39769 m
.65584 .37001 L
s
.2888 .51067 m
.26838 .52177 L
s
.24579 .40271 m
.23319 .42985 L
s
.24579 .40271 m
.23063 .42867 L
s
.24579 .40271 m
.25896 .39062 L
s
.24579 .40271 m
.22791 .39629 L
s
.24579 .40271 m
.22935 .42639 L
s
.24579 .40271 m
.21913 .41607 L
s
.24579 .40271 m
.22744 .4296 L
s
.24579 .40271 m
.25437 .39509 L
s
.24579 .40271 m
.22288 .41903 L
s
.24579 .40271 m
.25982 .3945 L
s
.62524 .41649 m
.65401 .37263 L
s
.62524 .41649 m
.65584 .37001 L
s
.66924 .36524 m
.65401 .37263 L
s
.66924 .36524 m
.65584 .37001 L
s
.39755 .14527 m
.36407 .17989 L
s
.42189 .06592 m
.40986 .07387 L
s
.32587 .15873 m
.3255 .19474 L
s
.25859 .30925 m
.30954 .325 L
s
.31561 .53145 m
.31048 .47743 L
s
.61553 .39526 m
.65401 .37263 L
s
.61553 .39526 m
.65584 .37001 L
s
.67349 .36107 m
.65401 .37263 L
s
.67349 .36107 m
.65584 .37001 L
s
.36247 .22686 m
.3255 .19474 L
s
.33028 .184 m
.32301 .24377 L
s
.44199 .2056 m
.42996 .18311 L
s
.5912 .29141 m
.59075 .31961 L
s
.5912 .29141 m
.59614 .31829 L
s
.5912 .29141 m
.59779 .31999 L
s
.46669 .12002 m
.45555 .13386 L
s
.46669 .12002 m
.45667 .12934 L
s
.46669 .12002 m
.45431 .13152 L
s
.46669 .12002 m
.45319 .13485 L
s
.46669 .12002 m
.45291 .13982 L
s
.36286 .18083 m
.35697 .17537 L
s
.36286 .18083 m
.36682 .17605 L
s
.36286 .18083 m
.35447 .21412 L
s
.36286 .18083 m
.36662 .22079 L
s
.37326 .23108 m
.35447 .21412 L
s
.37326 .23108 m
.36662 .22079 L
s
.64319 .38463 m
.65401 .37263 L
s
.64319 .38463 m
.65584 .37001 L
s
.31088 .18593 m
.34208 .15821 L
s
.41516 .16678 m
.36682 .17605 L
s
.4346 .40456 m
.40469 .38407 L
s
.19385 .43445 m
.19757 .48188 L
s
.45707 .16445 m
.41968 .14498 L
s
.11047 .53066 m
.11972 .53815 L
s
.27012 .27792 m
.33685 .28477 L
s
.3045 .49336 m
.30049 .46432 L
s
.3045 .49336 m
.30414 .46719 L
s
.57708 .34822 m
.59075 .31961 L
s
.57708 .34822 m
.59614 .31829 L
s
.57708 .34822 m
.59779 .31999 L
s
.60005 .28411 m
.59075 .31961 L
s
.60005 .28411 m
.59614 .31829 L
s
.60005 .28411 m
.59779 .31999 L
s
.38613 .07588 m
.41034 .12028 L
s
.56449 .33016 m
.60996 .31877 L
s
.65671 .40877 m
.65401 .37263 L
s
.65671 .40877 m
.65584 .37001 L
s
.61185 .37258 m
.65401 .37263 L
s
.61185 .37258 m
.65584 .37001 L
s
.45676 .41525 m
.48234 .38623 L
s
.62285 .27949 m
.64149 .29836 L
s
.66498 .42227 m
.65401 .37263 L
s
.66498 .42227 m
.65584 .37001 L
s
.21398 .20732 m
.25126 .20409 L
s
.09612 .44492 m
.12519 .44263 L
s
.40174 .32871 m
.39629 .31917 L
s
.68537 .40618 m
.65401 .37263 L
s
.68537 .40618 m
.65584 .37001 L
s
.69978 .33827 m
.65401 .37263 L
s
.69978 .33827 m
.65584 .37001 L
s
.70493 .40348 m
.65401 .37263 L
s
.70493 .40348 m
.65584 .37001 L
s
.56766 .25623 m
.55564 .27981 L
s
.56766 .25623 m
.55177 .27991 L
s
.56766 .25623 m
.55213 .27763 L
s
.57669 .23445 m
.55428 .28494 L
s
.56469 .29002 m
.59075 .31961 L
s
.56469 .29002 m
.59614 .31829 L
s
.56469 .29002 m
.59779 .31999 L
s
.24805 .47185 m
.2039 .45388 L
s
.88935 .40575 m
.89271 .41596 L
s
.88935 .40575 m
.88718 .42039 L
s
.88935 .40575 m
.89395 .40914 L
s
.88935 .40575 m
.85423 .42293 L
s
.88935 .40575 m
.88584 .41137 L
s
.88935 .40575 m
.89732 .41955 L
s
.21013 .50795 m
.21224 .47261 L
s
.21013 .50795 m
.213 .47678 L
s
.96729 .40274 m
.94443 .4153 L
s
.34917 .32093 m
.35832 .30081 L
s
.34917 .32093 m
.33685 .28477 L
s
.34917 .32093 m
.36978 .27658 L
s
.34917 .32093 m
.34939 .33656 L
s
.34917 .32093 m
.35011 .34165 L
s
.34917 .32093 m
.37276 .34376 L
s
.51409 .35715 m
.5012 .34272 L
s
.51409 .35715 m
.5049 .33108 L
s
.60888 .35007 m
.59075 .31961 L
s
.60888 .35007 m
.59614 .31829 L
s
.60888 .35007 m
.59779 .31999 L
s
.60888 .35007 m
.65401 .37263 L
s
.60888 .35007 m
.65584 .37001 L
s
.61257 .34379 m
.60996 .31877 L
s
.644 .33898 m
.60996 .31877 L
s
.81006 .42788 m
.82515 .42041 L
s
.81006 .42788 m
.8218 .42162 L
s
.37986 .19805 m
.35697 .17537 L
s
.37986 .19805 m
.36682 .17605 L
s
.37986 .19805 m
.35447 .21412 L
s
.37986 .19805 m
.36662 .22079 L
s
.37986 .19805 m
.36825 .22425 L
s
.54081 .23918 m
.55213 .27763 L
s
.60502 .32948 m
.59075 .31961 L
s
.60502 .32948 m
.59614 .31829 L
s
.60502 .32948 m
.59779 .31999 L
s
.60502 .32948 m
.65401 .37263 L
s
.60502 .32948 m
.65584 .37001 L
s
.56811 .2604 m
.55564 .27981 L
s
.56811 .2604 m
.55177 .27991 L
s
.56811 .2604 m
.55213 .27763 L
s
.55159 .29021 m
.55564 .27981 L
s
.55159 .29021 m
.55177 .27991 L
s
.55159 .29021 m
.55213 .27763 L
s
.34843 .09733 m
.34208 .15821 L
s
.37595 .19993 m
.35697 .17537 L
s
.37595 .19993 m
.36682 .17605 L
s
.37595 .19993 m
.35447 .21412 L
s
.37595 .19993 m
.34208 .15821 L
s
.37595 .19993 m
.36662 .22079 L
s
.57391 .28742 m
.59075 .31961 L
s
.57391 .28742 m
.59614 .31829 L
s
.57391 .28742 m
.59779 .31999 L
s
.64488 .33995 m
.65401 .37263 L
s
.64488 .33995 m
.65584 .37001 L
s
.6718 .35197 m
.65401 .37263 L
s
.6718 .35197 m
.65584 .37001 L
s
.62041 .33695 m
.59075 .31961 L
s
.62041 .33695 m
.59614 .31829 L
s
.62041 .33695 m
.59779 .31999 L
s
.62041 .33695 m
.65401 .37263 L
s
.62041 .33695 m
.65584 .37001 L
s
.69922 .34416 m
.65401 .37263 L
s
.69922 .34416 m
.65584 .37001 L
s
.34514 .47057 m
.33832 .40632 L
s
.69909 .27124 m
.64583 .29971 L
s
.59088 .36935 m
.61362 .33155 L
s
.59088 .36935 m
.60738 .33707 L
s
.34547 .25588 m
.3158 .249 L
s
.34547 .25588 m
.32547 .24053 L
s
.34547 .25588 m
.36978 .27658 L
s
.34547 .25588 m
.30481 .25554 L
s
.15753 .21357 m
.21338 .22692 L
s
.65076 .3297 m
.62155 .31327 L
s
.65076 .3297 m
.65401 .37263 L
s
.65076 .3297 m
.65584 .37001 L
s
.6411 .40213 m
.65401 .37263 L
s
.6411 .40213 m
.65584 .37001 L
s
.33761 .42418 m
.33288 .39687 L
s
.33761 .42418 m
.33341 .39586 L
s
.29423 .16843 m
.32329 .14548 L
s
.38193 .37326 m
.35247 .32921 L
s
.29305 .24719 m
.32764 .26463 L
s
.29305 .24719 m
.34036 .29386 L
s
.29305 .24719 m
.32486 .28592 L
s
.40759 .26351 m
.36662 .22079 L
s
.28758 .25007 m
.33237 .24532 L
s
.28758 .25007 m
.3407 .26376 L
s
.28758 .25007 m
.32711 .23782 L
s
.28758 .25007 m
.33481 .27824 L
s
.28758 .25007 m
.31281 .2471 L
s
.28758 .25007 m
.27499 .26876 L
s
.28758 .25007 m
.33968 .23483 L
s
.28758 .25007 m
.31367 .24126 L
s
.28758 .25007 m
.30474 .24732 L
s
.28758 .25007 m
.25958 .23244 L
s
.28758 .25007 m
.33224 .24784 L
s
.28758 .25007 m
.23201 .23629 L
s
.28758 .25007 m
.22516 .23697 L
s
.28758 .25007 m
.22237 .24661 L
s
.28758 .25007 m
.33351 .24626 L
s
.28758 .25007 m
.2239 .25497 L
s
.28758 .25007 m
.22333 .24029 L
s
.28758 .25007 m
.30143 .22661 L
s
.28758 .25007 m
.23302 .24451 L
s
.65573 .32777 m
.61362 .33155 L
s
.65573 .32777 m
.60738 .33707 L
s
.37618 .18549 m
.35697 .17537 L
s
.37618 .18549 m
.36682 .17605 L
s
.37618 .18549 m
.35447 .21412 L
s
.37618 .18549 m
.36662 .22079 L
s
.65711 .28509 m
.60996 .31877 L
s
.27258 .2419 m
.33237 .24532 L
s
.27258 .2419 m
.21087 .23794 L
s
.27258 .2419 m
.30443 .23898 L
s
.27258 .2419 m
.33351 .24626 L
s
.27258 .2419 m
.23587 .25515 L
s
.53946 .27462 m
.55564 .27981 L
s
.53946 .27462 m
.55177 .27991 L
s
.53946 .27462 m
.55213 .27763 L
s
.20948 .06532 m
.23728 .10565 L
s
.36965 .17632 m
.35447 .21412 L
s
.36965 .17632 m
.36662 .22079 L
s
.21681 .43547 m
.22431 .44511 L
s
.21681 .43547 m
.20532 .43844 L
s
.21681 .43547 m
.23098 .41921 L
s
.21681 .43547 m
.23604 .4337 L
s
.21681 .43547 m
.22638 .44185 L
s
.21681 .43547 m
.21164 .43946 L
s
.21681 .43547 m
.20531 .43169 L
s
.21681 .43547 m
.21605 .43269 L
s
.21681 .43547 m
.21674 .44072 L
s
.21681 .43547 m
.22554 .43213 L
s
.21681 .43547 m
.21366 .44225 L
s
.21681 .43547 m
.21302 .41776 L
s
.21681 .43547 m
.21197 .4257 L
s
.21681 .43547 m
.23319 .42985 L
s
.21681 .43547 m
.22856 .42221 L
s
.21681 .43547 m
.21738 .42149 L
s
.21681 .43547 m
.23881 .42626 L
s
.21681 .43547 m
.21389 .42286 L
s
.21681 .43547 m
.23063 .42867 L
s
.21681 .43547 m
.22563 .427 L
s
.21681 .43547 m
.22791 .39629 L
s
.21681 .43547 m
.22935 .42639 L
s
.21681 .43547 m
.21913 .41607 L
s
.21681 .43547 m
.22744 .4296 L
s
.21681 .43547 m
.22288 .41903 L
s
.661 .34786 m
.65401 .37263 L
s
.661 .34786 m
.65584 .37001 L
s
.661 .34786 m
.60996 .31877 L
s
.40476 .12103 m
.44584 .12342 L
s
.62881 .34558 m
.59779 .31999 L
s
.37561 .27592 m
.33836 .29175 L
s
.37561 .27592 m
.34664 .29435 L
s
.37561 .27592 m
.34055 .29028 L
s
.39617 .18267 m
.35697 .17537 L
s
.39617 .18267 m
.36682 .17605 L
s
.6437 .32689 m
.65401 .37263 L
s
.6437 .32689 m
.65584 .37001 L
s
.68142 .38841 m
.65401 .37263 L
s
.68142 .38841 m
.65584 .37001 L
s
.60093 .2969 m
.61362 .33155 L
s
.60093 .2969 m
.60738 .33707 L
s
.47143 .35066 m
.5049 .33108 L
s
.71297 .40413 m
.65401 .37263 L
s
.38552 .30733 m
.32745 .26756 L
s
.31642 .2098 m
.35447 .21412 L
s
.31642 .2098 m
.36662 .22079 L
s
.6728 .40519 m
.65401 .37263 L
s
.6728 .40519 m
.65584 .37001 L
s
.36208 .1729 m
.35697 .17537 L
s
.36208 .1729 m
.36682 .17605 L
s
.36208 .1729 m
.35447 .21412 L
s
.36208 .1729 m
.36662 .22079 L
s
.65088 .37457 m
.65401 .37263 L
s
.65088 .37457 m
.65584 .37001 L
s
.65591 .35763 m
.65401 .37263 L
s
.65591 .35763 m
.65584 .37001 L
s
.61117 .35724 m
.65401 .37263 L
s
.61117 .35724 m
.65584 .37001 L
s
.6391 .38195 m
.65401 .37263 L
s
.6391 .38195 m
.65584 .37001 L
s
.64342 .35252 m
.65401 .37263 L
s
.64342 .35252 m
.65584 .37001 L
s
.35762 .20133 m
.35697 .17537 L
s
.35762 .20133 m
.36682 .17605 L
s
.35762 .20133 m
.35447 .21412 L
s
.35762 .20133 m
.36662 .22079 L
s
.30981 .10395 m
.34208 .15821 L
s
.54332 .28877 m
.55564 .27981 L
s
.54332 .28877 m
.55177 .27991 L
s
.54332 .28877 m
.55213 .27763 L
s
.1156 .23558 m
.16997 .2573 L
s
.54485 .24227 m
.55564 .27981 L
s
.54485 .24227 m
.55177 .27991 L
s
.54485 .24227 m
.55213 .27763 L
s
.25529 .42961 m
.29158 .4674 L
s
.11827 .26793 m
.16997 .2573 L
s
.18981 .44566 m
.21913 .41607 L
s
.18981 .44566 m
.22288 .41903 L
s
.57773 .29574 m
.60101 .28934 L
s
.57773 .29574 m
.59075 .31961 L
s
.57773 .29574 m
.59614 .31829 L
s
.57773 .29574 m
.59779 .31999 L
s
.91452 .42252 m
.88363 .42117 L
s
.91452 .42252 m
.93204 .45078 L
s
.91452 .42252 m
.88825 .41575 L
s
.91452 .42252 m
.89271 .41596 L
s
.91452 .42252 m
.88718 .42039 L
s
.91452 .42252 m
.89395 .40914 L
s
.91452 .42252 m
.94443 .4153 L
s
.91452 .42252 m
.88584 .41137 L
s
.91452 .42252 m
.89732 .41955 L
s
.64613 .36326 m
.65401 .37263 L
s
.64613 .36326 m
.65584 .37001 L
s
.3319 .32043 m
.38819 .36572 L
s
.61571 .39327 m
.65401 .37263 L
s
.61571 .39327 m
.65584 .37001 L
s
.81515 .40987 m
.82515 .42041 L
s
.81515 .40987 m
.8218 .42162 L
s
.96106 .45078 m
.93204 .45078 L
s
.48845 .07752 m
.45667 .12934 L
s
.67326 .35644 m
.65401 .37263 L
s
.67326 .35644 m
.65584 .37001 L
s
.6027 .38545 m
.65401 .37263 L
s
.6027 .38545 m
.65584 .37001 L
s
.66621 .29663 m
.60996 .31877 L
s
.55642 .35066 m
.60996 .31877 L
s
.52944 .28803 m
.55564 .27981 L
s
.52944 .28803 m
.55177 .27991 L
s
.52944 .28803 m
.55213 .27763 L
s
.65355 .39706 m
.65401 .37263 L
s
.65355 .39706 m
.65584 .37001 L
s
.61288 .34836 m
.65401 .37263 L
s
.61288 .34836 m
.65584 .37001 L
s
.21494 .50952 m
.21224 .47261 L
s
.21494 .50952 m
.213 .47678 L
s
.65569 .39151 m
.65401 .37263 L
s
.65569 .39151 m
.65584 .37001 L
s
.70946 .39515 m
.65401 .37263 L
s
.70946 .39515 m
.65584 .37001 L
s
.19456 .40842 m
.22791 .39629 L
s
.19456 .40842 m
.21913 .41607 L
s
.19456 .40842 m
.22288 .41903 L
s
.35168 .47391 m
.33832 .40632 L
s
.69051 .1652 m
.67657 .14546 L
s
.65686 .19911 m
.67657 .14546 L
s
.41685 .36379 m
.39371 .32934 L
s
.25407 .47525 m
.2039 .45388 L
s
.56887 .24864 m
.55564 .27981 L
s
.56887 .24864 m
.55177 .27991 L
s
.56887 .24864 m
.55213 .27763 L
s
.65085 .3404 m
.65401 .37263 L
s
.65085 .3404 m
.65584 .37001 L
s
.37103 .2201 m
.35697 .17537 L
s
.37103 .2201 m
.36682 .17605 L
s
.37103 .2201 m
.35447 .21412 L
s
.37103 .2201 m
.36662 .22079 L
s
.68029 .34673 m
.65401 .37263 L
s
.68029 .34673 m
.65584 .37001 L
s
.62332 .37246 m
.65401 .37263 L
s
.62332 .37246 m
.65584 .37001 L
s
.45743 .42184 m
.48234 .38623 L
s
.63525 .36226 m
.61362 .33155 L
s
.63525 .36226 m
.60738 .33707 L
s
.63176 .30494 m
.65108 .31415 L
s
.63176 .30494 m
.65059 .29951 L
s
.63176 .30494 m
.64149 .29836 L
s
.49431 .19147 m
.44875 .2281 L
s
.5328 .24341 m
.53366 .28846 L
s
.62054 .34291 m
.59075 .31961 L
s
.62054 .34291 m
.59614 .31829 L
s
.62054 .34291 m
.65401 .37263 L
s
.62054 .34291 m
.65584 .37001 L
s
.63838 .34245 m
.59779 .31999 L
s
.67608 .42162 m
.65401 .37263 L
s
.67608 .42162 m
.65584 .37001 L
s
.2022 .50555 m
.21224 .47261 L
s
.2022 .50555 m
.213 .47678 L
s
.20351 .51002 m
.19757 .48188 L
s
.69646 .38599 m
.65401 .37263 L
s
.69646 .38599 m
.65584 .37001 L
s
.61567 .38983 m
.65401 .37263 L
s
.61567 .38983 m
.65584 .37001 L
s
.3542 .13657 m
.36407 .17989 L
s
.66339 .35437 m
.65401 .37263 L
s
.66339 .35437 m
.65584 .37001 L
s
.15019 .40443 m
.18025 .42512 L
s
.63931 .39515 m
.65401 .37263 L
s
.63931 .39515 m
.65584 .37001 L
s
.48846 .34 m
.494 .36601 L
s
.63421 .38853 m
.65401 .37263 L
s
.63421 .38853 m
.65584 .37001 L
s
.6551 .32165 m
.64583 .29971 L
s
.6551 .32165 m
.65401 .37263 L
s
.6551 .32165 m
.65584 .37001 L
s
.43941 .31926 m
.39629 .31917 L
s
.46789 .54978 m
.49233 .50745 L
s
.65296 .3434 m
.65401 .37263 L
s
.65296 .3434 m
.65584 .37001 L
s
.40052 .37601 m
.38527 .35373 L
s
.33151 .18727 m
.32433 .19237 L
s
.61184 .39375 m
.65401 .37263 L
s
.61184 .39375 m
.65584 .37001 L
s
.66804 .42124 m
.65401 .37263 L
s
.66804 .42124 m
.65584 .37001 L
s
.31426 .3704 m
.30045 .37461 L
s
.31426 .3704 m
.32592 .3831 L
s
.31426 .3704 m
.31104 .38335 L
s
.31426 .3704 m
.34135 .3775 L
s
.31426 .3704 m
.32236 .34016 L
s
.31426 .3704 m
.31971 .34127 L
s
.31426 .3704 m
.3174 .33589 L
s
.31426 .3704 m
.32449 .33322 L
s
.31426 .3704 m
.31372 .33746 L
s
.31426 .3704 m
.31782 .33562 L
s
.31426 .3704 m
.24808 .36516 L
s
.31426 .3704 m
.31624 .33366 L
s
.31426 .3704 m
.31083 .36497 L
s
.31426 .3704 m
.33608 .3827 L
s
.31426 .3704 m
.29926 .37003 L
s
.31426 .3704 m
.30242 .37298 L
s
.31426 .3704 m
.30119 .42764 L
s
.5854 .28783 m
.59075 .31961 L
s
.5854 .28783 m
.59614 .31829 L
s
.5854 .28783 m
.59779 .31999 L
s
.27787 .15096 m
.32433 .19237 L
s
.58141 .30109 m
.59075 .31961 L
s
.58141 .30109 m
.59614 .31829 L
s
.58141 .30109 m
.59779 .31999 L
s
.53073 .30526 m
.55564 .27981 L
s
.53073 .30526 m
.55177 .27991 L
s
.53073 .30526 m
.55213 .27763 L
s
.35525 .20007 m
.35697 .17537 L
s
.35525 .20007 m
.36682 .17605 L
s
.67525 .37926 m
.65401 .37263 L
s
.67525 .37926 m
.65584 .37001 L
s
.28993 .30992 m
.30954 .325 L
s
.32566 .38997 m
.3077 .4378 L
s
.32566 .38997 m
.30954 .325 L
s
.3173 .37975 m
.28404 .40326 L
s
.3173 .37975 m
.30954 .325 L
s
.3173 .37975 m
.30437 .41285 L
s
.3173 .37975 m
.35358 .38653 L
s
.6247 .42172 m
.65401 .37263 L
s
.6247 .42172 m
.65584 .37001 L
s
.35799 .11455 m
.34208 .15821 L
s
.68369 .36347 m
.65401 .37263 L
s
.68369 .36347 m
.65584 .37001 L
s
.60532 .39689 m
.65401 .37263 L
s
.60532 .39689 m
.65584 .37001 L
s
.36354 .14484 m
.35697 .17537 L
s
.36354 .14484 m
.36682 .17605 L
s
.27793 .30484 m
.30954 .325 L
s
.15114 .48403 m
.19757 .48188 L
s
.65555 .40736 m
.65401 .37263 L
s
.65555 .40736 m
.65584 .37001 L
s
.89649 .41352 m
.88363 .42117 L
s
.89649 .41352 m
.89271 .41596 L
s
.89649 .41352 m
.88718 .42039 L
s
.89649 .41352 m
.89395 .40914 L
s
.89649 .41352 m
.88584 .41137 L
s
.89649 .41352 m
.89732 .41955 L
s
.24171 .38676 m
.25896 .39062 L
s
.24171 .38676 m
.22791 .39629 L
s
.24171 .38676 m
.25437 .39509 L
s
.24171 .38676 m
.25982 .3945 L
s
.29767 .13705 m
.34208 .15821 L
s
.28458 .15468 m
.3255 .19474 L
s
.5748 .29943 m
.59075 .31961 L
s
.5748 .29943 m
.59614 .31829 L
s
.5748 .29943 m
.59779 .31999 L
s
.89989 .42754 m
.88363 .42117 L
s
.89989 .42754 m
.88825 .41575 L
s
.89989 .42754 m
.89271 .41596 L
s
.89989 .42754 m
.88718 .42039 L
s
.89989 .42754 m
.89395 .40914 L
s
.89989 .42754 m
.88584 .41137 L
s
.89989 .42754 m
.89732 .41955 L
s
.61033 .37769 m
.65401 .37263 L
s
.61033 .37769 m
.65584 .37001 L
s
.69621 .38981 m
.65401 .37263 L
s
.69621 .38981 m
.65584 .37001 L
s
.692 .08876 m
.67657 .14546 L
s
.33825 .13467 m
.35697 .17537 L
s
.63798 .32742 m
.65401 .37263 L
s
.63798 .32742 m
.65584 .37001 L
s
.6832 .3334 m
.65401 .37263 L
s
.6832 .3334 m
.65584 .37001 L
s
.41875 .23693 m
.36825 .22425 L
s
.12924 .47225 m
.16621 .48434 L
s
.7184 .37853 m
.65401 .37263 L
s
.7184 .37853 m
.65584 .37001 L
s
.61351 .32459 m
.61362 .33155 L
s
.61351 .32459 m
.60738 .33707 L
s
.47806 .35417 m
.48789 .37314 L
s
.71381 .37487 m
.65401 .37263 L
s
.71381 .37487 m
.65584 .37001 L
s
.52116 .32495 m
.5012 .34272 L
s
.52116 .32495 m
.5049 .33108 L
s
.30458 .42507 m
.31426 .3704 L
s
.54656 .2646 m
.55564 .27981 L
s
.54656 .2646 m
.55177 .27991 L
s
.54656 .2646 m
.55213 .27763 L
s
.46275 .40578 m
.49323 .40578 L
s
.38123 .41974 m
.35358 .38653 L
s
.14199 .41108 m
.18025 .42512 L
s
.68759 .37492 m
.65401 .37263 L
s
.68759 .37492 m
.65584 .37001 L
s
.34076 .1508 m
.41968 .14498 L
s
.33425 .23708 m
.36662 .22079 L
s
.6469 .41556 m
.65401 .37263 L
s
.6469 .41556 m
.65584 .37001 L
s
.33076 .15473 m
.32466 .21003 L
s
.33076 .15473 m
.36407 .17989 L
s
.44631 .23266 m
.39128 .25124 L
s
.70255 .38454 m
.65401 .37263 L
s
.70255 .38454 m
.65584 .37001 L
s
.31904 .29271 m
.34664 .29435 L
s
.31904 .29271 m
.34055 .29028 L
s
.31904 .29271 m
.28838 .28166 L
s
.46274 .12211 m
.45555 .13386 L
s
.46274 .12211 m
.45667 .12934 L
s
.46274 .12211 m
.45431 .13152 L
s
.46274 .12211 m
.45319 .13485 L
s
.46274 .12211 m
.45291 .13982 L
s
.77445 .18687 m
.73243 .17555 L
s
.36844 .12845 m
.42054 .12874 L
s
.54588 .27693 m
.55564 .27981 L
s
.54588 .27693 m
.55177 .27991 L
s
.54588 .27693 m
.55213 .27763 L
s
.35388 .42165 m
.33288 .39687 L
s
.35388 .42165 m
.33341 .39586 L
s
.32716 .39536 m
.33288 .39687 L
s
.32716 .39536 m
.33341 .39586 L
s
.27518 .55353 m
.25778 .52303 L
s
.48 .40637 m
.48501 .38774 L
s
.48 .40637 m
.48943 .38564 L
s
.48 .40637 m
.49286 .38597 L
s
.6692 .3615 m
.65401 .37263 L
s
.6692 .3615 m
.65584 .37001 L
s
.66811 .38427 m
.65401 .37263 L
s
.66811 .38427 m
.65584 .37001 L
s
.47537 .17037 m
.43908 .1738 L
s
.47537 .17037 m
.44609 .16147 L
s
.43412 .23889 m
.39405 .25245 L
s
.41493 .14127 m
.44609 .16147 L
s
.57774 .36219 m
.58557 .36252 L
s
.57774 .36219 m
.58955 .36491 L
s
.57774 .36219 m
.59456 .33465 L
s
.57774 .36219 m
.58682 .35214 L
s
.57774 .36219 m
.58648 .36021 L
s
.57774 .36219 m
.58111 .36574 L
s
.57774 .36219 m
.58158 .35444 L
s
.40789 .39562 m
.40469 .38407 L
s
.61705 .3834 m
.65401 .37263 L
s
.61705 .3834 m
.65584 .37001 L
s
.5978 .252 m
.59757 .31587 L
s
.63836 .4199 m
.65401 .37263 L
s
.63836 .4199 m
.65584 .37001 L
s
.6574 .41487 m
.65401 .37263 L
s
.6574 .41487 m
.65584 .37001 L
s
.39133 .11889 m
.42054 .12874 L
s
.66326 .25113 m
.64583 .29971 L
s
.39511 .32883 m
.36191 .27192 L
s
.63576 .42678 m
.65401 .37263 L
s
.63576 .42678 m
.65584 .37001 L
s
.66594 .20191 m
.67657 .14546 L
s
.53957 .2999 m
.55564 .27981 L
s
.53957 .2999 m
.55177 .27991 L
s
.53957 .2999 m
.55213 .27763 L
s
.54138 .29285 m
.55564 .27981 L
s
.54138 .29285 m
.55177 .27991 L
s
.54138 .29285 m
.55213 .27763 L
s
.26878 .41192 m
.27203 .39422 L
s
.26878 .41192 m
.25896 .39062 L
s
.26878 .41192 m
.25437 .39509 L
s
.26878 .41192 m
.25982 .3945 L
s
.82766 .39471 m
.82515 .42041 L
s
.82766 .39471 m
.8218 .42162 L
s
.46888 .12351 m
.45555 .13386 L
s
.46888 .12351 m
.45667 .12934 L
s
.46888 .12351 m
.45431 .13152 L
s
.46888 .12351 m
.45319 .13485 L
s
.46888 .12351 m
.45291 .13982 L
s
.7177 .20871 m
.70642 .17637 L
s
.43688 .15904 m
.44609 .16147 L
s
.14176 .39106 m
.18025 .42512 L
s
.3899 .10718 m
.42054 .12874 L
s
.35581 .15733 m
.36407 .17989 L
s
.42663 .16243 m
.44609 .16147 L
s
.21837 .24796 m
.27737 .23155 L
s
.57076 .26705 m
.55564 .27981 L
s
.57076 .26705 m
.55177 .27991 L
s
.57076 .26705 m
.55213 .27763 L
s
.55547 .3417 m
.59075 .31961 L
s
.55547 .3417 m
.59614 .31829 L
s
.55547 .3417 m
.59779 .31999 L
s
.62198 .41192 m
.65401 .37263 L
s
.62198 .41192 m
.65584 .37001 L
s
.21168 .07179 m
.23728 .10565 L
s
.35174 .09985 m
.34208 .15821 L
s
.2801 .47958 m
.30049 .46432 L
s
.2801 .47958 m
.30414 .46719 L
s
.22488 .44823 m
.23319 .42985 L
s
.22488 .44823 m
.23063 .42867 L
s
.22488 .44823 m
.22935 .42639 L
s
.22488 .44823 m
.21913 .41607 L
s
.22488 .44823 m
.22744 .4296 L
s
.22488 .44823 m
.22288 .41903 L
s
.55765 .29954 m
.59757 .31587 L
s
.55765 .29954 m
.58286 .33521 L
s
.35672 .40733 m
.33832 .40632 L
s
.35672 .40733 m
.34279 .36573 L
s
.6662 .41067 m
.65401 .37263 L
s
.6662 .41067 m
.65584 .37001 L
s
.64657 .39704 m
.65401 .37263 L
s
.64657 .39704 m
.65584 .37001 L
s
.30407 .27001 m
.32486 .28592 L
s
.31988 .34657 m
.31112 .31705 L
s
.60038 .34756 m
.59075 .31961 L
s
.60038 .34756 m
.59614 .31829 L
s
.60038 .34756 m
.59779 .31999 L
s
.60038 .34756 m
.65401 .37263 L
s
.60038 .34756 m
.65584 .37001 L
s
.86948 .46254 m
.86715 .44133 L
s
.52952 .2967 m
.55564 .27981 L
s
.52952 .2967 m
.55177 .27991 L
s
.52952 .2967 m
.55213 .27763 L
s
.42293 .36955 m
.40469 .38407 L
s
.23999 .4204 m
.23319 .42985 L
s
.23999 .4204 m
.23063 .42867 L
s
.23999 .4204 m
.22791 .39629 L
s
.23999 .4204 m
.22935 .42639 L
s
.23999 .4204 m
.21913 .41607 L
s
.23999 .4204 m
.22744 .4296 L
s
.23999 .4204 m
.22288 .41903 L
s
.6795 .35925 m
.65401 .37263 L
s
.6795 .35925 m
.65584 .37001 L
s
.68027 .41061 m
.65401 .37263 L
s
.68027 .41061 m
.65584 .37001 L
s
.22242 .47699 m
.21224 .47261 L
s
.22242 .47699 m
.213 .47678 L
s
.59147 .2661 m
.60996 .31877 L
s
.64765 .39783 m
.65401 .37263 L
s
.64765 .39783 m
.65584 .37001 L
s
.62182 .38601 m
.65401 .37263 L
s
.62182 .38601 m
.65584 .37001 L
s
.68939 .3795 m
.65401 .37263 L
s
.68939 .3795 m
.65584 .37001 L
s
.62798 .33909 m
.59075 .31961 L
s
.62798 .33909 m
.59614 .31829 L
s
.62798 .33909 m
.59779 .31999 L
s
.62798 .33909 m
.65401 .37263 L
s
.62798 .33909 m
.65584 .37001 L
s
.3963 .39581 m
.38819 .36572 L
s
.54346 .30762 m
.55564 .27981 L
s
.54346 .30762 m
.55177 .27991 L
s
.54346 .30762 m
.55213 .27763 L
s
.83951 .40059 m
.82515 .42041 L
s
.83951 .40059 m
.8218 .42162 L
s
.53693 .28884 m
.55564 .27981 L
s
.53693 .28884 m
.55177 .27991 L
s
.53693 .28884 m
.55213 .27763 L
s
.42683 .34389 m
.40394 .29865 L
s
.21694 .48232 m
.19757 .48188 L
s
.66832 .4237 m
.65401 .37263 L
s
.66832 .4237 m
.65584 .37001 L
s
.41164 .33338 m
.35832 .30081 L
s
.41164 .33338 m
.39327 .3056 L
s
.60657 .34685 m
.65401 .37263 L
s
.60657 .34685 m
.65584 .37001 L
s
.63776 .42033 m
.65401 .37263 L
s
.63776 .42033 m
.65584 .37001 L
s
.68565 .39812 m
.65401 .37263 L
s
.68565 .39812 m
.65584 .37001 L
s
.2433 .43346 m
.23319 .42985 L
s
.2433 .43346 m
.23063 .42867 L
s
.2433 .43346 m
.22791 .39629 L
s
.2433 .43346 m
.22935 .42639 L
s
.2433 .43346 m
.21913 .41607 L
s
.2433 .43346 m
.22744 .4296 L
s
.2433 .43346 m
.22288 .41903 L
s
.55816 .24917 m
.55564 .27981 L
s
.55816 .24917 m
.55177 .27991 L
s
.55816 .24917 m
.55213 .27763 L
s
.12809 .41263 m
.18025 .42512 L
s
.69742 .38674 m
.65401 .37263 L
s
.69742 .38674 m
.65584 .37001 L
s
.55675 .32516 m
.59075 .31961 L
s
.55675 .32516 m
.59614 .31829 L
s
.55675 .32516 m
.59779 .31999 L
s
.61497 .40454 m
.65401 .37263 L
s
.61497 .40454 m
.65584 .37001 L
s
.23071 .44352 m
.23319 .42985 L
s
.23071 .44352 m
.23063 .42867 L
s
.23071 .44352 m
.22935 .42639 L
s
.23071 .44352 m
.21913 .41607 L
s
.23071 .44352 m
.22744 .4296 L
s
.23071 .44352 m
.22288 .41903 L
s
.633 .33343 m
.65401 .37263 L
s
.633 .33343 m
.65584 .37001 L
s
.62504 .32146 m
.65401 .37263 L
s
.62504 .32146 m
.65584 .37001 L
s
.80952 .41822 m
.82515 .42041 L
s
.80952 .41822 m
.8218 .42162 L
s
.68351 .39232 m
.65401 .37263 L
s
.68351 .39232 m
.65584 .37001 L
s
.57313 .36748 m
.60996 .31877 L
s
.68326 .3773 m
.65401 .37263 L
s
.68326 .3773 m
.65584 .37001 L
s
.65389 .40376 m
.65401 .37263 L
s
.65389 .40376 m
.65584 .37001 L
s
.6095 .39672 m
.65401 .37263 L
s
.6095 .39672 m
.65584 .37001 L
s
.70587 .35404 m
.65401 .37263 L
s
.70587 .35404 m
.65584 .37001 L
s
.71087 .34758 m
.65401 .37263 L
s
.71087 .34758 m
.65584 .37001 L
s
.37456 .11129 m
.42054 .12874 L
s
.22493 .2177 m
.27737 .23155 L
s
.59507 .28907 m
.59075 .31961 L
s
.59507 .28907 m
.59614 .31829 L
s
.59507 .28907 m
.59779 .31999 L
s
.55924 .31748 m
.59075 .31961 L
s
.55924 .31748 m
.59614 .31829 L
s
.55924 .31748 m
.59779 .31999 L
s
.67637 .27783 m
.65108 .31415 L
s
.40628 .08842 m
.42054 .12874 L
s
.27156 .28488 m
.34396 .32989 L
s
.64959 .41453 m
.65401 .37263 L
s
.64959 .41453 m
.65584 .37001 L
s
.4489 .17716 m
.42054 .12874 L
s
.10033 .54154 m
.11972 .53815 L
s
.69993 .39385 m
.65401 .37263 L
s
.69993 .39385 m
.65584 .37001 L
s
.42666 .15452 m
.42054 .12874 L
s
.47075 .11987 m
.45555 .13386 L
s
.47075 .11987 m
.45667 .12934 L
s
.47075 .11987 m
.45431 .13152 L
s
.47075 .11987 m
.45319 .13485 L
s
.47075 .11987 m
.45291 .13982 L
s
.63967 .34418 m
.65401 .37263 L
s
.63967 .34418 m
.65584 .37001 L
s
.54343 .41235 m
.57512 .39335 L
s
.71363 .3596 m
.65401 .37263 L
s
.71363 .3596 m
.65584 .37001 L
s
.63734 .25016 m
.64583 .29971 L
s
.61407 .37045 m
.65401 .37263 L
s
.61407 .37045 m
.65584 .37001 L
s
.38954 .12318 m
.42054 .12874 L
s
.43672 .10065 m
.42973 .1369 L
s
.43891 .4092 m
.40469 .38407 L
s
.60931 .40326 m
.65401 .37263 L
s
.60931 .40326 m
.65584 .37001 L
s
.3226 .08484 m
.32329 .14548 L
s
.70004 .33122 m
.65401 .37263 L
s
.70004 .33122 m
.65584 .37001 L
s
.62231 .33026 m
.59075 .31961 L
s
.62231 .33026 m
.59614 .31829 L
s
.62231 .33026 m
.59779 .31999 L
s
.62231 .33026 m
.65401 .37263 L
s
.62231 .33026 m
.65584 .37001 L
s
.66995 .40241 m
.65401 .37263 L
s
.66995 .40241 m
.65584 .37001 L
s
.63133 .42224 m
.65401 .37263 L
s
.63133 .42224 m
.65584 .37001 L
s
.54885 .3526 m
.59075 .31961 L
s
.61689 .34799 m
.64583 .29971 L
s
.67597 .36342 m
.65401 .37263 L
s
.67597 .36342 m
.65584 .37001 L
s
.63287 .26394 m
.60996 .31877 L
s
.24778 .22887 m
.30481 .25554 L
s
.65173 .29084 m
.61362 .33155 L
s
.67742 .1881 m
.67657 .14546 L
s
.56985 .29781 m
.59075 .31961 L
s
.56985 .29781 m
.59614 .31829 L
s
.56985 .29781 m
.59779 .31999 L
s
.9019 .40869 m
.88363 .42117 L
s
.9019 .40869 m
.90675 .42533 L
s
.9019 .40869 m
.88825 .41575 L
s
.9019 .40869 m
.89271 .41596 L
s
.9019 .40869 m
.88718 .42039 L
s
.9019 .40869 m
.89395 .40914 L
s
.9019 .40869 m
.88584 .41137 L
s
.9019 .40869 m
.89732 .41955 L
s
.32815 .23937 m
.33237 .24532 L
s
.32815 .23937 m
.28714 .2045 L
s
.32815 .23937 m
.26714 .24646 L
s
.32815 .23937 m
.36407 .26956 L
s
.32815 .23937 m
.34325 .25662 L
s
.32815 .23937 m
.28463 .25483 L
s
.32815 .23937 m
.3575 .23293 L
s
.32815 .23937 m
.35999 .22633 L
s
.32815 .23937 m
.30443 .23898 L
s
.32815 .23937 m
.35367 .27338 L
s
.32815 .23937 m
.36325 .24011 L
s
.32815 .23937 m
.34217 .26181 L
s
.32815 .23937 m
.35305 .22019 L
s
.32815 .23937 m
.32599 .21684 L
s
.32815 .23937 m
.35946 .2519 L
s
.32815 .23937 m
.35643 .23138 L
s
.32815 .23937 m
.33968 .23483 L
s
.32815 .23937 m
.30676 .25417 L
s
.32815 .23937 m
.34886 .27595 L
s
.32815 .23937 m
.33351 .24626 L
s
.32815 .23937 m
.3461 .26165 L
s
.69338 .38354 m
.65401 .37263 L
s
.69338 .38354 m
.65584 .37001 L
s
.95884 .46723 m
.93204 .45078 L
s
.90584 .41418 m
.88825 .41575 L
s
.90584 .41418 m
.89271 .41596 L
s
.90584 .41418 m
.88718 .42039 L
s
.90584 .41418 m
.89395 .40914 L
s
.90584 .41418 m
.88584 .41137 L
s
.90584 .41418 m
.89732 .41955 L
s
.44895 .18129 m
.42054 .12874 L
s
.45557 .14803 m
.44609 .16147 L
s
.26683 .44309 m
.22791 .39629 L
s
.62754 .334 m
.59075 .31961 L
s
.62754 .334 m
.59614 .31829 L
s
.62754 .334 m
.59779 .31999 L
s
.58942 .33942 m
.59075 .31961 L
s
.58942 .33942 m
.59614 .31829 L
s
.58942 .33942 m
.59779 .31999 L
s
.61565 .40003 m
.65401 .37263 L
s
.61565 .40003 m
.65584 .37001 L
s
.44049 .16349 m
.43908 .1738 L
s
.44049 .16349 m
.45555 .13386 L
s
.44049 .16349 m
.44609 .16147 L
s
.44049 .16349 m
.45667 .12934 L
s
.44049 .16349 m
.45431 .13152 L
s
.44049 .16349 m
.45319 .13485 L
s
.44049 .16349 m
.45291 .13982 L
s
.44253 .13303 m
.45555 .13386 L
s
.44253 .13303 m
.45667 .12934 L
s
.44253 .13303 m
.45431 .13152 L
s
.44253 .13303 m
.45319 .13485 L
s
.44253 .13303 m
.45291 .13982 L
s
.2273 .38051 m
.25896 .39062 L
s
.2273 .38051 m
.25437 .39509 L
s
.2273 .38051 m
.25982 .3945 L
s
.65683 .38814 m
.65401 .37263 L
s
.65683 .38814 m
.65584 .37001 L
s
.67163 .09838 m
.67657 .14546 L
s
.60755 .36037 m
.65401 .37263 L
s
.60755 .36037 m
.65584 .37001 L
s
.32129 .42934 m
.33288 .39687 L
s
.32129 .42934 m
.33341 .39586 L
s
.33078 .17465 m
.36825 .22425 L
s
.66406 .38614 m
.65401 .37263 L
s
.66406 .38614 m
.65584 .37001 L
s
.69089 .35619 m
.65401 .37263 L
s
.69089 .35619 m
.65584 .37001 L
s
.32354 .30203 m
.34036 .29386 L
s
.32354 .30203 m
.35753 .30522 L
s
.66727 .40888 m
.65401 .37263 L
s
.66727 .40888 m
.65584 .37001 L
s
.64903 .3495 m
.65401 .37263 L
s
.64903 .3495 m
.65584 .37001 L
s
.57973 .28483 m
.59075 .31961 L
s
.57973 .28483 m
.59614 .31829 L
s
.57973 .28483 m
.59779 .31999 L
s
.45809 .11758 m
.4598 .13773 L
s
.45809 .11758 m
.44667 .11046 L
s
.45809 .11758 m
.45555 .13386 L
s
.45809 .11758 m
.45667 .12934 L
s
.45809 .11758 m
.45431 .13152 L
s
.45809 .11758 m
.45319 .13485 L
s
.45809 .11758 m
.45291 .13982 L
s
.62017 .33583 m
.65401 .37263 L
s
.62017 .33583 m
.65584 .37001 L
s
.60997 .38993 m
.65401 .37263 L
s
.60997 .38993 m
.65584 .37001 L
s
.71685 .38636 m
.65401 .37263 L
s
.71685 .38636 m
.65584 .37001 L
s
.67282 .25411 m
.70642 .17637 L
s
.67282 .25411 m
.65108 .31415 L
s
.67282 .25411 m
.65059 .29951 L
s
.67282 .25411 m
.64149 .29836 L
s
.15414 .49816 m
.19757 .48188 L
s
.32236 .41225 m
.33288 .39687 L
s
.32236 .41225 m
.33341 .39586 L
s
.54573 .35779 m
.55963 .31668 L
s
.15784 .30421 m
.20693 .28042 L
s
.20693 .28042 m
.33237 .24532 L
s
.20693 .28042 m
.29078 .24327 L
s
.20693 .28042 m
.29909 .2646 L
s
.20693 .28042 m
.15027 .28734 L
s
.20693 .28042 m
.26899 .30906 L
s
.20693 .28042 m
.14889 .29524 L
s
.20693 .28042 m
.25507 .29684 L
s
.20693 .28042 m
.14446 .30448 L
s
.20693 .28042 m
.14993 .27782 L
s
.20693 .28042 m
.15582 .29508 L
s
.20693 .28042 m
.33351 .24626 L
s
.20693 .28042 m
.16103 .29212 L
s
.20693 .28042 m
.14556 .27827 L
s
.20693 .28042 m
.14397 .28714 L
s
.20693 .28042 m
.15089 .30172 L
s
.20693 .28042 m
.15741 .29895 L
s
.20693 .28042 m
.14756 .28027 L
s
.20693 .28042 m
.16751 .31178 L
s
.20693 .28042 m
.14334 .29753 L
s
.20693 .28042 m
.13735 .2762 L
s
.20693 .28042 m
.14302 .26971 L
s
.20693 .28042 m
.14794 .27043 L
s
.39166 .3412 m
.38885 .31415 L
s
.39166 .3412 m
.35753 .30522 L
s
.61312 .27442 m
.59779 .31999 L
s
.31957 .44494 m
.32906 .40923 L
s
.31957 .44494 m
.30437 .41285 L
s
.62789 .38373 m
.65401 .37263 L
s
.62789 .38373 m
.65584 .37001 L
s
.67324 .43824 m
.65401 .37263 L
s
.68688 .40579 m
.65401 .37263 L
s
.68688 .40579 m
.65584 .37001 L
s
.63752 .41618 m
.65401 .37263 L
s
.63752 .41618 m
.65584 .37001 L
s
.361 .1533 m
.36407 .17989 L
s
.42167 .23232 m
.36662 .22079 L
s
.61807 .34651 m
.59075 .31961 L
s
.61807 .34651 m
.59614 .31829 L
s
.61807 .34651 m
.59779 .31999 L
s
.61807 .34651 m
.65401 .37263 L
s
.61807 .34651 m
.65584 .37001 L
s
.61807 .34651 m
.61362 .33155 L
s
.61807 .34651 m
.60738 .33707 L
s
.22704 .27871 m
.28838 .28166 L
s
.34232 .4176 m
.33288 .39687 L
s
.34232 .4176 m
.33341 .39586 L
s
.35247 .21543 m
.36825 .22425 L
s
.46765 .2096 m
.42996 .18311 L
s
.22074 .56618 m
.22666 .51684 L
s
.28987 .48774 m
.30049 .46432 L
s
.28987 .48774 m
.30414 .46719 L
s
.46434 .11614 m
.45555 .13386 L
s
.46434 .11614 m
.45667 .12934 L
s
.46434 .11614 m
.45431 .13152 L
s
.46434 .11614 m
.45319 .13485 L
s
.46434 .11614 m
.45291 .13982 L
s
.31822 .39757 m
.30839 .38937 L
s
.31822 .39757 m
.33288 .39687 L
s
.31822 .39757 m
.33341 .39586 L
s
.43661 .03565 m
.40986 .07387 L
s
.60279 .25934 m
.60996 .31877 L
s
.42351 .15312 m
.42054 .12874 L
s
.44706 .09759 m
.42054 .12874 L
s
.53619 .37188 m
.57512 .39335 L
s
.19046 .50124 m
.21224 .47261 L
s
.19046 .50124 m
.213 .47678 L
s
.22985 .50158 m
.21224 .47261 L
s
.22985 .50158 m
.213 .47678 L
s
.60336 .26626 m
.60996 .31877 L
s
.62287 .27347 m
.59779 .31999 L
s
.59961 .36242 m
.59757 .31587 L
s
.59961 .36242 m
.58286 .33521 L
s
.59961 .36242 m
.65401 .37263 L
s
.59961 .36242 m
.65584 .37001 L
s
.6877 .40354 m
.65401 .37263 L
s
.6877 .40354 m
.65584 .37001 L
s
.69255 .36182 m
.65401 .37263 L
s
.69255 .36182 m
.65584 .37001 L
s
.9753 .41771 m
.94443 .4153 L
s
.23624 .41496 m
.23319 .42985 L
s
.23624 .41496 m
.23063 .42867 L
s
.23624 .41496 m
.25896 .39062 L
s
.23624 .41496 m
.22791 .39629 L
s
.23624 .41496 m
.22935 .42639 L
s
.23624 .41496 m
.21913 .41607 L
s
.23624 .41496 m
.22744 .4296 L
s
.23624 .41496 m
.25437 .39509 L
s
.23624 .41496 m
.22288 .41903 L
s
.23624 .41496 m
.25982 .3945 L
s
.97515 .4176 m
.94443 .4153 L
s
.33728 .17335 m
.36825 .22425 L
s
.54469 .2949 m
.55564 .27981 L
s
.54469 .2949 m
.55177 .27991 L
s
.54469 .2949 m
.55213 .27763 L
s
.69858 .3734 m
.65401 .37263 L
s
.69858 .3734 m
.65584 .37001 L
s
.62147 .32841 m
.59075 .31961 L
s
.62147 .32841 m
.59614 .31829 L
s
.62147 .32841 m
.59779 .31999 L
s
.64869 .34652 m
.65401 .37263 L
s
.64869 .34652 m
.65584 .37001 L
s
.58167 .38202 m
.60996 .31877 L
s
.63258 .37688 m
.59779 .31999 L
s
.6136 .41242 m
.65401 .37263 L
s
.6136 .41242 m
.65584 .37001 L
s
.65098 .27749 m
.65108 .31415 L
s
.65098 .27749 m
.65059 .29951 L
s
.65098 .27749 m
.64149 .29836 L
s
.20918 .44328 m
.23319 .42985 L
s
.20918 .44328 m
.23063 .42867 L
s
.20918 .44328 m
.22935 .42639 L
s
.20918 .44328 m
.21913 .41607 L
s
.20918 .44328 m
.22744 .4296 L
s
.20918 .44328 m
.22288 .41903 L
s
.63764 .36973 m
.65401 .37263 L
s
.63764 .36973 m
.65584 .37001 L
s
.6008 .3694 m
.65401 .37263 L
s
.6008 .3694 m
.65584 .37001 L
s
.67753 .37313 m
.65401 .37263 L
s
.67753 .37313 m
.65584 .37001 L
s
.64406 .39269 m
.65401 .37263 L
s
.64406 .39269 m
.65584 .37001 L
s
.53266 .28347 m
.55564 .27981 L
s
.53266 .28347 m
.55177 .27991 L
s
.53266 .28347 m
.55213 .27763 L
s
.46875 .10598 m
.45555 .13386 L
s
.46875 .10598 m
.45667 .12934 L
s
.46875 .10598 m
.45431 .13152 L
s
.46875 .10598 m
.45319 .13485 L
s
.46875 .10598 m
.45291 .13982 L
s
.6764 .40393 m
.65401 .37263 L
s
.6764 .40393 m
.65584 .37001 L
s
.32365 .42435 m
.33288 .39687 L
s
.32365 .42435 m
.33341 .39586 L
s
.23892 .40016 m
.25896 .39062 L
s
.23892 .40016 m
.25437 .39509 L
s
.23892 .40016 m
.25982 .3945 L
s
.59356 .35584 m
.64583 .29971 L
s
.50155 .16643 m
.44609 .16147 L
s
.57299 .28021 m
.59075 .31961 L
s
.57299 .28021 m
.59614 .31829 L
s
.46673 .189 m
.43908 .1738 L
s
.70359 .39601 m
.65401 .37263 L
s
.70359 .39601 m
.65584 .37001 L
s
.64938 .33265 m
.65401 .37263 L
s
.64938 .33265 m
.65584 .37001 L
s
.70807 .36235 m
.65401 .37263 L
s
.70807 .36235 m
.65584 .37001 L
s
.53827 .2551 m
.55564 .27981 L
s
.53827 .2551 m
.55177 .27991 L
s
.53827 .2551 m
.55213 .27763 L
s
.64803 .29383 m
.59779 .31999 L
s
.47854 .12097 m
.45555 .13386 L
s
.47854 .12097 m
.45667 .12934 L
s
.47854 .12097 m
.45431 .13152 L
s
.47854 .12097 m
.45319 .13485 L
s
.47854 .12097 m
.45291 .13982 L
s
.69949 .36446 m
.65401 .37263 L
s
.69949 .36446 m
.65584 .37001 L
s
.32263 .38689 m
.34396 .32989 L
s
.38518 .43334 m
.35358 .38653 L
s
.45753 .11358 m
.4598 .13773 L
s
.45753 .11358 m
.44667 .11046 L
s
.45753 .11358 m
.45555 .13386 L
s
.45753 .11358 m
.45667 .12934 L
s
.45753 .11358 m
.45431 .13152 L
s
.45753 .11358 m
.45319 .13485 L
s
.45753 .11358 m
.45291 .13982 L
s
.59252 .35041 m
.59614 .31829 L
s
.59252 .35041 m
.59779 .31999 L
s
.59252 .35041 m
.58557 .36252 L
s
.59252 .35041 m
.58955 .36491 L
s
.59252 .35041 m
.59456 .33465 L
s
.59252 .35041 m
.58682 .35214 L
s
.59252 .35041 m
.58648 .36021 L
s
.59252 .35041 m
.58111 .36574 L
s
.59252 .35041 m
.58158 .35444 L
s
.59252 .35041 m
.65401 .37263 L
s
.69481 .41697 m
.65401 .37263 L
s
.69481 .41697 m
.65584 .37001 L
s
.69792 .31937 m
.65584 .37001 L
s
.30358 .20715 m
.30481 .25554 L
s
.64519 .26623 m
.60996 .31877 L
s
.68402 .3692 m
.65401 .37263 L
s
.68402 .3692 m
.65584 .37001 L
s
.22957 .49011 m
.26838 .52177 L
s
.62247 .41857 m
.65401 .37263 L
s
.62247 .41857 m
.65584 .37001 L
s
.25957 .4061 m
.25896 .39062 L
s
.25957 .4061 m
.22791 .39629 L
s
.25957 .4061 m
.25437 .39509 L
s
.25957 .4061 m
.25982 .3945 L
s
.46954 .12937 m
.45555 .13386 L
s
.46954 .12937 m
.45667 .12934 L
s
.46954 .12937 m
.45431 .13152 L
s
.46954 .12937 m
.45319 .13485 L
s
.46954 .12937 m
.45291 .13982 L
s
.54207 .27354 m
.55564 .27981 L
s
.54207 .27354 m
.55177 .27991 L
s
.54207 .27354 m
.55213 .27763 L
s
.45035 .25131 m
.39128 .25124 L
s
.6594 .30011 m
.59779 .31999 L
s
.64622 .37118 m
.59779 .31999 L
s
.70713 .32601 m
.65108 .31415 L
s
.61256 .39954 m
.65401 .37263 L
s
.61256 .39954 m
.65584 .37001 L
s
.65964 .34336 m
.65401 .37263 L
s
.65964 .34336 m
.65584 .37001 L
s
.65964 .34336 m
.60996 .31877 L
s
.68958 .36616 m
.65401 .37263 L
s
.68958 .36616 m
.65584 .37001 L
s
.4646 .16243 m
.42054 .12874 L
s
.2352 .411 m
.23319 .42985 L
s
.2352 .411 m
.23063 .42867 L
s
.2352 .411 m
.25896 .39062 L
s
.2352 .411 m
.22791 .39629 L
s
.2352 .411 m
.22935 .42639 L
s
.2352 .411 m
.21913 .41607 L
s
.2352 .411 m
.22744 .4296 L
s
.2352 .411 m
.25437 .39509 L
s
.2352 .411 m
.22288 .41903 L
s
.2352 .411 m
.25982 .3945 L
s
.62687 .33013 m
.59075 .31961 L
s
.62687 .33013 m
.59614 .31829 L
s
.62687 .33013 m
.59779 .31999 L
s
.62687 .33013 m
.65401 .37263 L
s
.62687 .33013 m
.65584 .37001 L
s
.68952 .32504 m
.65401 .37263 L
s
.68952 .32504 m
.65584 .37001 L
s
.65408 .36272 m
.65401 .37263 L
s
.65408 .36272 m
.65584 .37001 L
s
.37949 .26964 m
.35247 .32921 L
s
.57879 .34986 m
.58557 .36252 L
s
.57879 .34986 m
.59456 .33465 L
s
.57879 .34986 m
.58682 .35214 L
s
.57879 .34986 m
.58648 .36021 L
s
.57879 .34986 m
.58111 .36574 L
s
.57879 .34986 m
.58158 .35444 L
s
.67262 .42065 m
.65401 .37263 L
s
.67262 .42065 m
.65584 .37001 L
s
.66385 .42562 m
.65401 .37263 L
s
.66385 .42562 m
.65584 .37001 L
s
.68074 .36827 m
.65401 .37263 L
s
.68074 .36827 m
.65584 .37001 L
s
.66124 .33348 m
.65401 .37263 L
s
.66124 .33348 m
.65584 .37001 L
s
.66124 .33348 m
.60996 .31877 L
s
.68113 .35552 m
.65401 .37263 L
s
.68113 .35552 m
.65584 .37001 L
s
.3578 .31601 m
.34664 .29435 L
s
.3578 .31601 m
.34055 .29028 L
s
.44449 .12065 m
.45555 .13386 L
s
.44449 .12065 m
.45667 .12934 L
s
.44449 .12065 m
.45431 .13152 L
s
.44449 .12065 m
.45319 .13485 L
s
.44449 .12065 m
.45291 .13982 L
s
.63315 .41547 m
.65401 .37263 L
s
.63315 .41547 m
.65584 .37001 L
s
.13038 .51073 m
.16621 .48434 L
s
.38508 .08337 m
.42054 .12874 L
s
.61831 .36053 m
.65401 .37263 L
s
.61831 .36053 m
.65584 .37001 L
s
.68678 .38721 m
.65401 .37263 L
s
.68678 .38721 m
.65584 .37001 L
s
.6527 .42783 m
.65401 .37263 L
s
.6527 .42783 m
.65584 .37001 L
s
.22605 .06873 m
.23728 .10565 L
s
.57558 .3337 m
.59075 .31961 L
s
.57558 .3337 m
.59614 .31829 L
s
.57558 .3337 m
.59779 .31999 L
s
.67924 .33345 m
.65401 .37263 L
s
.67924 .33345 m
.65584 .37001 L
s
.45054 .28251 m
.40342 .28428 L
s
.70259 .38943 m
.65401 .37263 L
s
.70259 .38943 m
.65584 .37001 L
s
.37506 .39911 m
.38527 .35373 L
s
.42199 .33627 m
.40055 .28637 L
s
.63602 .40069 m
.65401 .37263 L
s
.63602 .40069 m
.65584 .37001 L
s
.56479 .26087 m
.55564 .27981 L
s
.56479 .26087 m
.55177 .27991 L
s
.56479 .26087 m
.55213 .27763 L
s
.70925 .3666 m
.65401 .37263 L
s
.70925 .3666 m
.65584 .37001 L
s
.65637 .42765 m
.65401 .37263 L
s
.65637 .42765 m
.65584 .37001 L
s
.48133 .15207 m
.44609 .16147 L
s
.69536 .36033 m
.65401 .37263 L
s
.69536 .36033 m
.65584 .37001 L
s
.61903 .3051 m
.59075 .31961 L
s
.61903 .3051 m
.59614 .31829 L
s
.61903 .3051 m
.59779 .31999 L
s
.18694 .44383 m
.21913 .41607 L
s
.18694 .44383 m
.22288 .41903 L
s
.31162 .4117 m
.32618 .36871 L
s
.59802 .3543 m
.65401 .37263 L
s
.59802 .3543 m
.65584 .37001 L
s
.39548 .15044 m
.44609 .16147 L
s
.18578 .37954 m
.22791 .39629 L
s
.66631 .40084 m
.65401 .37263 L
s
.66631 .40084 m
.65584 .37001 L
s
.48095 .14405 m
.45555 .13386 L
s
.48095 .14405 m
.45667 .12934 L
s
.48095 .14405 m
.45431 .13152 L
s
.48095 .14405 m
.45319 .13485 L
s
.48095 .14405 m
.45291 .13982 L
s
.2187 .41221 m
.23319 .42985 L
s
.2187 .41221 m
.23063 .42867 L
s
.2187 .41221 m
.22791 .39629 L
s
.2187 .41221 m
.22935 .42639 L
s
.2187 .41221 m
.21913 .41607 L
s
.2187 .41221 m
.22744 .4296 L
s
.2187 .41221 m
.22288 .41903 L
s
.18483 .48224 m
.21224 .47261 L
s
.18483 .48224 m
.213 .47678 L
s
.57869 .33002 m
.64583 .29971 L
s
.48489 .09248 m
.45291 .13982 L
s
.44138 .1174 m
.45555 .13386 L
s
.44138 .1174 m
.45667 .12934 L
s
.44138 .1174 m
.45431 .13152 L
s
.44138 .1174 m
.45319 .13485 L
s
.66216 .15884 m
.70642 .17637 L
s
.2712 .34977 m
.30954 .325 L
s
.69901 .40348 m
.65401 .37263 L
s
.69901 .40348 m
.65584 .37001 L
s
.53477 .27662 m
.55564 .27981 L
s
.53477 .27662 m
.55177 .27991 L
s
.53477 .27662 m
.55213 .27763 L
s
.69158 .27181 m
.64583 .29971 L
s
.61182 .3472 m
.59075 .31961 L
s
.61182 .3472 m
.59614 .31829 L
s
.61182 .3472 m
.59779 .31999 L
s
.61182 .3472 m
.65401 .37263 L
s
.61182 .3472 m
.65584 .37001 L
s
.60297 .38049 m
.65401 .37263 L
s
.60297 .38049 m
.65584 .37001 L
s
.30163 .49887 m
.30049 .46432 L
s
.30163 .49887 m
.30414 .46719 L
s
.45682 .17247 m
.43908 .1738 L
s
.45682 .17247 m
.44609 .16147 L
s
.6864 .27957 m
.64583 .29971 L
s
.1968 .36209 m
.22791 .39629 L
s
.54283 .30344 m
.55564 .27981 L
s
.54283 .30344 m
.55177 .27991 L
s
.54283 .30344 m
.55213 .27763 L
s
.24018 .43801 m
.23319 .42985 L
s
.24018 .43801 m
.23063 .42867 L
s
.24018 .43801 m
.22935 .42639 L
s
.24018 .43801 m
.21913 .41607 L
s
.24018 .43801 m
.22744 .4296 L
s
.24018 .43801 m
.22288 .41903 L
s
.70816 .37572 m
.65401 .37263 L
s
.70816 .37572 m
.65584 .37001 L
s
.40577 .08021 m
.42054 .12874 L
s
.56228 .29367 m
.59779 .31999 L
s
.19362 .48683 m
.21224 .47261 L
s
.19362 .48683 m
.213 .47678 L
s
.33684 .3382 m
.34036 .29386 L
s
.33684 .3382 m
.31221 .31251 L
s
.33684 .3382 m
.34428 .29614 L
s
.33684 .3382 m
.33587 .37562 L
s
.33684 .3382 m
.32618 .36871 L
s
.55102 .22907 m
.55213 .27763 L
s
.63758 .2908 m
.59779 .31999 L
s
.689 .37102 m
.65401 .37263 L
s
.689 .37102 m
.65584 .37001 L
s
.49236 .1689 m
.44609 .16147 L
s
.53763 .37759 m
.57512 .39335 L
s
.28583 .22496 m
.32764 .26463 L
s
.55845 .35787 m
.58557 .36252 L
s
.55845 .35787 m
.58955 .36491 L
s
.55845 .35787 m
.59456 .33465 L
s
.55845 .35787 m
.58682 .35214 L
s
.55845 .35787 m
.58648 .36021 L
s
.55845 .35787 m
.58111 .36574 L
s
.55845 .35787 m
.58158 .35444 L
s
.64441 .42787 m
.65401 .37263 L
s
.64441 .42787 m
.65584 .37001 L
s
.34284 .16973 m
.36825 .22425 L
s
.29654 .23209 m
.33685 .28477 L
s
.224 .41088 m
.23319 .42985 L
s
.224 .41088 m
.23063 .42867 L
s
.224 .41088 m
.22935 .42639 L
s
.224 .41088 m
.21913 .41607 L
s
.224 .41088 m
.22744 .4296 L
s
.224 .41088 m
.22288 .41903 L
s
.6484 .28507 m
.65108 .31415 L
s
.6484 .28507 m
.65059 .29951 L
s
.6484 .28507 m
.64149 .29836 L
s
.62431 .39642 m
.65401 .37263 L
s
.62431 .39642 m
.65584 .37001 L
s
.43916 .32587 m
.40342 .28428 L
s
.66478 .33845 m
.59779 .31999 L
s
.37232 .35111 m
.37508 .35975 L
s
.37232 .35111 m
.34939 .33656 L
s
.37232 .35111 m
.35011 .34165 L
s
.6584 .40244 m
.65401 .37263 L
s
.6584 .40244 m
.65584 .37001 L
s
.69243 .39857 m
.65401 .37263 L
s
.69243 .39857 m
.65584 .37001 L
s
.68047 .38572 m
.65401 .37263 L
s
.68047 .38572 m
.65584 .37001 L
s
.67966 .38103 m
.65401 .37263 L
s
.67966 .38103 m
.65584 .37001 L
s
.57434 .33426 m
.58557 .36252 L
s
.57434 .33426 m
.59456 .33465 L
s
.57434 .33426 m
.58682 .35214 L
s
.57434 .33426 m
.58648 .36021 L
s
.57434 .33426 m
.58111 .36574 L
s
.57434 .33426 m
.58158 .35444 L
s
.69617 .26346 m
.64583 .29971 L
s
.44835 .3205 m
.40055 .28637 L
s
.61275 .36355 m
.60996 .31877 L
s
.6631 .32483 m
.65401 .37263 L
s
.6631 .32483 m
.65584 .37001 L
s
.30429 .35801 m
.27203 .39422 L
s
.30429 .35801 m
.25896 .39062 L
s
.30429 .35801 m
.40055 .28637 L
s
.30429 .35801 m
.25437 .39509 L
s
.30429 .35801 m
.25982 .3945 L
s
.34467 .43084 m
.33288 .39687 L
s
.34467 .43084 m
.33341 .39586 L
s
.6486 .27387 m
.65108 .31415 L
s
.369 .30357 m
.40342 .28428 L
s
.63839 .33864 m
.65401 .37263 L
s
.63839 .33864 m
.65584 .37001 L
s
.63839 .33864 m
.61362 .33155 L
s
.63839 .33864 m
.60738 .33707 L
s
.61821 .3356 m
.62155 .31327 L
s
.61821 .3356 m
.64583 .29971 L
s
.61821 .3356 m
.65401 .37263 L
s
.61821 .3356 m
.65584 .37001 L
s
.65491 .41693 m
.65401 .37263 L
s
.65491 .41693 m
.65584 .37001 L
s
.69371 .33759 m
.65401 .37263 L
s
.69371 .33759 m
.65584 .37001 L
s
.12294 .25893 m
.16997 .2573 L
s
.44023 .18025 m
.45555 .13386 L
s
.44023 .18025 m
.45667 .12934 L
s
.44023 .18025 m
.45431 .13152 L
s
.44023 .18025 m
.45319 .13485 L
s
.44023 .18025 m
.40055 .28637 L
s
.44023 .18025 m
.45291 .13982 L
s
.27458 .56816 m
.26838 .52177 L
s
.71175 .38616 m
.65401 .37263 L
s
.71175 .38616 m
.65584 .37001 L
s
.63064 .4175 m
.65401 .37263 L
s
.63064 .4175 m
.65584 .37001 L
s
.63559 .41307 m
.65401 .37263 L
s
.63559 .41307 m
.65584 .37001 L
s
.43507 .29227 m
.39405 .25245 L
s
.56586 .34678 m
.58557 .36252 L
s
.56586 .34678 m
.58955 .36491 L
s
.56586 .34678 m
.59456 .33465 L
s
.56586 .34678 m
.58682 .35214 L
s
.56586 .34678 m
.58648 .36021 L
s
.56586 .34678 m
.58111 .36574 L
s
.56586 .34678 m
.58158 .35444 L
s
.63645 .4059 m
.65401 .37263 L
s
.63645 .4059 m
.65584 .37001 L
s
.97619 .41839 m
.94443 .4153 L
s
.69248 .4127 m
.65401 .37263 L
s
.69248 .4127 m
.65584 .37001 L
s
.67228 .2493 m
.64583 .29971 L
s
.63221 .39246 m
.65401 .37263 L
s
.63221 .39246 m
.65584 .37001 L
s
.44338 .1986 m
.43908 .1738 L
s
.44338 .1986 m
.44609 .16147 L
s
.26114 .41294 m
.27203 .39422 L
s
.26114 .41294 m
.25896 .39062 L
s
.26114 .41294 m
.25437 .39509 L
s
.26114 .41294 m
.25982 .3945 L
s
.6791 .35261 m
.65401 .37263 L
s
.6791 .35261 m
.65584 .37001 L
s
.56322 .33654 m
.59075 .31961 L
s
.56322 .33654 m
.59614 .31829 L
s
.56322 .33654 m
.59779 .31999 L
s
.65056 .42347 m
.65401 .37263 L
s
.65056 .42347 m
.65584 .37001 L
s
.55636 .25699 m
.55564 .27981 L
s
.55636 .25699 m
.55177 .27991 L
s
.55636 .25699 m
.55213 .27763 L
s
.47155 .09857 m
.45319 .13485 L
s
.47155 .09857 m
.45291 .13982 L
s
.50054 .12331 m
.44609 .16147 L
s
.62392 .34799 m
.65401 .37263 L
s
.62392 .34799 m
.65584 .37001 L
s
.69234 .36625 m
.65401 .37263 L
s
.69234 .36625 m
.65584 .37001 L
s
.56133 .37411 m
.58648 .36021 L
s
.56133 .37411 m
.58111 .36574 L
s
.56133 .37411 m
.58158 .35444 L
s
.62128 .36461 m
.65401 .37263 L
s
.62128 .36461 m
.65584 .37001 L
s
.62128 .36461 m
.61362 .33155 L
s
.62128 .36461 m
.60738 .33707 L
s
.49726 .13336 m
.44609 .16147 L
s
.40884 .1332 m
.44609 .16147 L
s
.45168 .31286 m
.40342 .28428 L
s
.28517 .26315 m
.32486 .28592 L
s
.37985 .18521 m
.36825 .22425 L
s
.57129 .36509 m
.58557 .36252 L
s
.57129 .36509 m
.58955 .36491 L
s
.57129 .36509 m
.59456 .33465 L
s
.57129 .36509 m
.58682 .35214 L
s
.57129 .36509 m
.58648 .36021 L
s
.57129 .36509 m
.58111 .36574 L
s
.57129 .36509 m
.58158 .35444 L
s
.20466 .0749 m
.23728 .10565 L
s
.55394 .26318 m
.55564 .27981 L
s
.55394 .26318 m
.55177 .27991 L
s
.55394 .26318 m
.55213 .27763 L
s
.23452 .44125 m
.23319 .42985 L
s
.23452 .44125 m
.23063 .42867 L
s
.23452 .44125 m
.22935 .42639 L
s
.23452 .44125 m
.21913 .41607 L
s
.23452 .44125 m
.22744 .4296 L
s
.23452 .44125 m
.22288 .41903 L
s
.71211 .38023 m
.65401 .37263 L
s
.71211 .38023 m
.65584 .37001 L
s
.54802 .30521 m
.55564 .27981 L
s
.54802 .30521 m
.55177 .27991 L
s
.54802 .30521 m
.55213 .27763 L
s
.69982 .27928 m
.64583 .29971 L
s
.34965 .37123 m
.34396 .32989 L
s
.65254 .33779 m
.65401 .37263 L
s
.65254 .33779 m
.65584 .37001 L
s
.65254 .33779 m
.61362 .33155 L
s
.65254 .33779 m
.60738 .33707 L
s
.69777 .41015 m
.65401 .37263 L
s
.69777 .41015 m
.65584 .37001 L
s
.42724 .22325 m
.36825 .22425 L
s
.30661 .0933 m
.32329 .14548 L
s
.67975 .34428 m
.65401 .37263 L
s
.67975 .34428 m
.65584 .37001 L
s
.67564 .37632 m
.65401 .37263 L
s
.67564 .37632 m
.65584 .37001 L
s
.56531 .35211 m
.60996 .31877 L
s
.56131 .26156 m
.55564 .27981 L
s
.56131 .26156 m
.55177 .27991 L
s
.56131 .26156 m
.55213 .27763 L
s
.26703 .42398 m
.25896 .39062 L
s
.26703 .42398 m
.25437 .39509 L
s
.26703 .42398 m
.25982 .3945 L
s
.58242 .37291 m
.58557 .36252 L
s
.58242 .37291 m
.58955 .36491 L
s
.58242 .37291 m
.59456 .33465 L
s
.58242 .37291 m
.58682 .35214 L
s
.58242 .37291 m
.58648 .36021 L
s
.58242 .37291 m
.58111 .36574 L
s
.58242 .37291 m
.58158 .35444 L
s
.69066 .33471 m
.65401 .37263 L
s
.69066 .33471 m
.65584 .37001 L
s
.08551 .44165 m
.12519 .44263 L
s
.66403 .37068 m
.65108 .31415 L
s
.41696 .19986 m
.36825 .22425 L
s
.66567 .41715 m
.65401 .37263 L
s
.66567 .41715 m
.65584 .37001 L
s
.62543 .35271 m
.65401 .37263 L
s
.62543 .35271 m
.65584 .37001 L
s
.23957 .22367 m
.30481 .25554 L
s
.33614 .21218 m
.35643 .23138 L
s
.70279 .39796 m
.65401 .37263 L
s
.70279 .39796 m
.65584 .37001 L
s
.67629 .35224 m
.65401 .37263 L
s
.67629 .35224 m
.65584 .37001 L
s
.4186 .35714 m
.39629 .31917 L
s
.63337 .40595 m
.65401 .37263 L
s
.63337 .40595 m
.65584 .37001 L
s
.90949 .41401 m
.88825 .41575 L
s
.90949 .41401 m
.89271 .41596 L
s
.90949 .41401 m
.88718 .42039 L
s
.90949 .41401 m
.89395 .40914 L
s
.90949 .41401 m
.88584 .41137 L
s
.90949 .41401 m
.89732 .41955 L
s
.5769 .34547 m
.58557 .36252 L
s
.5769 .34547 m
.58955 .36491 L
s
.5769 .34547 m
.59456 .33465 L
s
.5769 .34547 m
.58682 .35214 L
s
.5769 .34547 m
.58648 .36021 L
s
.5769 .34547 m
.58111 .36574 L
s
.5769 .34547 m
.58158 .35444 L
s
.57715 .37356 m
.58557 .36252 L
s
.57715 .37356 m
.58955 .36491 L
s
.57715 .37356 m
.59456 .33465 L
s
.57715 .37356 m
.58682 .35214 L
s
.57715 .37356 m
.58648 .36021 L
s
.57715 .37356 m
.58111 .36574 L
s
.57715 .37356 m
.58158 .35444 L
s
.61537 .35116 m
.65401 .37263 L
s
.61537 .35116 m
.65584 .37001 L
s
.69908 .33656 m
.65401 .37263 L
s
.69908 .33656 m
.65584 .37001 L
s
.58025 .23244 m
.55213 .27763 L
s
.60304 .39012 m
.65401 .37263 L
s
.60304 .39012 m
.65584 .37001 L
s
.62532 .41965 m
.65401 .37263 L
s
.62532 .41965 m
.65584 .37001 L
s
.44695 .16889 m
.44609 .16147 L
s
.23259 .48507 m
.21224 .47261 L
s
.23259 .48507 m
.213 .47678 L
s
.69466 .37423 m
.65401 .37263 L
s
.69466 .37423 m
.65584 .37001 L
s
.55439 .25699 m
.55564 .27981 L
s
.55439 .25699 m
.55177 .27991 L
s
.55439 .25699 m
.55213 .27763 L
s
.47203 .17469 m
.43908 .1738 L
s
.47203 .17469 m
.44609 .16147 L
s
.29213 .34601 m
.30954 .325 L
s
.55219 .28946 m
.55564 .27981 L
s
.55219 .28946 m
.55177 .27991 L
s
.55219 .28946 m
.55213 .27763 L
s
.68276 .39123 m
.65401 .37263 L
s
.68276 .39123 m
.65584 .37001 L
s
.69743 .37092 m
.65401 .37263 L
s
.69743 .37092 m
.65584 .37001 L
s
.40725 .2215 m
.36825 .22425 L
s
.64081 .42539 m
.65401 .37263 L
s
.64081 .42539 m
.65584 .37001 L
s
.67835 .40468 m
.65401 .37263 L
s
.67835 .40468 m
.65584 .37001 L
s
.60954 .25982 m
.60996 .31877 L
s
.17472 .49108 m
.21224 .47261 L
s
.17472 .49108 m
.213 .47678 L
s
.70903 .3724 m
.65401 .37263 L
s
.70903 .3724 m
.65584 .37001 L
s
.65919 .39965 m
.65401 .37263 L
s
.65919 .39965 m
.65584 .37001 L
s
.37937 .37817 m
.38527 .35373 L
s
.37937 .37817 m
.35293 .33754 L
s
.62737 .35497 m
.65401 .37263 L
s
.62737 .35497 m
.65584 .37001 L
s
.62737 .35497 m
.61362 .33155 L
s
.61425 .3837 m
.65401 .37263 L
s
.61425 .3837 m
.65584 .37001 L
s
.6813 .41593 m
.65401 .37263 L
s
.6813 .41593 m
.65584 .37001 L
s
.6326 .25642 m
.62155 .31327 L
s
.68208 .32864 m
.65401 .37263 L
s
.68208 .32864 m
.65584 .37001 L
s
.36001 .18577 m
.36825 .22425 L
s
.31115 .48217 m
.3077 .4378 L
s
.68578 .35839 m
.65401 .37263 L
s
.68578 .35839 m
.65584 .37001 L
s
.16216 .51147 m
.19757 .48188 L
s
.40428 .37858 m
.37276 .34376 L
s
.66869 .28599 m
.60996 .31877 L
s
.33255 .42405 m
.33288 .39687 L
s
.33255 .42405 m
.33341 .39586 L
s
.69194 .41008 m
.65401 .37263 L
s
.69194 .41008 m
.65584 .37001 L
s
.17745 .37383 m
.22791 .39629 L
s
.70338 .35492 m
.65401 .37263 L
s
.70338 .35492 m
.65584 .37001 L
s
.60706 .38452 m
.65401 .37263 L
s
.60706 .38452 m
.65584 .37001 L
s
.19413 .50761 m
.21224 .47261 L
s
.19413 .50761 m
.213 .47678 L
s
.64652 .32496 m
.65401 .37263 L
s
.64652 .32496 m
.65584 .37001 L
s
.56548 .30495 m
.59075 .31961 L
s
.56548 .30495 m
.59614 .31829 L
s
.56548 .30495 m
.59779 .31999 L
s
.64223 .30793 m
.61362 .33155 L
s
.64223 .30793 m
.60738 .33707 L
s
.67029 .33058 m
.62155 .31327 L
s
.67029 .33058 m
.64583 .29971 L
s
.67029 .33058 m
.65401 .37263 L
s
.67029 .33058 m
.65584 .37001 L
s
.27975 .28735 m
.30954 .325 L
s
.3725 .40695 m
.34279 .36573 L
s
.70134 .35794 m
.65401 .37263 L
s
.70134 .35794 m
.65584 .37001 L
s
.9026 .40206 m
.88825 .41575 L
s
.9026 .40206 m
.89271 .41596 L
s
.9026 .40206 m
.88718 .42039 L
s
.9026 .40206 m
.89395 .40914 L
s
.9026 .40206 m
.88584 .41137 L
s
.9026 .40206 m
.89732 .41955 L
s
.56053 .25749 m
.55564 .27981 L
s
.56053 .25749 m
.55177 .27991 L
s
.56053 .25749 m
.55213 .27763 L
s
.71407 .3829 m
.65401 .37263 L
s
.71407 .3829 m
.65584 .37001 L
s
.48527 .1121 m
.44609 .16147 L
s
.60086 .33966 m
.65401 .37263 L
s
.60086 .33966 m
.65584 .37001 L
s
.31558 .19907 m
.36825 .22425 L
s
.67351 .32242 m
.65401 .37263 L
s
.67351 .32242 m
.65584 .37001 L
s
.65945 .32542 m
.65401 .37263 L
s
.65945 .32542 m
.65584 .37001 L
s
.66503 .39231 m
.65401 .37263 L
s
.66503 .39231 m
.65584 .37001 L
s
.426 .3744 m
.40469 .38407 L
s
.26508 .56064 m
.26838 .52177 L
s
.70913 .35087 m
.65401 .37263 L
s
.70913 .35087 m
.65584 .37001 L
s
.66987 .38994 m
.65401 .37263 L
s
.66987 .38994 m
.65584 .37001 L
s
.68617 .41676 m
.65401 .37263 L
s
.68617 .41676 m
.65584 .37001 L
s
.42869 .41923 m
.40469 .38407 L
s
.68612 .33029 m
.65401 .37263 L
s
.68612 .33029 m
.65584 .37001 L
s
.68548 .41069 m
.65401 .37263 L
s
.68548 .41069 m
.65584 .37001 L
s
.65937 .33484 m
.65401 .37263 L
s
.65937 .33484 m
.65584 .37001 L
s
.69688 .39447 m
.65401 .37263 L
s
.69688 .39447 m
.65584 .37001 L
s
.22974 .41185 m
.21224 .47261 L
s
.65554 .4116 m
.65401 .37263 L
s
.65554 .4116 m
.65584 .37001 L
s
.67803 .33169 m
.65401 .37263 L
s
.67803 .33169 m
.65584 .37001 L
s
.67043 .34531 m
.65401 .37263 L
s
.67043 .34531 m
.65584 .37001 L
s
.55201 .25196 m
.55564 .27981 L
s
.55201 .25196 m
.55177 .27991 L
s
.55201 .25196 m
.55213 .27763 L
s
.62098 .40772 m
.65401 .37263 L
s
.62098 .40772 m
.65584 .37001 L
s
.55726 .43083 m
.57512 .39335 L
s
.67862 .33725 m
.65401 .37263 L
s
.67862 .33725 m
.65584 .37001 L
s
.47779 .16499 m
.43908 .1738 L
s
.47779 .16499 m
.44609 .16147 L
s
.39082 .17354 m
.36825 .22425 L
s
.30194 .51685 m
.29158 .4674 L
s
.65532 .33838 m
.61362 .33155 L
s
.65532 .33838 m
.60738 .33707 L
s
.31966 .16948 m
.38577 .14815 L
s
.66455 .42828 m
.65401 .37263 L
s
.66455 .42828 m
.65584 .37001 L
s
.008 w
.33763 .2349 Mdot
.33237 .24532 Mdot
.35697 .17537 Mdot
.36682 .17605 Mdot
.27855 .33037 Mdot
.35447 .21412 Mdot
.32466 .21003 Mdot
.31758 .26383 Mdot
.34342 .24235 Mdot
.36662 .22079 Mdot
.29909 .2646 Mdot
.36825 .22425 Mdot
.36407 .17989 Mdot
.33351 .24626 Mdot
.30603 .29968 Mdot
.34036 .29386 Mdot
.32486 .28592 Mdot
.22119 .44574 Mdot
.16449 .42259 Mdot
.19687 .50772 Mdot
.14979 .41169 Mdot
.23597 .3863 Mdot
.24296 .44846 Mdot
.25778 .52303 Mdot
.2039 .45388 Mdot
.22666 .51684 Mdot
.16621 .48434 Mdot
.22431 .44511 Mdot
.20532 .43844 Mdot
.19757 .48188 Mdot
.23098 .41921 Mdot
.23604 .4337 Mdot
.22638 .44185 Mdot
.21164 .43946 Mdot
.26838 .52177 Mdot
.20531 .43169 Mdot
.21605 .43269 Mdot
.21674 .44072 Mdot
.22554 .43213 Mdot
.21366 .44225 Mdot
.21302 .41776 Mdot
.21197 .4257 Mdot
.23319 .42985 Mdot
.22856 .42221 Mdot
.21738 .42149 Mdot
.23881 .42626 Mdot
.12519 .44263 Mdot
.21389 .42286 Mdot
.23063 .42867 Mdot
.22563 .427 Mdot
.27203 .39422 Mdot
.25896 .39062 Mdot
.22791 .39629 Mdot
.21224 .47261 Mdot
.22935 .42639 Mdot
.21913 .41607 Mdot
.22744 .4296 Mdot
.25437 .39509 Mdot
.22288 .41903 Mdot
.25982 .3945 Mdot
.213 .47678 Mdot
.60958 .33444 Mdot
.59667 .37704 Mdot
.61018 .31336 Mdot
.62501 .30516 Mdot
.63157 .31799 Mdot
.5964 .35815 Mdot
.61405 .36547 Mdot
.59612 .27764 Mdot
.64548 .33539 Mdot
.62593 .2972 Mdot
.61818 .40612 Mdot
.63185 .29384 Mdot
.60501 .33008 Mdot
.58932 .34609 Mdot
.65424 .3945 Mdot
.58146 .34302 Mdot
.62056 .31455 Mdot
.6305 .38044 Mdot
.6244 .3001 Mdot
.65804 .31643 Mdot
.63164 .36488 Mdot
.56103 .3705 Mdot
.60101 .28934 Mdot
.55963 .31668 Mdot
.59075 .31961 Mdot
.59614 .31829 Mdot
.59779 .31999 Mdot
.62155 .31327 Mdot
.58557 .36252 Mdot
.58955 .36491 Mdot
.59757 .31587 Mdot
.59456 .33465 Mdot
.58682 .35214 Mdot
.58648 .36021 Mdot
.66263 .30641 Mdot
.65108 .31415 Mdot
.64583 .29971 Mdot
.58111 .36574 Mdot
.58158 .35444 Mdot
.58286 .33521 Mdot
.65401 .37263 Mdot
.65584 .37001 Mdot
.65059 .29951 Mdot
.65126 .32518 Mdot
.64149 .29836 Mdot
.60996 .31877 Mdot
.61362 .33155 Mdot
.60738 .33707 Mdot
.57512 .39335 Mdot
.55564 .27981 Mdot
.55177 .27991 Mdot
.55213 .27763 Mdot
.33771 .32936 Mdot
.34706 .31098 Mdot
.31112 .26444 Mdot
.32681 .31741 Mdot
.3192 .32494 Mdot
.38581 .39009 Mdot
.31424 .32454 Mdot
.30756 .28795 Mdot
.33028 .28925 Mdot
.31112 .31705 Mdot
.32253 .35816 Mdot
.32985 .28457 Mdot
.37508 .35975 Mdot
.34939 .33656 Mdot
.31221 .31251 Mdot
.35011 .34165 Mdot
.38819 .36572 Mdot
.38527 .35373 Mdot
.39371 .32934 Mdot
.34428 .29614 Mdot
.33587 .37562 Mdot
.35622 .38106 Mdot
.33836 .29175 Mdot
.34664 .29435 Mdot
.32618 .36871 Mdot
.34055 .29028 Mdot
.40469 .38407 Mdot
.28838 .28166 Mdot
.40055 .28637 Mdot
.29714 .40904 Mdot
.26131 .42161 Mdot
.3288 .35819 Mdot
.20087 .38727 Mdot
.31789 .43392 Mdot
.32906 .40923 Mdot
.28404 .40326 Mdot
.3077 .4378 Mdot
.29158 .4674 Mdot
.32343 .37996 Mdot
.30954 .325 Mdot
.30437 .41285 Mdot
.30049 .46432 Mdot
.30414 .46719 Mdot
.35358 .38653 Mdot
.36135 .18939 Mdot
.32741 .26771 Mdot
.25126 .20409 Mdot
.40986 .07387 Mdot
.40394 .29865 Mdot
.40342 .28428 Mdot
.3255 .19474 Mdot
.32706 .21001 Mdot
.32433 .19237 Mdot
.36191 .27192 Mdot
.3956 .23427 Mdot
.37003 .27754 Mdot
.32547 .24053 Mdot
.32329 .14548 Mdot
.39405 .25245 Mdot
.39128 .25124 Mdot
.23728 .10565 Mdot
.3009 .25665 Mdot
.17491 .28164 Mdot
.24331 .26128 Mdot
.18823 .28484 Mdot
.19386 .25037 Mdot
.08894 .28573 Mdot
.1897 .27499 Mdot
.1702 .29152 Mdot
.16997 .2573 Mdot
.8722 .43575 Mdot
.86759 .49663 Mdot
.87923 .46236 Mdot
.81638 .4761 Mdot
.88363 .42117 Mdot
.86715 .44133 Mdot
.82515 .42041 Mdot
.90675 .42533 Mdot
.93204 .45078 Mdot
.8218 .42162 Mdot
.88825 .41575 Mdot
.89271 .41596 Mdot
.88718 .42039 Mdot
.89395 .40914 Mdot
.94443 .4153 Mdot
.85423 .42293 Mdot
.88584 .41137 Mdot
.89732 .41955 Mdot
.85175 .4277 Mdot
.41169 .16634 Mdot
.43444 .11042 Mdot
.44584 .12342 Mdot
.42054 .12874 Mdot
.4598 .13773 Mdot
.41968 .14498 Mdot
.38577 .14815 Mdot
.43908 .1738 Mdot
.44667 .11046 Mdot
.35999 .22633 Mdot
.47704 .1501 Mdot
.45555 .13386 Mdot
.35305 .22019 Mdot
.44609 .16147 Mdot
.35643 .23138 Mdot
.45667 .12934 Mdot
.45431 .13152 Mdot
.42996 .18311 Mdot
.45319 .13485 Mdot
.42973 .1369 Mdot
.45291 .13982 Mdot
.39467 .37207 Mdot
.3158 .249 Mdot
.35832 .30081 Mdot
.39327 .3056 Mdot
.33685 .28477 Mdot
.36978 .27658 Mdot
.39629 .31917 Mdot
.35247 .32921 Mdot
.34396 .32989 Mdot
.38885 .31415 Mdot
.30481 .25554 Mdot
.35293 .33754 Mdot
.37198 .32256 Mdot
.35753 .30522 Mdot
.36063 .29232 Mdot
.37276 .34376 Mdot
.30045 .37461 Mdot
.30839 .38937 Mdot
.34279 .36573 Mdot
.33288 .39687 Mdot
.33341 .39586 Mdot
.37096 .28641 Mdot
.37411 .26479 Mdot
.19516 .40234 Mdot
.32046 .27729 Mdot
.44196 .31872 Mdot
.4022 .41383 Mdot
.38134 .35195 Mdot
.16377 .21777 Mdot
.19795 .25428 Mdot
.29712 .25676 Mdot
.37572 .24856 Mdot
.22632 .24754 Mdot
.24843 .25257 Mdot
.35355 .20284 Mdot
.37329 .26064 Mdot
.25267 .41851 Mdot
.44641 .32623 Mdot
.03225 .24202 Mdot
.06733 .22454 Mdot
.25382 .22659 Mdot
.16084 .22657 Mdot
.34191 .23413 Mdot
.33727 .27126 Mdot
.32787 .25369 Mdot
.35433 .2406 Mdot
.62509 .2804 Mdot
.31885 .2103 Mdot
.41516 .24492 Mdot
.34497 .2939 Mdot
.76338 .14486 Mdot
.73243 .17555 Mdot
.1518 .50671 Mdot
.08786 .32585 Mdot
.08834 .30749 Mdot
.3415 .28211 Mdot
.3296 .25125 Mdot
.29202 .27437 Mdot
.31496 .26953 Mdot
.13219 .39065 Mdot
.35907 .36483 Mdot
.41753 .38403 Mdot
.36139 .19739 Mdot
.37326 .26225 Mdot
.40822 .24704 Mdot
.34807 .27986 Mdot
.3428 .2298 Mdot
.37253 .2713 Mdot
.36649 .27096 Mdot
.3486 .28933 Mdot
.40389 .24387 Mdot
.41998 .29412 Mdot
.346 .27125 Mdot
.2873 .23256 Mdot
.38563 .22136 Mdot
.42784 .31234 Mdot
.37381 .21327 Mdot
.37071 .25175 Mdot
.42501 .24114 Mdot
.31963 .31836 Mdot
.27183 .33555 Mdot
.44533 .31316 Mdot
.91559 .4047 Mdot
.66791 .43654 Mdot
.24976 .31458 Mdot
.02964 .20836 Mdot
.24158 .3739 Mdot
.10823 .19275 Mdot
.07387 .17017 Mdot
.29458 .22229 Mdot
.2449 .17327 Mdot
.4 .31543 Mdot
.34813 .37356 Mdot
.34552 .31831 Mdot
.25859 .34506 Mdot
.40159 .25863 Mdot
.24625 .53278 Mdot
.18957 .41917 Mdot
.44009 .29678 Mdot
.38068 .40535 Mdot
.2965 .55395 Mdot
.03335 .21685 Mdot
.15733 .46193 Mdot
.21366 .24441 Mdot
.17788 .41757 Mdot
.23045 .37792 Mdot
.16209 .20592 Mdot
.21338 .22692 Mdot
.17806 .42568 Mdot
.32761 .18774 Mdot
.41595 .24879 Mdot
.25724 .42531 Mdot
.30679 .41932 Mdot
.3259 .38904 Mdot
.38608 .32786 Mdot
.34498 .33748 Mdot
.51015 .27339 Mdot
.5049 .33108 Mdot
.1772 .49681 Mdot
.57277 .37714 Mdot
.35748 .16887 Mdot
.37128 .24416 Mdot
.39634 .25894 Mdot
.51924 .3722 Mdot
.5012 .34272 Mdot
.40551 .30407 Mdot
.2466 .38002 Mdot
.25213 .41425 Mdot
.34443 .39465 Mdot
.45264 .22864 Mdot
.49431 .28232 Mdot
.50763 .31681 Mdot
.63021 .49953 Mdot
.61226 .47026 Mdot
.25658 .32224 Mdot
.30482 .31318 Mdot
.4077 .29188 Mdot
.40194 .33953 Mdot
.36302 .28527 Mdot
.12248 .23196 Mdot
.30553 .16443 Mdot
.35241 .22355 Mdot
.42274 .36305 Mdot
.23759 .29146 Mdot
.67528 .34061 Mdot
.21264 .31378 Mdot
.3666 .35494 Mdot
.26492 .40216 Mdot
.19949 .45447 Mdot
.29842 .2995 Mdot
.09249 .21107 Mdot
.05636 .19779 Mdot
.05395 .20712 Mdot
.30775 .23124 Mdot
.23095 .48338 Mdot
.31975 .31581 Mdot
.29698 .333 Mdot
.20872 .39107 Mdot
.53368 .51459 Mdot
.53679 .48391 Mdot
.39092 .27471 Mdot
.37333 .2762 Mdot
.36271 .26381 Mdot
.32669 .29461 Mdot
.11088 .50931 Mdot
.12317 .50888 Mdot
.34986 .26352 Mdot
.31305 .23555 Mdot
.49734 .24693 Mdot
.44875 .2281 Mdot
.22536 .45692 Mdot
.32736 .27438 Mdot
.48322 .16918 Mdot
.44869 .20635 Mdot
.22471 .43744 Mdot
.19716 .39826 Mdot
.35588 .28318 Mdot
.24554 .41002 Mdot
.13989 .49652 Mdot
.17754 .50494 Mdot
.12208 .5276 Mdot
.0984 .49417 Mdot
.13844 .46132 Mdot
.18522 .50056 Mdot
.51267 .42643 Mdot
.16898 .38865 Mdot
.36839 .23099 Mdot
.50795 .38556 Mdot
.51474 .43387 Mdot
.51044 .1984 Mdot
.61213 .39664 Mdot
.36124 .26308 Mdot
.17632 .13669 Mdot
.14143 .11236 Mdot
.25441 .10829 Mdot
.15597 .10113 Mdot
.14673 .10272 Mdot
.55346 .52349 Mdot
.57221 .30617 Mdot
.25501 .25035 Mdot
.02381 .21902 Mdot
.59043 .12786 Mdot
.56305 .15923 Mdot
.30351 .2121 Mdot
.30766 .24593 Mdot
.6547 .42376 Mdot
.29781 .30701 Mdot
.39929 .42379 Mdot
.25863 .353 Mdot
.18124 .4073 Mdot
.46206 .46013 Mdot
.37504 .32227 Mdot
.29075 .2916 Mdot
.52206 .42127 Mdot
.51878 .38435 Mdot
.52073 .38523 Mdot
.08997 .50323 Mdot
.46823 .26137 Mdot
.16289 .24892 Mdot
.15996 .52472 Mdot
.62231 .46328 Mdot
.3902 .28324 Mdot
.38116 .2684 Mdot
.2243 .1853 Mdot
.51509 .38453 Mdot
.25768 .44855 Mdot
.19427 .18966 Mdot
.24506 .19402 Mdot
.29199 .53995 Mdot
.21812 .45443 Mdot
.32621 .25816 Mdot
.20506 .5569 Mdot
.09941 .56003 Mdot
.11972 .53815 Mdot
.33019 .42087 Mdot
.3829 .36741 Mdot
.29339 .19309 Mdot
.36484 .33766 Mdot
.31635 .26089 Mdot
.27212 .24635 Mdot
.37824 .22736 Mdot
.25865 .31166 Mdot
.38726 .30405 Mdot
.37693 .3985 Mdot
.363 .45788 Mdot
.33832 .40632 Mdot
.184 .45414 Mdot
.1942 .42429 Mdot
.35382 .25026 Mdot
.38666 .26792 Mdot
.35892 .29773 Mdot
.2122 .55026 Mdot
.20591 .38591 Mdot
.24861 .41758 Mdot
.37105 .29901 Mdot
.40473 .35329 Mdot
.37462 .35623 Mdot
.35332 .2419 Mdot
.30491 .2828 Mdot
.37937 .36098 Mdot
.34861 .35782 Mdot
.44139 .30772 Mdot
.42831 .26892 Mdot
.31162 .23933 Mdot
.26611 .49453 Mdot
.16724 .35119 Mdot
.21465 .33436 Mdot
.15252 .55164 Mdot
.17363 .52877 Mdot
.28617 .14254 Mdot
.33048 .26079 Mdot
.36924 .21978 Mdot
.44075 .20374 Mdot
.46977 .17069 Mdot
.26498 .28331 Mdot
.2105 .45581 Mdot
.24424 .36699 Mdot
.25225 .39716 Mdot
.77208 .15022 Mdot
.30634 .17957 Mdot
.25979 .14417 Mdot
.26793 .12866 Mdot
.26037 .14099 Mdot
.33872 .22137 Mdot
.355 .24633 Mdot
.35732 .14749 Mdot
.28523 .12602 Mdot
.26885 .14262 Mdot
.27155 .12936 Mdot
.25361 .13477 Mdot
.27836 .12194 Mdot
.27602 .18619 Mdot
.22738 .39023 Mdot
.33645 .37217 Mdot
.28661 .17708 Mdot
.24225 .20932 Mdot
.28581 .3825 Mdot
.4353 .17856 Mdot
.29895 .24866 Mdot
.37974 .34556 Mdot
.20819 .53665 Mdot
.28731 .55016 Mdot
.17618 .4371 Mdot
.13865 .5173 Mdot
.16307 .53153 Mdot
.29788 .29398 Mdot
.19049 .36462 Mdot
.22031 .21232 Mdot
.21987 .51018 Mdot
.31076 .34013 Mdot
.19773 .54306 Mdot
.2201 .55889 Mdot
.18127 .58339 Mdot
.25079 .38957 Mdot
.33116 .20857 Mdot
.32041 .23177 Mdot
.3267 .24334 Mdot
.32613 .51823 Mdot
.31048 .47743 Mdot
.26253 .25922 Mdot
.19444 .21992 Mdot
.35622 .2312 Mdot
.37076 .17908 Mdot
.3239 .28969 Mdot
.28891 .31954 Mdot
.29314 .17993 Mdot
.26179 .19337 Mdot
.20314 .49758 Mdot
.38151 .02558 Mdot
.18746 .40019 Mdot
.19998 .44423 Mdot
.49491 .29464 Mdot
.41542 .26618 Mdot
.41501 .27276 Mdot
.34551 .33396 Mdot
.30863 .358 Mdot
.49864 .27225 Mdot
.45772 .23585 Mdot
.23645 .54626 Mdot
.49681 .16269 Mdot
.30548 .36427 Mdot
.32946 .37381 Mdot
.33492 .3537 Mdot
.30831 .34072 Mdot
.31104 .38335 Mdot
.32236 .34016 Mdot
.31971 .34127 Mdot
.29047 .41859 Mdot
.3174 .33589 Mdot
.32449 .33322 Mdot
.31372 .33746 Mdot
.31782 .33562 Mdot
.25355 .34862 Mdot
.31624 .33366 Mdot
.3196 .32766 Mdot
.31682 .42321 Mdot
.31208 .4154 Mdot
.26899 .30906 Mdot
.29323 .42705 Mdot
.30385 .38425 Mdot
.30944 .36038 Mdot
.14591 .31329 Mdot
.31368 .17262 Mdot
.16481 .21379 Mdot
.35406 .32294 Mdot
.39695 .29566 Mdot
.32563 .36437 Mdot
.71593 .1472 Mdot
.43066 .24178 Mdot
.26926 .38691 Mdot
.38151 .38591 Mdot
.43082 .43957 Mdot
.42777 .30146 Mdot
.3906 .22642 Mdot
.46025 .20657 Mdot
.63607 .29475 Mdot
.19168 .41029 Mdot
.3018 .39428 Mdot
.32214 .36282 Mdot
.28448 .31487 Mdot
.54849 .29825 Mdot
.34546 .33184 Mdot
.33161 .33309 Mdot
.38536 .04043 Mdot
.28607 .23264 Mdot
.48434 .32331 Mdot
.25394 .40246 Mdot
.15097 .53507 Mdot
.22099 .39376 Mdot
.43254 .34196 Mdot
.3607 .3752 Mdot
.26519 .41964 Mdot
.35318 .32968 Mdot
.35435 .44995 Mdot
.33069 .38757 Mdot
.60583 .53097 Mdot
.58169 .4953 Mdot
.68897 .18778 Mdot
.18608 .40958 Mdot
.4176 .27151 Mdot
.32088 .25184 Mdot
.26896 .21305 Mdot
.30467 .19768 Mdot
.28554 .19223 Mdot
.25329 .25077 Mdot
.21207 .40192 Mdot
.22716 .37407 Mdot
.29012 .43549 Mdot
.3634 .17851 Mdot
.3988 .22771 Mdot
.26046 .40353 Mdot
.24573 .45241 Mdot
.36994 .37567 Mdot
.40795 .2943 Mdot
.29831 .20357 Mdot
.33963 .34628 Mdot
.43701 .22839 Mdot
.42788 .19151 Mdot
.48466 .18947 Mdot
.49552 .21122 Mdot
.49204 .22616 Mdot
.48626 .20793 Mdot
.48811 .21306 Mdot
.40884 .27022 Mdot
.46308 .23748 Mdot
.48366 .19557 Mdot
.48743 .25414 Mdot
.34103 .38393 Mdot
.25222 .41096 Mdot
.22043 .44864 Mdot
.18604 .48876 Mdot
.36123 .35246 Mdot
.53196 .39824 Mdot
.27824 .41842 Mdot
.17902 .37938 Mdot
.18025 .42512 Mdot
.25726 .27498 Mdot
.4315 .33885 Mdot
.48557 .34699 Mdot
.17053 .33838 Mdot
.49972 .45373 Mdot
.49212 .33561 Mdot
.48789 .37314 Mdot
.3382 .43417 Mdot
.30285 .40416 Mdot
.50174 .28015 Mdot
.17963 .18917 Mdot
.23632 .20518 Mdot
.50867 .28716 Mdot
.44937 .16269 Mdot
.31092 .19662 Mdot
.33605 .3594 Mdot
.52655 .32094 Mdot
.54471 .25667 Mdot
.52287 .26831 Mdot
.25475 .38556 Mdot
.53192 .53957 Mdot
.31508 .38303 Mdot
.59482 .34179 Mdot
.40283 .18022 Mdot
.38966 .24314 Mdot
.2674 .46733 Mdot
.40789 .32064 Mdot
.42645 .02425 Mdot
.34477 .39014 Mdot
.35562 .1765 Mdot
.40168 .23669 Mdot
.34736 .26585 Mdot
.46494 .21447 Mdot
.50136 .16483 Mdot
.20005 .40535 Mdot
.52399 .33597 Mdot
.52332 .27428 Mdot
.40629 .29981 Mdot
.3329 .30407 Mdot
.60279 .53718 Mdot
.36284 .34566 Mdot
.51022 .32384 Mdot
.34388 .24955 Mdot
.3808 .28293 Mdot
.34303 .27535 Mdot
.38328 .28807 Mdot
.63802 .35726 Mdot
.08611 .23612 Mdot
.04631 .24402 Mdot
.04912 .23569 Mdot
.04783 .22491 Mdot
.17535 .4115 Mdot
.34969 .34579 Mdot
.27977 .23034 Mdot
.31855 .25587 Mdot
.32425 .18587 Mdot
.30367 .12554 Mdot
.40075 .18454 Mdot
.36008 .14166 Mdot
.28608 .13217 Mdot
.27285 .15535 Mdot
.53566 .38266 Mdot
.53076 .32612 Mdot
.54677 .42701 Mdot
.58366 .1174 Mdot
.26443 .47472 Mdot
.34862 .16435 Mdot
.09514 .57303 Mdot
.23053 .38674 Mdot
.21399 .38088 Mdot
.10402 .20252 Mdot
.06807 .18364 Mdot
.54168 .52215 Mdot
.28691 .31278 Mdot
.33903 .46959 Mdot
.34347 .34879 Mdot
.35023 .2397 Mdot
.22185 .42225 Mdot
.21456 .39674 Mdot
.28419 .406 Mdot
.34045 .2695 Mdot
.2031 .13892 Mdot
.2364 .18284 Mdot
.40646 .22632 Mdot
.56095 .09663 Mdot
.17822 .43065 Mdot
.58731 .28117 Mdot
.23814 .36181 Mdot
.25779 .48153 Mdot
.24704 .42248 Mdot
.37489 .31355 Mdot
.59924 .25863 Mdot
.20521 .36676 Mdot
.34626 .15985 Mdot
.55333 .47555 Mdot
.51538 .47499 Mdot
.30407 .06626 Mdot
.313 .11203 Mdot
.27809 .40746 Mdot
.41613 .41325 Mdot
.2721 .40295 Mdot
.75092 .17534 Mdot
.71237 .15673 Mdot
.48333 .13027 Mdot
.47844 .33156 Mdot
.1683 .38013 Mdot
.28529 .43458 Mdot
.347 .19875 Mdot
.55805 .28201 Mdot
.53468 .26636 Mdot
.50733 .17343 Mdot
.40831 .37563 Mdot
.23602 .39651 Mdot
.37036 .24734 Mdot
.31788 .22826 Mdot
.56304 .54778 Mdot
.55639 .51168 Mdot
.41643 .24616 Mdot
.37614 .21922 Mdot
.35216 .19839 Mdot
.45521 .2926 Mdot
.44923 .29179 Mdot
.48341 .21456 Mdot
.46311 .20273 Mdot
.47469 .21446 Mdot
.33547 .27496 Mdot
.48547 .23732 Mdot
.44985 .30117 Mdot
.46781 .2744 Mdot
.19322 .14761 Mdot
.33729 .4197 Mdot
.23072 .39907 Mdot
.32085 .27203 Mdot
.2667 .18775 Mdot
.36294 .30695 Mdot
.27854 .24505 Mdot
.38337 .17645 Mdot
.22069 .46377 Mdot
.40873 .38989 Mdot
.28556 .39687 Mdot
.08371 .55955 Mdot
.26944 .42822 Mdot
.30294 .21573 Mdot
.26437 .16705 Mdot
.26554 .16323 Mdot
.34921 .26765 Mdot
.31479 .27426 Mdot
.31185 .15384 Mdot
.17542 .39727 Mdot
.45346 .39788 Mdot
.18449 .45095 Mdot
.45102 .30679 Mdot
.43154 .28384 Mdot
.13617 .2409 Mdot
.32157 .20543 Mdot
.3072 .50225 Mdot
.50827 .26517 Mdot
.31501 .4584 Mdot
.2355 .51028 Mdot
.4074 .25052 Mdot
.24605 .44339 Mdot
.59458 .33323 Mdot
.60546 .31897 Mdot
.28047 .42562 Mdot
.26346 .29311 Mdot
.25814 .38056 Mdot
.20855 .39562 Mdot
.37235 .41842 Mdot
.24366 .41886 Mdot
.21568 .43338 Mdot
.50242 .48229 Mdot
.51438 .44593 Mdot
.46053 .37962 Mdot
.44685 .421 Mdot
.4049 .31385 Mdot
.44115 .42752 Mdot
.57281 .54439 Mdot
.19706 .50196 Mdot
.27496 .41716 Mdot
.39884 .33361 Mdot
.32434 .27979 Mdot
.62156 .36277 Mdot
.20905 .10275 Mdot
.48802 .31618 Mdot
.46627 .06939 Mdot
.44172 .10196 Mdot
.25166 .43625 Mdot
.3138 .19918 Mdot
.28876 .13939 Mdot
.26611 .32356 Mdot
.50312 .30694 Mdot
.35447 .25463 Mdot
.31889 .28167 Mdot
.39033 .257 Mdot
.33681 .22724 Mdot
.56673 .55801 Mdot
.36581 .29685 Mdot
.52824 .51055 Mdot
.45482 .15387 Mdot
.2959 .52475 Mdot
.26678 .42178 Mdot
.39149 .37612 Mdot
.21156 .4535 Mdot
.19824 .37631 Mdot
.41475 .15556 Mdot
.43961 .25507 Mdot
.41307 .37231 Mdot
.3074 .35082 Mdot
.42889 .03255 Mdot
.42503 .26794 Mdot
.36809 .38693 Mdot
.48452 .36266 Mdot
.60963 .49242 Mdot
.26442 .44931 Mdot
.1933 .40087 Mdot
.15791 .34039 Mdot
.46153 .5526 Mdot
.49233 .50745 Mdot
.19308 .29109 Mdot
.46709 .25017 Mdot
.23179 .40351 Mdot
.28386 .33585 Mdot
.33132 .32343 Mdot
.22356 .34203 Mdot
.24148 .33304 Mdot
.31797 .37477 Mdot
.29197 .30442 Mdot
.23469 .3429 Mdot
.5174 .35158 Mdot
.53694 .30897 Mdot
.06668 .47209 Mdot
.10673 .48684 Mdot
.23432 .38421 Mdot
.4842 .54869 Mdot
.2791 .51142 Mdot
.25274 .37955 Mdot
.27285 .53504 Mdot
.28062 .4137 Mdot
.19974 .38616 Mdot
.58739 .52911 Mdot
.17813 .53077 Mdot
.16244 .572 Mdot
.19871 .40934 Mdot
.54999 .5174 Mdot
.17284 .38142 Mdot
.20393 .22636 Mdot
.2932 .29347 Mdot
.23566 .37739 Mdot
.55417 .53324 Mdot
.22246 .36925 Mdot
.27596 .46301 Mdot
.081 .49224 Mdot
.29433 .49372 Mdot
.34773 .19428 Mdot
.48583 .33105 Mdot
.45138 .25538 Mdot
.18021 .51626 Mdot
.18936 .35958 Mdot
.15616 .22143 Mdot
.22975 .43331 Mdot
.60545 .28639 Mdot
.64811 .35048 Mdot
.12272 .24088 Mdot
.33356 .26998 Mdot
.38483 .20556 Mdot
.57908 .32512 Mdot
.41942 .39104 Mdot
.27363 .45949 Mdot
.47305 .13016 Mdot
.21314 .44674 Mdot
.24734 .51916 Mdot
.22934 .3659 Mdot
.18173 .36268 Mdot
.33603 .20863 Mdot
.41213 .40216 Mdot
.49294 .41662 Mdot
.51856 .3438 Mdot
.50995 .38314 Mdot
.4325 .37965 Mdot
.39891 .1757 Mdot
.50549 .22906 Mdot
.31459 .32185 Mdot
.41119 .27927 Mdot
.53432 .50623 Mdot
.39621 .20024 Mdot
.4474 .19415 Mdot
.45994 .19518 Mdot
.43047 .18434 Mdot
.41183 .14898 Mdot
.34132 .41401 Mdot
.21874 .42476 Mdot
.42066 .29976 Mdot
.59553 .29213 Mdot
.15452 .28937 Mdot
.38308 .25234 Mdot
.43843 .28315 Mdot
.31993 .23768 Mdot
.37717 .32049 Mdot
.4494 .24086 Mdot
.34456 .20206 Mdot
.41697 .19355 Mdot
.43089 .2988 Mdot
.44217 .23863 Mdot
.43048 .28844 Mdot
.38061 .30191 Mdot
.43152 .12593 Mdot
.10195 .42406 Mdot
.14653 .38145 Mdot
.38367 .20011 Mdot
.37207 .25885 Mdot
.27985 .3697 Mdot
.52016 .1696 Mdot
.1733 .43158 Mdot
.28048 .26999 Mdot
.32745 .26756 Mdot
.27395 .17423 Mdot
.22796 .15344 Mdot
.23696 .12451 Mdot
.22791 .13553 Mdot
.23057 .12577 Mdot
.23631 .13058 Mdot
.24272 .12813 Mdot
.2543 .11628 Mdot
.58922 .35358 Mdot
.18695 .20138 Mdot
.29274 .45235 Mdot
.49207 .36066 Mdot
.57888 .55236 Mdot
.39217 .02873 Mdot
.25757 .43644 Mdot
.27229 .27339 Mdot
.20899 .41879 Mdot
.17812 .3179 Mdot
.30859 .19361 Mdot
.3464 .28545 Mdot
.29263 .26454 Mdot
.57764 .31881 Mdot
.43622 .45094 Mdot
.2252 .42558 Mdot
.28722 .49564 Mdot
.34257 .38997 Mdot
.23495 .36373 Mdot
.39422 .28256 Mdot
.45358 .05342 Mdot
.4765 .43301 Mdot
.50096 .43688 Mdot
.48815 .44145 Mdot
.49323 .40578 Mdot
.12683 .56487 Mdot
.13171 .53321 Mdot
.39896 .38189 Mdot
.31707 .51997 Mdot
.23514 .50195 Mdot
.22299 .41838 Mdot
.19352 .21408 Mdot
.34616 .38378 Mdot
.40993 .25574 Mdot
.79429 .15748 Mdot
.74479 .18098 Mdot
.44916 .26866 Mdot
.49555 .37251 Mdot
.48501 .38774 Mdot
.48943 .38564 Mdot
.48234 .38623 Mdot
.49286 .38597 Mdot
.41915 .25774 Mdot
.4077 .33871 Mdot
.37842 .21139 Mdot
.32301 .24377 Mdot
.53979 .4294 Mdot
.55644 .48297 Mdot
.67346 .36757 Mdot
.65563 .45296 Mdot
.64599 .38953 Mdot
.18369 .2442 Mdot
.18653 .41777 Mdot
.20283 .39359 Mdot
.39749 .42672 Mdot
.37585 .37018 Mdot
.30133 .29023 Mdot
.28466 .06464 Mdot
.34685 .42549 Mdot
.22182 .40394 Mdot
.1852 .47044 Mdot
.57315 .36178 Mdot
.43778 .33661 Mdot
.30556 .19225 Mdot
.26224 .43403 Mdot
.2647 .38778 Mdot
.45397 .30461 Mdot
.3672 .30589 Mdot
.32719 .30459 Mdot
.21547 .29672 Mdot
.39154 .21695 Mdot
.1303 .40013 Mdot
.55616 .33256 Mdot
.62171 .30205 Mdot
.16032 .45809 Mdot
.24625 .48302 Mdot
.45174 .40443 Mdot
.39437 .25903 Mdot
.45229 .11973 Mdot
.55472 .41267 Mdot
.39715 .23015 Mdot
.43577 .21376 Mdot
.38644 .26177 Mdot
.47032 .20701 Mdot
.19679 .07721 Mdot
.32442 .2171 Mdot
.33122 .21538 Mdot
.34863 .17622 Mdot
.32347 .2286 Mdot
.29078 .24327 Mdot
.31701 .24553 Mdot
.3711 .26588 Mdot
.23935 .40725 Mdot
.38333 .18393 Mdot
.2053 .46019 Mdot
.37908 .06513 Mdot
.39694 .06573 Mdot
.40475 .03659 Mdot
.38716 .01815 Mdot
.36324 .06399 Mdot
.36086 .02103 Mdot
.3964 .02238 Mdot
.40528 .04824 Mdot
.39461 .04825 Mdot
.35236 .09201 Mdot
.35855 .04595 Mdot
.41489 .07547 Mdot
.39587 .02992 Mdot
.3692 .02704 Mdot
.36747 .04214 Mdot
.38304 .06751 Mdot
.40475 .09224 Mdot
.38385 .02677 Mdot
.35886 .0787 Mdot
.37785 .03359 Mdot
.37006 .01429 Mdot
.36556 .01918 Mdot
.71645 .40528 Mdot
.21221 .50247 Mdot
.6157 .32629 Mdot
.27013 .22684 Mdot
.45295 .53539 Mdot
.47873 .48162 Mdot
.27805 .41267 Mdot
.41174 .48232 Mdot
.23778 .3922 Mdot
.26038 .39584 Mdot
.23094 .35655 Mdot
.43297 .21757 Mdot
.72203 .39836 Mdot
.42701 .25178 Mdot
.41681 .204 Mdot
.23431 .52726 Mdot
.21629 .41588 Mdot
.30306 .26101 Mdot
.41468 .13379 Mdot
.32715 .32469 Mdot
.36737 .26491 Mdot
.21738 .3644 Mdot
.3143 .13869 Mdot
.52188 .44957 Mdot
.50768 .21071 Mdot
.53588 .5279 Mdot
.22427 .40232 Mdot
.34597 .26761 Mdot
.42227 .0865 Mdot
.3314 .3334 Mdot
.47063 .34627 Mdot
.34957 .22879 Mdot
.5472 .45864 Mdot
.30032 .48394 Mdot
.42481 .30831 Mdot
.36718 .28274 Mdot
.35742 .34567 Mdot
.34845 .18403 Mdot
.30932 .24247 Mdot
.0537 .30078 Mdot
.27767 .40347 Mdot
.67724 .39631 Mdot
.22746 .21088 Mdot
.24586 .20789 Mdot
.25019 .19262 Mdot
.33264 .19938 Mdot
.62124 .24521 Mdot
.33755 .26983 Mdot
.2828 .20293 Mdot
.43286 .32009 Mdot
.18552 .42818 Mdot
.3071 .28914 Mdot
.2757 .21206 Mdot
.53254 .45021 Mdot
.17674 .40284 Mdot
.41383 .42241 Mdot
.15982 .54741 Mdot
.14789 .58571 Mdot
.13741 .58217 Mdot
.36217 .35001 Mdot
.69703 .34779 Mdot
.60295 .33598 Mdot
.44447 .25643 Mdot
.54888 .4458 Mdot
.57337 .49214 Mdot
.56564 .49523 Mdot
.56807 .48599 Mdot
.64735 .36774 Mdot
.70803 .30173 Mdot
.42451 .39342 Mdot
.27104 .34708 Mdot
.49366 .32221 Mdot
.26435 .41626 Mdot
.33048 .44462 Mdot
.50719 .29784 Mdot
.43347 .08314 Mdot
.52275 .16383 Mdot
.38182 .3428 Mdot
.27051 .26614 Mdot
.21325 .26955 Mdot
.381 .22843 Mdot
.26394 .24133 Mdot
.51018 .15406 Mdot
.28699 .40235 Mdot
.31531 .34541 Mdot
.18679 .43411 Mdot
.39017 .32661 Mdot
.42708 .29011 Mdot
.52724 .38518 Mdot
.2998 .44074 Mdot
.29962 .29966 Mdot
.34421 .1869 Mdot
.29531 .2862 Mdot
.67136 .31037 Mdot
.29202 .31752 Mdot
.20572 .13153 Mdot
.34972 .30402 Mdot
.3367 .26251 Mdot
.31699 .47564 Mdot
.23779 .41704 Mdot
.46016 .47996 Mdot
.22765 .28797 Mdot
.28268 .26675 Mdot
.39372 .22189 Mdot
.42982 .18737 Mdot
.44699 .33337 Mdot
.41424 .30481 Mdot
.42471 .29641 Mdot
.67787 .36657 Mdot
.41776 .29093 Mdot
.31953 .27441 Mdot
.28643 .42031 Mdot
.22623 .41435 Mdot
.35877 .21096 Mdot
.32817 .23583 Mdot
.31328 .21678 Mdot
.40464 .25095 Mdot
.51915 .33852 Mdot
.33203 .40618 Mdot
.41472 .22673 Mdot
.27327 .40751 Mdot
.51415 .33902 Mdot
.25792 .21966 Mdot
.24891 .21796 Mdot
.47458 .15964 Mdot
.59364 .30609 Mdot
.53179 .38802 Mdot
.67406 .33717 Mdot
.5261 .18096 Mdot
.53253 .39322 Mdot
.49141 .09608 Mdot
.43928 .12355 Mdot
.36079 .2962 Mdot
.27484 .18267 Mdot
.23618 .47483 Mdot
.37855 .17786 Mdot
.39379 .11637 Mdot
.38644 .11418 Mdot
.45918 .16455 Mdot
.39833 .11884 Mdot
.33909 .21061 Mdot
.35564 .27945 Mdot
.35928 .4129 Mdot
.42358 .22885 Mdot
.39844 .1728 Mdot
.42022 .15707 Mdot
.4879 .30476 Mdot
.26472 .40986 Mdot
.36482 .42413 Mdot
.36136 .36586 Mdot
.39126 .43338 Mdot
.40728 .20447 Mdot
.32487 .25383 Mdot
.4083 .16242 Mdot
.41053 .22722 Mdot
.46273 .21989 Mdot
.45649 .1581 Mdot
.34291 .1794 Mdot
.39613 .14342 Mdot
.49321 .23427 Mdot
.44685 .16715 Mdot
.466 .17988 Mdot
.47071 .18168 Mdot
.37247 .15374 Mdot
.38066 .15624 Mdot
.33995 .2574 Mdot
.39128 .14464 Mdot
.40697 .15728 Mdot
.41884 .14411 Mdot
.46909 .18775 Mdot
.38931 .26366 Mdot
.42885 .14623 Mdot
.45835 .21987 Mdot
.4614 .18511 Mdot
.38501 .29681 Mdot
.12041 .57341 Mdot
.34091 .42335 Mdot
.17949 .22695 Mdot
.3808 .33341 Mdot
.30198 .2939 Mdot
.23446 .27375 Mdot
.38254 .30259 Mdot
.33022 .25505 Mdot
.42337 .32651 Mdot
.10714 .51818 Mdot
.50356 .35499 Mdot
.49984 .36101 Mdot
.4947 .31339 Mdot
.47932 .36996 Mdot
.50025 .30984 Mdot
.30414 .42884 Mdot
.51272 .32523 Mdot
.36525 .33892 Mdot
.08036 .31086 Mdot
.30461 .37769 Mdot
.33481 .3291 Mdot
.40086 .23865 Mdot
.28256 .2954 Mdot
.21253 .46206 Mdot
.4866 .37393 Mdot
.16956 .25797 Mdot
.68944 .41913 Mdot
.61574 .50516 Mdot
.62095 .51033 Mdot
.38285 .18064 Mdot
.42434 .21765 Mdot
.28788 .29578 Mdot
.32764 .26463 Mdot
.26593 .31788 Mdot
.48705 .17699 Mdot
.18305 .44833 Mdot
.23929 .4134 Mdot
.53682 .49144 Mdot
.34485 .36227 Mdot
.33079 .51154 Mdot
.33644 .38596 Mdot
.32441 .46499 Mdot
.37907 .25674 Mdot
.55792 .32905 Mdot
.61866 .36835 Mdot
.58544 .51814 Mdot
.24725 .20815 Mdot
.20235 .18813 Mdot
.20744 .15461 Mdot
.21093 .24721 Mdot
.24308 .19805 Mdot
.2343 .19313 Mdot
.18479 .19176 Mdot
.23716 .19963 Mdot
.2276 .19052 Mdot
.22935 .18273 Mdot
.25641 .22061 Mdot
.21054 .42301 Mdot
.18259 .38827 Mdot
.66667 .26407 Mdot
.49418 .3953 Mdot
.4759 .37271 Mdot
.49001 .3547 Mdot
.52088 .4233 Mdot
.47137 .41348 Mdot
.5064 .42053 Mdot
.48513 .42913 Mdot
.494 .36601 Mdot
.50044 .3748 Mdot
.49461 .37545 Mdot
.48575 .3707 Mdot
.50207 .39518 Mdot
.47639 .38326 Mdot
.47784 .38083 Mdot
.4801 .37608 Mdot
.50008 .40455 Mdot
.47507 .40599 Mdot
.46664 .38159 Mdot
.20872 .2196 Mdot
.56723 .31648 Mdot
.38871 .08815 Mdot
.42077 .12464 Mdot
.34525 .22936 Mdot
.41663 .21691 Mdot
.36578 .16601 Mdot
.32229 .21238 Mdot
.28817 .25335 Mdot
.34799 .15351 Mdot
.33034 .29341 Mdot
.49055 .37235 Mdot
.23669 .51673 Mdot
.49829 .31957 Mdot
.51084 .33402 Mdot
.3298 .36125 Mdot
.22345 .38223 Mdot
.25046 .21239 Mdot
.18753 .18555 Mdot
.19937 .17677 Mdot
.2577 .25824 Mdot
.20837 .16305 Mdot
.36852 .17598 Mdot
.41688 .17879 Mdot
.40589 .20528 Mdot
.39633 .24209 Mdot
.35912 .10929 Mdot
.3855 .20297 Mdot
.36624 .10291 Mdot
.32802 .12778 Mdot
.33668 .36338 Mdot
.34134 .45053 Mdot
.23114 .40131 Mdot
.44736 .31425 Mdot
.10787 .39308 Mdot
.54078 .19334 Mdot
.31428 .18905 Mdot
.30163 .12946 Mdot
.28057 .12814 Mdot
.28979 .12799 Mdot
.36426 .21659 Mdot
.25433 .283 Mdot
.36765 .23424 Mdot
.2962 .47778 Mdot
.28473 .34223 Mdot
.36201 .26006 Mdot
.38228 .27112 Mdot
.40037 .19534 Mdot
.33302 .29638 Mdot
.42361 .20461 Mdot
.39929 .32701 Mdot
.4281 .3166 Mdot
.44823 .28246 Mdot
.29416 .27345 Mdot
.40874 .27503 Mdot
.21601 .36928 Mdot
.32016 .42071 Mdot
.43808 .27429 Mdot
.32166 .22265 Mdot
.34781 .16988 Mdot
.29957 .19964 Mdot
.34174 .28335 Mdot
.27341 .1771 Mdot
.30112 .27293 Mdot
.424 .45646 Mdot
.5407 .22946 Mdot
.53366 .28846 Mdot
.33501 .3116 Mdot
.40769 .26909 Mdot
.25153 .22606 Mdot
.21809 .42175 Mdot
.62698 .30492 Mdot
.19293 .37589 Mdot
.50145 .38403 Mdot
.47962 .38983 Mdot
.49253 .39046 Mdot
.4858 .37742 Mdot
.50007 .38995 Mdot
.31468 .38985 Mdot
.31653 .34323 Mdot
.43884 .17846 Mdot
.34208 .15821 Mdot
.43011 .20927 Mdot
.72051 .35554 Mdot
.51062 .49017 Mdot
.35963 .36807 Mdot
.38854 .21726 Mdot
.4078 .23925 Mdot
.44075 .21082 Mdot
.39905 .24611 Mdot
.38781 .24007 Mdot
.38962 .15986 Mdot
.41187 .17111 Mdot
.38774 .25249 Mdot
.40331 .21897 Mdot
.35449 .16372 Mdot
.44318 .26439 Mdot
.43773 .25254 Mdot
.34985 .18695 Mdot
.38179 .277 Mdot
.46063 .21141 Mdot
.37094 .14801 Mdot
.31267 .22694 Mdot
.35531 .26289 Mdot
.47609 .39263 Mdot
.50917 .36505 Mdot
.64055 .36611 Mdot
.29882 .2226 Mdot
.31232 .25831 Mdot
.26528 .15998 Mdot
.32328 .24665 Mdot
.33442 .2401 Mdot
.29342 .22499 Mdot
.1944 .14002 Mdot
.31904 .31088 Mdot
.15502 .45655 Mdot
.12343 .51846 Mdot
.46594 .3757 Mdot
.35347 .31053 Mdot
.36792 .38987 Mdot
.2096 .38397 Mdot
.63486 .34981 Mdot
.1684 .54443 Mdot
.50518 .37031 Mdot
.64325 .37836 Mdot
.06954 .49557 Mdot
.61315 .33718 Mdot
.40293 .29195 Mdot
.64739 .24885 Mdot
.50168 .47877 Mdot
.50537 .44894 Mdot
.3574 .28188 Mdot
.20618 .50129 Mdot
.17388 .16659 Mdot
.22711 .14745 Mdot
.55494 .23386 Mdot
.49859 .41796 Mdot
.48083 .45003 Mdot
.533 .42839 Mdot
.50386 .40969 Mdot
.49646 .41589 Mdot
.49552 .40873 Mdot
.49214 .44163 Mdot
.50708 .42522 Mdot
.48452 .45025 Mdot
.48022 .42667 Mdot
.2224 .54904 Mdot
.52409 .39057 Mdot
.26215 .29541 Mdot
.10222 .52951 Mdot
.52216 .2479 Mdot
.52214 .29854 Mdot
.35873 .24056 Mdot
.3268 .2268 Mdot
.328 .17031 Mdot
.32834 .30454 Mdot
.25883 .2348 Mdot
.26635 .18477 Mdot
.39981 .24931 Mdot
.26777 .19343 Mdot
.36557 .29464 Mdot
.27543 .26489 Mdot
.28189 .17926 Mdot
.35673 .20632 Mdot
.30111 .16565 Mdot
.36642 .2606 Mdot
.30869 .17251 Mdot
.33631 .17915 Mdot
.29985 .17187 Mdot
.30362 .16401 Mdot
.41038 .31051 Mdot
.41268 .23108 Mdot
.39859 .16927 Mdot
.46173 .27568 Mdot
.47135 .21054 Mdot
.46591 .22967 Mdot
.15284 .18841 Mdot
.21058 .21694 Mdot
.2935 .32983 Mdot
.33712 .46614 Mdot
.26752 .37423 Mdot
.31234 .3681 Mdot
.3676 .2345 Mdot
.30556 .47463 Mdot
.23947 .27294 Mdot
.38945 .40485 Mdot
.23508 .42343 Mdot
.14883 .33463 Mdot
.17402 .30715 Mdot
.4997 .21434 Mdot
.21611 .3789 Mdot
.13462 .32023 Mdot
.49155 .47289 Mdot
.09265 .27111 Mdot
.4804 .40236 Mdot
.4834 .4345 Mdot
.52116 .4182 Mdot
.45384 .42685 Mdot
.5076 .4265 Mdot
.4464 .44134 Mdot
.47907 .4328 Mdot
.4573 .40804 Mdot
.47791 .3659 Mdot
.50739 .4375 Mdot
.52585 .42962 Mdot
.30481 .30761 Mdot
.34319 .17467 Mdot
.50385 .3132 Mdot
.7058 .37389 Mdot
.4305 .14712 Mdot
.41958 .13277 Mdot
.39167 .13726 Mdot
.44074 .12678 Mdot
.48145 .16273 Mdot
.3657 .18538 Mdot
.52268 .43406 Mdot
.51004 .44534 Mdot
.19236 .19498 Mdot
.30256 .25372 Mdot
.23605 .23184 Mdot
.29905 .30639 Mdot
.31802 .19212 Mdot
.33561 .31656 Mdot
.28271 .25865 Mdot
.25426 .21364 Mdot
.55638 .45894 Mdot
.29641 .36058 Mdot
.2489 .16636 Mdot
.05377 .2839 Mdot
.49458 .16973 Mdot
.35092 .46665 Mdot
.47702 .24285 Mdot
.43049 .25021 Mdot
.49369 .40954 Mdot
.36209 .44153 Mdot
.55069 .45498 Mdot
.40799 .41967 Mdot
.31585 .3254 Mdot
.21966 .22283 Mdot
.48852 .39875 Mdot
.45165 .39606 Mdot
.50032 .17672 Mdot
.48731 .32824 Mdot
.34513 .3483 Mdot
.28454 .35132 Mdot
.45836 .07293 Mdot
.23398 .49851 Mdot
.25908 .29449 Mdot
.09421 .41291 Mdot
.34107 .23174 Mdot
.38742 .19763 Mdot
.28305 .24858 Mdot
.29351 .24694 Mdot
.32252 .25944 Mdot
.34782 .26887 Mdot
.29079 .16588 Mdot
.3588 .30435 Mdot
.38089 .27114 Mdot
.28371 .18779 Mdot
.30264 .21973 Mdot
.27911 .20176 Mdot
.33931 .17086 Mdot
.39112 .23144 Mdot
.41124 .26141 Mdot
.3528 .19153 Mdot
.3613 .31254 Mdot
.38253 .19005 Mdot
.29217 .18884 Mdot
.37618 .18503 Mdot
.34741 .28036 Mdot
.29744 .28188 Mdot
.30842 .20301 Mdot
.28628 .22635 Mdot
.31604 .21567 Mdot
.38293 .25735 Mdot
.33449 .16679 Mdot
.39406 .27098 Mdot
.33582 .29373 Mdot
.38641 .24951 Mdot
.40338 .21504 Mdot
.31416 .18096 Mdot
.32227 .18767 Mdot
.33268 .22207 Mdot
.38443 .23326 Mdot
.32434 .20227 Mdot
.30699 .26013 Mdot
.29563 .17114 Mdot
.35154 .23061 Mdot
.32532 .17776 Mdot
.37842 .25615 Mdot
.35483 .18374 Mdot
.35943 .19875 Mdot
.38947 .24856 Mdot
.29547 .19931 Mdot
.39976 .22631 Mdot
.38291 .27982 Mdot
.26528 .25579 Mdot
.38238 .16667 Mdot
.40268 .10883 Mdot
.42248 .11376 Mdot
.42733 .10964 Mdot
.40188 .10533 Mdot
.41887 .11792 Mdot
.21135 .43015 Mdot
.33381 .2971 Mdot
.34493 .22071 Mdot
.2691 .4336 Mdot
.17872 .23287 Mdot
.67463 .26052 Mdot
.49446 .38222 Mdot
.46568 .39966 Mdot
.5023 .32458 Mdot
.5262 .37733 Mdot
.47054 .38544 Mdot
.50808 .3497 Mdot
.48811 .41334 Mdot
.47149 .39768 Mdot
.48214 .44246 Mdot
.23346 .40823 Mdot
.66439 .36691 Mdot
.49329 .12438 Mdot
.27545 .22074 Mdot
.22529 .2612 Mdot
.23809 .18636 Mdot
.27391 .16061 Mdot
.22406 .195 Mdot
.22774 .20138 Mdot
.35563 .19021 Mdot
.22048 .20587 Mdot
.22996 .26011 Mdot
.37318 .19135 Mdot
.32162 .52711 Mdot
.40153 .34792 Mdot
.4977 .28954 Mdot
.24339 .43946 Mdot
.28087 .38774 Mdot
.26563 .36833 Mdot
.26407 .29983 Mdot
.20282 .0672 Mdot
.45567 .33012 Mdot
.48971 .10173 Mdot
.27247 .41508 Mdot
.38559 .16896 Mdot
.41574 .3105 Mdot
.62775 .31901 Mdot
.38923 .17816 Mdot
.07363 .19526 Mdot
.04461 .17862 Mdot
.03315 .18018 Mdot
.04224 .1885 Mdot
.04217 .17088 Mdot
.03423 .19427 Mdot
.51153 .37712 Mdot
.39027 .27874 Mdot
.41173 .18261 Mdot
.48743 .42024 Mdot
.47103 .3906 Mdot
.36464 .30201 Mdot
.35491 .26915 Mdot
.19803 .15247 Mdot
.2417 .36921 Mdot
.57838 .28857 Mdot
.64557 .3857 Mdot
.50847 .40826 Mdot
.4823 .40932 Mdot
.49659 .39727 Mdot
.48876 .54544 Mdot
.68176 .31857 Mdot
.70756 .10804 Mdot
.2792 .35202 Mdot
.4735 .39882 Mdot
.35473 .31696 Mdot
.22661 .49607 Mdot
.3304 .23248 Mdot
.23981 .37894 Mdot
.04879 .27371 Mdot
.34639 .27656 Mdot
.32335 .29668 Mdot
.34892 .27711 Mdot
.32342 .24241 Mdot
.33225 .25613 Mdot
.33166 .24757 Mdot
.32482 .3096 Mdot
.38515 .29065 Mdot
.35367 .27338 Mdot
.61703 .35547 Mdot
.59727 .34395 Mdot
.17535 .36787 Mdot
.39337 .14729 Mdot
.25667 .46246 Mdot
.51022 .35298 Mdot
.37636 .34648 Mdot
.39539 .41151 Mdot
.37875 .40944 Mdot
.38147 .39219 Mdot
.38311 .4116 Mdot
.40874 .40457 Mdot
.40583 .40067 Mdot
.3551 .3607 Mdot
.39915 .39851 Mdot
.42339 .38133 Mdot
.39528 .40459 Mdot
.26337 .30493 Mdot
.40911 .20857 Mdot
.30981 .49758 Mdot
.20725 .42879 Mdot
.18092 .413 Mdot
.19809 .1683 Mdot
.1653 .45721 Mdot
.56379 .31455 Mdot
.29928 .1905 Mdot
.61756 .37937 Mdot
.58431 .40221 Mdot
.30077 .20282 Mdot
.53379 .18468 Mdot
.29251 .38806 Mdot
.41213 .34594 Mdot
.27552 .35154 Mdot
.27052 .19541 Mdot
.40267 .42608 Mdot
.24022 .51578 Mdot
.4909 .38069 Mdot
.46438 .41089 Mdot
.50657 .39929 Mdot
.46264 .37152 Mdot
.37341 .29162 Mdot
.35359 .21132 Mdot
.33692 .26789 Mdot
.25016 .35114 Mdot
.49546 .43982 Mdot
.28438 .18027 Mdot
.58466 .30253 Mdot
.34848 .21404 Mdot
.24585 .45865 Mdot
.41163 .06979 Mdot
.54077 .46822 Mdot
.22564 .49445 Mdot
.32028 .12851 Mdot
.50645 .34572 Mdot
.34113 .44019 Mdot
.26774 .24003 Mdot
.28044 .28896 Mdot
.33462 .20113 Mdot
.40102 .21186 Mdot
.35521 .2427 Mdot
.38736 .16432 Mdot
.32823 .14542 Mdot
.36166 .15544 Mdot
.29318 .23839 Mdot
.29051 .1717 Mdot
.2938 .157 Mdot
.28429 .16503 Mdot
.31061 .14504 Mdot
.27511 .18961 Mdot
.34054 .1444 Mdot
.4022 .18019 Mdot
.29459 .21173 Mdot
.3178 .25639 Mdot
.28377 .19475 Mdot
.34037 .24291 Mdot
.31074 .25256 Mdot
.44121 .18555 Mdot
.65209 .27529 Mdot
.24715 .2906 Mdot
.3522 .40389 Mdot
.31219 .26248 Mdot
.31473 .25848 Mdot
.25153 .22108 Mdot
.27152 .32474 Mdot
.3405 .26431 Mdot
.33453 .2652 Mdot
.3564 .2927 Mdot
.23273 .25121 Mdot
.33478 .29567 Mdot
.31415 .28578 Mdot
.29298 .27335 Mdot
.30441 .26513 Mdot
.30676 .25417 Mdot
.31051 .2681 Mdot
.29593 .26101 Mdot
.4641 .22857 Mdot
.26945 .22457 Mdot
.23247 .17065 Mdot
.24641 .26083 Mdot
.23834 .16623 Mdot
.30604 .16353 Mdot
.40397 .14476 Mdot
.45991 .43781 Mdot
.51315 .41272 Mdot
.25662 .17523 Mdot
.53238 .25852 Mdot
.35895 .20143 Mdot
.31697 .29224 Mdot
.80166 .2062 Mdot
.75839 .21671 Mdot
.15971 .44565 Mdot
.14684 .44639 Mdot
.26128 .26793 Mdot
.52788 .25448 Mdot
.60165 .50686 Mdot
.57309 .29608 Mdot
.32343 .14645 Mdot
.49264 .42171 Mdot
.45237 .45986 Mdot
.32265 .36975 Mdot
.34468 .42113 Mdot
.32809 .43283 Mdot
.3291 .42966 Mdot
.32499 .38304 Mdot
.32592 .3831 Mdot
.31519 .36081 Mdot
.3245 .33649 Mdot
.33205 .38058 Mdot
.33608 .3827 Mdot
.30298 .34706 Mdot
.47082 .28478 Mdot
.42406 .25964 Mdot
.36728 .37349 Mdot
.18821 .2224 Mdot
.29028 .36274 Mdot
.41533 .3442 Mdot
.33302 .22926 Mdot
.20585 .41201 Mdot
.28394 .38082 Mdot
.41555 .26096 Mdot
.1742 .42025 Mdot
.704 .13071 Mdot
.34214 .29762 Mdot
.35651 .35471 Mdot
.31454 .28117 Mdot
.30549 .27816 Mdot
.29541 .33636 Mdot
.25583 .28587 Mdot
.37933 .32377 Mdot
.29483 .26567 Mdot
.33315 .25758 Mdot
.27134 .25011 Mdot
.30978 .28486 Mdot
.32852 .28138 Mdot
.29885 .24803 Mdot
.31452 .27521 Mdot
.32834 .30043 Mdot
.30766 .23734 Mdot
.26643 .40396 Mdot
.31109 .22713 Mdot
.37733 .19372 Mdot
.26011 .18708 Mdot
.25584 .1892 Mdot
.25703 .24474 Mdot
.3235 .4504 Mdot
.24711 .26774 Mdot
.18446 .25279 Mdot
.35662 .29417 Mdot
.37129 .25486 Mdot
.42538 .09906 Mdot
.19349 .23381 Mdot
.37698 .25126 Mdot
.44364 .24241 Mdot
.50371 .32153 Mdot
.0542 .31714 Mdot
.30422 .29634 Mdot
.25854 .21667 Mdot
.507 .41574 Mdot
.49621 .43549 Mdot
.28524 .21089 Mdot
.21562 .06074 Mdot
.24619 .23274 Mdot
.60069 .35059 Mdot
.48866 .13457 Mdot
.45056 .21505 Mdot
.16461 .30713 Mdot
.46353 .1085 Mdot
.28836 .4506 Mdot
.13273 .42562 Mdot
.19109 .36996 Mdot
.44916 .29667 Mdot
.40138 .26001 Mdot
.57454 .26123 Mdot
.27314 .23803 Mdot
.65974 .21793 Mdot
.69651 .19443 Mdot
.6352 .19999 Mdot
.62784 .19728 Mdot
.7023 .20047 Mdot
.70492 .19804 Mdot
.62928 .28763 Mdot
.69917 .20268 Mdot
.3405 .3352 Mdot
.56472 .36179 Mdot
.73292 .18243 Mdot
.68277 .18093 Mdot
.7697 .20276 Mdot
.73458 .21511 Mdot
.68706 .15273 Mdot
.77738 .17825 Mdot
.7744 .17412 Mdot
.78339 .17715 Mdot
.78096 .1931 Mdot
.71003 .13429 Mdot
.78311 .18347 Mdot
.70588 .20436 Mdot
.72076 .18559 Mdot
.74765 .2043 Mdot
.1451 .55491 Mdot
.24877 .32409 Mdot
.26538 .3011 Mdot
.25258 .25786 Mdot
.44035 .26909 Mdot
.45546 .52579 Mdot
.35219 .4143 Mdot
.29114 .15153 Mdot
.08422 .54935 Mdot
.40743 .28906 Mdot
.20593 .30645 Mdot
.55177 .33754 Mdot
.29393 .41265 Mdot
.29224 .40037 Mdot
.35945 .44727 Mdot
.33153 .34788 Mdot
.23739 .44766 Mdot
.2384 .28396 Mdot
.63695 .39302 Mdot
.58234 .30642 Mdot
.5625 .39647 Mdot
.21689 .18481 Mdot
.2246 .31518 Mdot
.43868 .14724 Mdot
.48906 .11952 Mdot
.41063 .10654 Mdot
.48051 .17391 Mdot
.47831 .14275 Mdot
.47849 .13625 Mdot
.40686 .18708 Mdot
.43473 .13152 Mdot
.42579 .13393 Mdot
.485 .15467 Mdot
.47 .15789 Mdot
.48444 .1176 Mdot
.4438 .18256 Mdot
.45561 .09177 Mdot
.49007 .34116 Mdot
.11791 .48393 Mdot
.5039 .33697 Mdot
.39729 .21499 Mdot
.35918 .28633 Mdot
.34041 .23696 Mdot
.28034 .18295 Mdot
.53616 .29327 Mdot
.22282 .37723 Mdot
.55684 .40634 Mdot
.56728 .32854 Mdot
.46509 .41732 Mdot
.47951 .39568 Mdot
.59019 .41534 Mdot
.47084 .14892 Mdot
.47304 .06003 Mdot
.29623 .2989 Mdot
.32838 .22113 Mdot
.39697 .25111 Mdot
.26964 .23036 Mdot
.29183 .27984 Mdot
.28027 .27853 Mdot
.28872 .21069 Mdot
.39902 .23225 Mdot
.387 .1966 Mdot
.2692 .25093 Mdot
.35165 .15394 Mdot
.31943 .15168 Mdot
.31679 .1493 Mdot
.26059 .33892 Mdot
.70983 .14174 Mdot
.70001 .17651 Mdot
.15231 .31586 Mdot
.66966 .32151 Mdot
.56807 .31069 Mdot
.19755 .22951 Mdot
.2603 .23197 Mdot
.27881 .33887 Mdot
.27122 .19489 Mdot
.22926 .14962 Mdot
.2359 .1425 Mdot
.25228 .14986 Mdot
.24035 .23462 Mdot
.31722 .20255 Mdot
.27429 .14204 Mdot
.23588 .15416 Mdot
.21812 .21654 Mdot
.23288 .14918 Mdot
.16119 .18933 Mdot
.5432 .45229 Mdot
.55034 .49359 Mdot
.55399 .48763 Mdot
.5553 .49995 Mdot
.57982 .47865 Mdot
.57183 .4792 Mdot
.57321 .48609 Mdot
.56527 .48391 Mdot
.2182 .4264 Mdot
.34603 .21015 Mdot
.34995 .32373 Mdot
.30239 .30504 Mdot
.24286 .30444 Mdot
.25129 .27734 Mdot
.29273 .34665 Mdot
.29003 .3578 Mdot
.3088 .27151 Mdot
.47355 .46857 Mdot
.43953 .48044 Mdot
.43938 .49279 Mdot
.43663 .51661 Mdot
.48205 .48421 Mdot
.47108 .46481 Mdot
.45194 .50552 Mdot
.45447 .51741 Mdot
.47166 .49257 Mdot
.44469 .50846 Mdot
.45901 .51723 Mdot
.44941 .51632 Mdot
.48271 .51323 Mdot
.47161 .47674 Mdot
.48871 .46666 Mdot
.47593 .49855 Mdot
.46648 .51407 Mdot
.46532 .47718 Mdot
.47692 .46366 Mdot
.49298 .45075 Mdot
.48884 .46347 Mdot
.43844 .50596 Mdot
.46974 .48906 Mdot
.44401 .51345 Mdot
.46753 .48609 Mdot
.50524 .4625 Mdot
.46588 .45303 Mdot
.65591 .50315 Mdot
.50675 .37748 Mdot
.43087 .32832 Mdot
.54921 .26064 Mdot
.57612 .42632 Mdot
.38058 .20831 Mdot
.29485 .40659 Mdot
.62969 .2783 Mdot
.36183 .41881 Mdot
.27889 .21226 Mdot
.56355 .47037 Mdot
.5648 .50685 Mdot
.59616 .49262 Mdot
.59025 .50993 Mdot
.59029 .50457 Mdot
.58072 .50467 Mdot
.57424 .508 Mdot
.57904 .51659 Mdot
.57076 .51915 Mdot
.31901 .24308 Mdot
.38752 .20488 Mdot
.26388 .24087 Mdot
.26992 .20382 Mdot
.29537 .2176 Mdot
.28635 .21944 Mdot
.35496 .28571 Mdot
.11944 .4234 Mdot
.33688 .44985 Mdot
.28708 .25721 Mdot
.51149 .10908 Mdot
.27856 .25411 Mdot
.3248 .25105 Mdot
.22762 .22913 Mdot
.35597 .24696 Mdot
.42575 .23611 Mdot
.41368 .21256 Mdot
.31393 .25523 Mdot
.31814 .28515 Mdot
.19531 .47376 Mdot
.23172 .4234 Mdot
.48869 .48443 Mdot
.48894 .52855 Mdot
.50012 .53102 Mdot
.5119 .42298 Mdot
.4981 .50909 Mdot
.45501 .49206 Mdot
.52144 .49467 Mdot
.50922 .53242 Mdot
.45934 .51304 Mdot
.48761 .53594 Mdot
.47338 .52033 Mdot
.49382 .53653 Mdot
.45626 .47597 Mdot
.46333 .47045 Mdot
.45397 .51201 Mdot
.49369 .52575 Mdot
.49989 .53711 Mdot
.46964 .52373 Mdot
.48014 .52309 Mdot
.47754 .52968 Mdot
.47188 .53219 Mdot
.52929 .46556 Mdot
.48307 .52881 Mdot
.69461 .34785 Mdot
.63879 .39039 Mdot
.34897 .42814 Mdot
.46018 .30716 Mdot
.13613 .2866 Mdot
.54183 .24767 Mdot
.50961 .47156 Mdot
.49762 .44512 Mdot
.53132 .297 Mdot
.51797 .32957 Mdot
.52295 .31163 Mdot
.52286 .27945 Mdot
.49678 .34963 Mdot
.51689 .27991 Mdot
.27225 .36165 Mdot
.25547 .20869 Mdot
.20589 .19878 Mdot
.31873 .23006 Mdot
.2396 .17659 Mdot
.22784 .24158 Mdot
.22781 .21997 Mdot
.2276 .19395 Mdot
.28426 .1943 Mdot
.209 .20788 Mdot
.22388 .17779 Mdot
.57578 .4005 Mdot
.20808 .4043 Mdot
.23544 .37385 Mdot
.62359 .41053 Mdot
.54328 .39754 Mdot
.36816 .1571 Mdot
.52962 .49745 Mdot
.35382 .14198 Mdot
.35057 .36032 Mdot
.24362 .39702 Mdot
.64176 .35763 Mdot
.45402 .32049 Mdot
.34069 .18246 Mdot
.40024 .2068 Mdot
.39831 .20049 Mdot
.38281 .16924 Mdot
.38132 .14112 Mdot
.46861 .20134 Mdot
.39597 .18993 Mdot
.40133 .13833 Mdot
.36582 .25553 Mdot
.46029 .18494 Mdot
.45007 .16314 Mdot
.4546 .20481 Mdot
.39877 .14149 Mdot
.36102 .23386 Mdot
.17921 .43694 Mdot
.20512 .42514 Mdot
.23669 .38806 Mdot
.14871 .52585 Mdot
.71301 .12743 Mdot
.72354 .13296 Mdot
.53201 .19747 Mdot
.23536 .2957 Mdot
.48036 .19859 Mdot
.26431 .36149 Mdot
.71524 .30019 Mdot
.17878 .4864 Mdot
.24486 .42907 Mdot
.29294 .20131 Mdot
.61121 .30146 Mdot
.81119 .20559 Mdot
.21544 .16506 Mdot
.60725 .50021 Mdot
.35022 .43856 Mdot
.3437 .25242 Mdot
.35936 .3209 Mdot
.39178 .26651 Mdot
.16341 .19887 Mdot
.35142 .25447 Mdot
.33574 .34207 Mdot
.39897 .41402 Mdot
.42732 .07034 Mdot
.34608 .17382 Mdot
.52167 .36703 Mdot
.28141 .09899 Mdot
.29933 .11704 Mdot
.68753 .25695 Mdot
.38266 .39396 Mdot
.56812 .41495 Mdot
.18795 .47473 Mdot
.27371 .43124 Mdot
.51174 .40184 Mdot
.5056 .38859 Mdot
.63912 .27492 Mdot
.67575 .28884 Mdot
.60989 .31132 Mdot
.59089 .30117 Mdot
.58837 .38398 Mdot
.29582 .16659 Mdot
.31042 .29684 Mdot
.32768 .34691 Mdot
.24893 .31122 Mdot
.24963 .28462 Mdot
.23038 .27711 Mdot
.36996 .25202 Mdot
.25137 .29111 Mdot
.34606 .34531 Mdot
.29136 .32517 Mdot
.28024 .25194 Mdot
.28463 .25483 Mdot
.33565 .24715 Mdot
.38375 .33964 Mdot
.24897 .30022 Mdot
.45029 .32425 Mdot
.6189 .30108 Mdot
.34298 .21008 Mdot
.36103 .16064 Mdot
.33235 .15022 Mdot
.34114 .15057 Mdot
.33652 .25582 Mdot
.28803 .19915 Mdot
.37636 .24166 Mdot
.30733 .20985 Mdot
.36218 .24954 Mdot
.41492 .19805 Mdot
.34774 .2484 Mdot
.31224 .1577 Mdot
.37313 .27202 Mdot
.48531 .38034 Mdot
.44959 .41048 Mdot
.51499 .36544 Mdot
.47613 .34446 Mdot
.50162 .34877 Mdot
.50886 .38724 Mdot
.47717 .41406 Mdot
.44054 .37616 Mdot
.45192 .4161 Mdot
.50434 .36891 Mdot
.47516 .36225 Mdot
.26126 .2011 Mdot
.17793 .4437 Mdot
.16918 .46866 Mdot
.32961 .27503 Mdot
.27566 .25289 Mdot
.48848 .39391 Mdot
.45265 .43137 Mdot
.18469 .44085 Mdot
.7158 .36893 Mdot
.35404 .22437 Mdot
.35644 .25711 Mdot
.1495 .21199 Mdot
.20226 .44774 Mdot
.58326 .26139 Mdot
.40618 .27839 Mdot
.38931 .18733 Mdot
.37381 .19424 Mdot
.47348 .40619 Mdot
.60514 .25526 Mdot
.31372 .40492 Mdot
.35612 .26892 Mdot
.32465 .40354 Mdot
.47824 .41921 Mdot
.35421 .39974 Mdot
.58091 .31458 Mdot
.61111 .28282 Mdot
.40811 .13187 Mdot
.52852 .19059 Mdot
.64367 .40483 Mdot
.56659 .40788 Mdot
.50537 .47675 Mdot
.35147 .42204 Mdot
.33359 .31666 Mdot
.34135 .3775 Mdot
.38647 .35802 Mdot
.27616 .32954 Mdot
.27906 .31151 Mdot
.38493 .3477 Mdot
.29508 .35369 Mdot
.43753 .46168 Mdot
.60418 .33986 Mdot
.32566 .37638 Mdot
.10564 .52419 Mdot
.50809 .48522 Mdot
.67197 .13153 Mdot
.21097 .2048 Mdot
.12608 .39793 Mdot
.62321 .28566 Mdot
.26503 .27242 Mdot
.20503 .27215 Mdot
.20822 .30948 Mdot
.20318 .25997 Mdot
.2105 .29594 Mdot
.21864 .27953 Mdot
.24533 .24466 Mdot
.27778 .19711 Mdot
.24563 .14022 Mdot
.24146 .15002 Mdot
.2773 .13568 Mdot
.24506 .14719 Mdot
.25113 .23796 Mdot
.30783 .25148 Mdot
.30832 .44347 Mdot
.33936 .50786 Mdot
.51958 .49754 Mdot
.53083 .28034 Mdot
.34026 .3018 Mdot
.41684 .26414 Mdot
.31794 .24056 Mdot
.38384 .35973 Mdot
.62884 .39752 Mdot
.46173 .26394 Mdot
.29755 .40126 Mdot
.27349 .23308 Mdot
.3798 .17903 Mdot
.72832 .20738 Mdot
.78184 .20705 Mdot
.77046 .22344 Mdot
.75713 .23429 Mdot
.73269 .21016 Mdot
.67372 .21425 Mdot
.66472 .20165 Mdot
.76439 .21513 Mdot
.75256 .23049 Mdot
.75763 .22521 Mdot
.7779 .22287 Mdot
.75692 .189 Mdot
.7744 .21695 Mdot
.72169 .20146 Mdot
.72147 .22138 Mdot
.28057 .27485 Mdot
.22311 .2866 Mdot
.26057 .3227 Mdot
.45462 .23857 Mdot
.44312 .27384 Mdot
.35553 .31462 Mdot
.36792 .32411 Mdot
.63627 .38656 Mdot
.26843 .30081 Mdot
.70329 .37367 Mdot
.65178 .34339 Mdot
.2897 .23487 Mdot
.24778 .1968 Mdot
.23533 .21639 Mdot
.31327 .25383 Mdot
.24075 .2659 Mdot
.30532 .24129 Mdot
.35393 .21913 Mdot
.3366 .24483 Mdot
.31086 .29356 Mdot
.24112 .26298 Mdot
.2719 .26868 Mdot
.40928 .3693 Mdot
.2364 .26248 Mdot
.17851 .2973 Mdot
.22726 .2828 Mdot
.36641 .42779 Mdot
.68043 .32828 Mdot
.34674 .18514 Mdot
.648 .28203 Mdot
.33039 .31263 Mdot
.64464 .34564 Mdot
.63128 .31032 Mdot
.58227 .27139 Mdot
.60431 .28424 Mdot
.63236 .50833 Mdot
.14913 .32885 Mdot
.60724 .32664 Mdot
.31697 .18582 Mdot
.66075 .33868 Mdot
.34351 .3616 Mdot
.6175 .30015 Mdot
.60789 .51345 Mdot
.24552 .4065 Mdot
.37671 .34403 Mdot
.62342 .37947 Mdot
.56736 .21375 Mdot
.55537 .266 Mdot
.3354 .43582 Mdot
.54493 .28141 Mdot
.58222 .22296 Mdot
.57741 .27183 Mdot
.45942 .10372 Mdot
.41336 .30908 Mdot
.35291 .30703 Mdot
.43647 .29874 Mdot
.65089 .32278 Mdot
.63157 .35771 Mdot
.29824 .31114 Mdot
.42729 .2204 Mdot
.66875 .33438 Mdot
.4277 .29842 Mdot
.63844 .38754 Mdot
.65866 .39231 Mdot
.64154 .3141 Mdot
.70832 .21977 Mdot
.34266 .16516 Mdot
.67806 .41481 Mdot
.16791 .52902 Mdot
.24207 .487 Mdot
.43306 .28717 Mdot
.29405 .44075 Mdot
.35261 .28845 Mdot
.57691 .0981 Mdot
.64044 .34962 Mdot
.6237 .35614 Mdot
.66274 .30221 Mdot
.60458 .44171 Mdot
.40216 .03368 Mdot
.56402 .27424 Mdot
.58261 .28933 Mdot
.66202 .35263 Mdot
.29427 .12954 Mdot
.6724 .38681 Mdot
.42584 .3474 Mdot
.3563 .29812 Mdot
.63116 .36729 Mdot
.51743 .25438 Mdot
.68258 .4209 Mdot
.62851 .31874 Mdot
.23867 .44221 Mdot
.69895 .40837 Mdot
.25668 .32897 Mdot
.57032 .34119 Mdot
.64065 .29358 Mdot
.26579 .16121 Mdot
.29916 .33086 Mdot
.31549 .39439 Mdot
.30623 .29577 Mdot
.29517 .38592 Mdot
.2291 .34608 Mdot
.30189 .39707 Mdot
.23589 .33628 Mdot
.35602 .38681 Mdot
.31068 .391 Mdot
.23012 .35058 Mdot
.24228 .35054 Mdot
.63064 .52463 Mdot
.54707 .25731 Mdot
.54685 .28959 Mdot
.40954 .30122 Mdot
.21128 .173 Mdot
.19288 .45209 Mdot
.53405 .40856 Mdot
.2704 .32132 Mdot
.49448 .48211 Mdot
.2146 .48725 Mdot
.36511 .40099 Mdot
.30413 .26735 Mdot
.29383 .19496 Mdot
.2843 .29336 Mdot
.277 .25935 Mdot
.2704 .29253 Mdot
.33092 .23061 Mdot
.34194 .18374 Mdot
.31496 .29548 Mdot
.28682 .34077 Mdot
.29442 .25465 Mdot
.31267 .34691 Mdot
.34314 .35292 Mdot
.29653 .34076 Mdot
.2887 .33203 Mdot
.32751 .32077 Mdot
.32601 .33035 Mdot
.19693 .288 Mdot
.65664 .38039 Mdot
.50713 .39349 Mdot
.58939 .33066 Mdot
.10844 .26258 Mdot
.0997 .24474 Mdot
.09018 .23231 Mdot
.07934 .23709 Mdot
.08016 .28889 Mdot
.15721 .28549 Mdot
.08804 .2757 Mdot
.06484 .251 Mdot
.0816 .25344 Mdot
.06449 .26189 Mdot
.13207 .32849 Mdot
.1792 .47645 Mdot
.41951 .41717 Mdot
.39594 .4605 Mdot
.37131 .3738 Mdot
.38368 .26492 Mdot
.40547 .47029 Mdot
.3996 .46942 Mdot
.40704 .44462 Mdot
.40132 .45499 Mdot
.38524 .4263 Mdot
.40569 .45673 Mdot
.41818 .43925 Mdot
.41738 .45731 Mdot
.41177 .45678 Mdot
.42631 .46099 Mdot
.41115 .46226 Mdot
.42796 .45123 Mdot
.42356 .44698 Mdot
.41808 .44927 Mdot
.43182 .4618 Mdot
.41601 .44519 Mdot
.43652 .42175 Mdot
.40167 .46261 Mdot
.41205 .46817 Mdot
.39082 .43057 Mdot
.4097 .45057 Mdot
.41896 .46529 Mdot
.40217 .45036 Mdot
.39291 .46653 Mdot
.44321 .36844 Mdot
.38842 .45704 Mdot
.67829 .38943 Mdot
.6707 .36922 Mdot
.33232 .27023 Mdot
.43401 .20153 Mdot
.38579 .12179 Mdot
.26012 .30057 Mdot
.59386 .43148 Mdot
.62585 .34524 Mdot
.25403 .42243 Mdot
.30179 .20829 Mdot
.26487 .15555 Mdot
.26736 .21756 Mdot
.2948 .14972 Mdot
.28522 .14634 Mdot
.25568 .16137 Mdot
.51513 .31765 Mdot
.35801 .34267 Mdot
.36863 .22933 Mdot
.43202 .2226 Mdot
.39316 .21304 Mdot
.31455 .16667 Mdot
.40622 .25884 Mdot
.38499 .24667 Mdot
.39585 .20108 Mdot
.35049 .20842 Mdot
.37546 .24304 Mdot
.41382 .26011 Mdot
.38291 .23948 Mdot
.36316 .1687 Mdot
.61326 .37218 Mdot
.49079 .43433 Mdot
.3441 .3706 Mdot
.37197 .18202 Mdot
.56777 .44432 Mdot
.30624 .25595 Mdot
.2487 .23306 Mdot
.37265 .22926 Mdot
.26282 .20651 Mdot
.3142 .30638 Mdot
.30663 .10814 Mdot
.38015 .2531 Mdot
.30766 .27058 Mdot
.30638 .22638 Mdot
.42991 .27696 Mdot
.43817 .26339 Mdot
.41082 .23858 Mdot
.42191 .25532 Mdot
.42646 .23274 Mdot
.38677 .22712 Mdot
.40802 .28017 Mdot
.3466 .30999 Mdot
.3059 .4804 Mdot
.2184 .0774 Mdot
.40367 .43561 Mdot
.27975 .31574 Mdot
.67509 .32552 Mdot
.47421 .4576 Mdot
.27011 .42034 Mdot
.29071 .33583 Mdot
.51971 .48197 Mdot
.35453 .3347 Mdot
.31845 .44564 Mdot
.62461 .38147 Mdot
.68053 .39297 Mdot
.62882 .5054 Mdot
.46572 .10975 Mdot
.39387 .28067 Mdot
.61298 .36475 Mdot
.2014 .42385 Mdot
.18108 .20319 Mdot
.1862 .31882 Mdot
.07519 .33146 Mdot
.6857 .26751 Mdot
.50439 .43351 Mdot
.40387 .26483 Mdot
.26347 .42756 Mdot
.55697 .39515 Mdot
.19139 .4296 Mdot
.5268 .17227 Mdot
.627 .39305 Mdot
.33524 .45972 Mdot
.26029 .08092 Mdot
.27422 .45408 Mdot
.64536 .38096 Mdot
.49407 .33063 Mdot
.5298 .26749 Mdot
.54305 .2206 Mdot
.54368 .21248 Mdot
.53915 .2177 Mdot
.53433 .22228 Mdot
.52191 .2051 Mdot
.55533 .2191 Mdot
.5498 .22117 Mdot
.54984 .21264 Mdot
.18864 .38392 Mdot
.63838 .40796 Mdot
.61478 .38829 Mdot
.12345 .25189 Mdot
.31286 .23343 Mdot
.24122 .4303 Mdot
.6192 .40175 Mdot
.3387 .33109 Mdot
.26655 .31511 Mdot
.59596 .3556 Mdot
.67145 .2949 Mdot
.28334 .24162 Mdot
.2994 .4205 Mdot
.16169 .3242 Mdot
.47827 .25608 Mdot
.22815 .43694 Mdot
.591 .41074 Mdot
.38407 .1047 Mdot
.41034 .12028 Mdot
.18477 .1983 Mdot
.37654 .26255 Mdot
.32975 .22399 Mdot
.34529 .24858 Mdot
.36897 .32566 Mdot
.4139 .28471 Mdot
.37059 .31272 Mdot
.40624 .27577 Mdot
.43582 .22873 Mdot
.36649 .24461 Mdot
.35224 .33321 Mdot
.31565 .36733 Mdot
.27397 .3723 Mdot
.34516 .37601 Mdot
.79793 .23104 Mdot
.1165 .26228 Mdot
.25303 .27046 Mdot
.18426 .26642 Mdot
.19604 .26441 Mdot
.20313 .24997 Mdot
.28717 .32613 Mdot
.20247 .29799 Mdot
.20604 .25322 Mdot
.19368 .25847 Mdot
.20474 .26144 Mdot
.29678 .28839 Mdot
.1909 .26147 Mdot
.30881 .3954 Mdot
.39333 .20843 Mdot
.45436 .27938 Mdot
.33229 .45233 Mdot
.78352 .14323 Mdot
.22097 .50182 Mdot
.52328 .24525 Mdot
.22646 .33681 Mdot
.21601 .49508 Mdot
.36243 .20072 Mdot
.61254 .27549 Mdot
.66938 .19643 Mdot
.64555 .20158 Mdot
.70043 .1949 Mdot
.62968 .16362 Mdot
.70602 .18571 Mdot
.68488 .22182 Mdot
.62225 .15086 Mdot
.63709 .14297 Mdot
.7044 .22227 Mdot
.6812 .23167 Mdot
.63007 .17996 Mdot
.67025 .17303 Mdot
.65946 .22318 Mdot
.67005 .29257 Mdot
.63481 .19032 Mdot
.70058 .18087 Mdot
.62709 .15808 Mdot
.62592 .17878 Mdot
.70934 .22615 Mdot
.50095 .33268 Mdot
.63787 .42202 Mdot
.41033 .15109 Mdot
.35587 .27573 Mdot
.36239 .2896 Mdot
.38213 .29086 Mdot
.3573 .31404 Mdot
.31329 .27282 Mdot
.36261 .33045 Mdot
.37814 .28378 Mdot
.39746 .27482 Mdot
.36349 .28739 Mdot
.38669 .42292 Mdot
.57772 .3107 Mdot
.28934 .21726 Mdot
.25727 .15552 Mdot
.24519 .18512 Mdot
.24323 .25571 Mdot
.24845 .17945 Mdot
.2554 .16735 Mdot
.34095 .21711 Mdot
.52467 .47153 Mdot
.19059 .20568 Mdot
.30805 .14973 Mdot
.19015 .21643 Mdot
.61859 .39999 Mdot
.68564 .25997 Mdot
.69361 .32829 Mdot
.27838 .36261 Mdot
.57085 .38734 Mdot
.21755 .43179 Mdot
.36137 .35978 Mdot
.57079 .31078 Mdot
.55231 .37222 Mdot
.5386 .47421 Mdot
.38492 .40885 Mdot
.34514 .20931 Mdot
.62537 .2418 Mdot
.54351 .46929 Mdot
.56388 .3454 Mdot
.78468 .21495 Mdot
.38879 .26962 Mdot
.25102 .31049 Mdot
.33994 .22417 Mdot
.55728 .30753 Mdot
.60174 .35451 Mdot
.72779 .17562 Mdot
.28275 .54336 Mdot
.65349 .31921 Mdot
.65731 .44303 Mdot
.39443 .43345 Mdot
.57535 .34098 Mdot
.6458 .42775 Mdot
.45043 .09396 Mdot
.28491 .37735 Mdot
.50436 .44208 Mdot
.49478 .42879 Mdot
.48652 .47645 Mdot
.52853 .44324 Mdot
.50038 .42818 Mdot
.49104 .49329 Mdot
.45674 .44377 Mdot
.49934 .49046 Mdot
.51787 .43531 Mdot
.54217 .44872 Mdot
.52074 .41324 Mdot
.53087 .4171 Mdot
.50619 .44582 Mdot
.52108 .47654 Mdot
.4735 .45574 Mdot
.63225 .37474 Mdot
.6129 .29479 Mdot
.07534 .48718 Mdot
.20032 .41948 Mdot
.65156 .32088 Mdot
.45476 .21387 Mdot
.37739 .33026 Mdot
.68087 .32404 Mdot
.32121 .27821 Mdot
.28029 .2718 Mdot
.35375 .25047 Mdot
.34217 .26181 Mdot
.30462 .32324 Mdot
.329 .26246 Mdot
.29637 .22613 Mdot
.59379 .34282 Mdot
.61782 .53249 Mdot
.4348 .22041 Mdot
.44932 .19502 Mdot
.32056 .22419 Mdot
.17203 .40776 Mdot
.18417 .36913 Mdot
.18883 .51825 Mdot
.29731 .3163 Mdot
.2484 .38582 Mdot
.28976 .26025 Mdot
.40146 .39793 Mdot
.36548 .32847 Mdot
.12999 .46015 Mdot
.29974 .5396 Mdot
.28856 .1926 Mdot
.2681 .13577 Mdot
.2579 .12761 Mdot
.67356 .3962 Mdot
.5867 .42094 Mdot
.89822 .45907 Mdot
.44414 .52675 Mdot
.35371 .43065 Mdot
.5865 .28496 Mdot
.48425 .46488 Mdot
.47619 .49007 Mdot
.47658 .4737 Mdot
.45934 .45259 Mdot
.44876 .48401 Mdot
.44757 .50071 Mdot
.46904 .43335 Mdot
.51429 .48399 Mdot
.51559 .45397 Mdot
.44493 .47101 Mdot
.49528 .50286 Mdot
.4646 .5057 Mdot
.5079 .50576 Mdot
.50289 .45626 Mdot
.52097 .45307 Mdot
.46577 .50142 Mdot
.44516 .48925 Mdot
.51907 .4895 Mdot
.47134 .47175 Mdot
.51152 .46037 Mdot
.45574 .45025 Mdot
.49813 .4607 Mdot
.51149 .49946 Mdot
.4503 .49502 Mdot
.32706 .35998 Mdot
.32819 .46735 Mdot
.79423 .1833 Mdot
.34713 .44771 Mdot
.13296 .54302 Mdot
.71813 .08584 Mdot
.74329 .12278 Mdot
.61867 .35119 Mdot
.22459 .26793 Mdot
.60973 .36468 Mdot
.19834 .36844 Mdot
.63368 .30188 Mdot
.2469 .3934 Mdot
.37168 .36931 Mdot
.27573 .28921 Mdot
.6696 .40046 Mdot
.15604 .18195 Mdot
.34529 .27267 Mdot
.38035 .20933 Mdot
.36239 .30341 Mdot
.34248 .33669 Mdot
.2829 .22033 Mdot
.28655 .3857 Mdot
.60126 .30588 Mdot
.65244 .34156 Mdot
.38411 .11636 Mdot
.43228 .15275 Mdot
.34183 .09031 Mdot
.37395 .05896 Mdot
.42895 .11776 Mdot
.4007 .14968 Mdot
.36156 .12969 Mdot
.33839 .09782 Mdot
.33069 .16162 Mdot
.33216 .09652 Mdot
.43017 .11437 Mdot
.37097 .06686 Mdot
.33251 .08705 Mdot
.40857 .14492 Mdot
.41469 .11616 Mdot
.41242 .12341 Mdot
.41928 .1031 Mdot
.41227 .09409 Mdot
.38421 .05952 Mdot
.32916 .11369 Mdot
.37548 .23563 Mdot
.59562 .3413 Mdot
.11542 .2505 Mdot
.33519 .30121 Mdot
.2737 .33108 Mdot
.32815 .34899 Mdot
.32058 .32338 Mdot
.36548 .28906 Mdot
.36194 .24394 Mdot
.28125 .30636 Mdot
.38904 .35366 Mdot
.35563 .34971 Mdot
.37578 .36284 Mdot
.26578 .31531 Mdot
.1673 .27031 Mdot
.68755 .36712 Mdot
.31919 .35835 Mdot
.60789 .40849 Mdot
.4587 .24605 Mdot
.28959 .37648 Mdot
.69542 .34642 Mdot
.16014 .31614 Mdot
.59268 .40678 Mdot
.59763 .3001 Mdot
.65581 .38977 Mdot
.667 .37344 Mdot
.18395 .30476 Mdot
.62809 .25839 Mdot
.54397 .46015 Mdot
.4687 .25709 Mdot
.59589 .42314 Mdot
.2778 .32559 Mdot
.35373 .36869 Mdot
.53482 .17864 Mdot
.34324 .10805 Mdot
.39238 .29983 Mdot
.65637 .41979 Mdot
.47921 .46751 Mdot
.49894 .4666 Mdot
.45822 .49804 Mdot
.50344 .51081 Mdot
.51768 .51094 Mdot
.46288 .495 Mdot
.50221 .52 Mdot
.51218 .51208 Mdot
.47929 .51504 Mdot
.52107 .50629 Mdot
.50997 .45265 Mdot
.52848 .49354 Mdot
.46973 .47982 Mdot
.48658 .50405 Mdot
.54137 .49983 Mdot
.47535 .50739 Mdot
.65395 .26996 Mdot
.28618 .20571 Mdot
.69819 .40493 Mdot
.41479 .28607 Mdot
.64898 .31922 Mdot
.31422 .43588 Mdot
.28299 .557 Mdot
.51738 .39978 Mdot
.62618 .43978 Mdot
.26964 .40658 Mdot
.67848 .40064 Mdot
.07918 .32465 Mdot
.34984 .38696 Mdot
.64919 .35581 Mdot
.56868 .33123 Mdot
.63405 .28875 Mdot
.6621 .41909 Mdot
.60298 .33263 Mdot
.29246 .08526 Mdot
.2554 .19739 Mdot
.32946 .27779 Mdot
.16869 .56352 Mdot
.35313 .20553 Mdot
.40001 .23693 Mdot
.44227 .30721 Mdot
.26311 .45898 Mdot
.50861 .30736 Mdot
.61134 .33115 Mdot
.65199 .35379 Mdot
.59325 .36436 Mdot
.29653 .32355 Mdot
.64324 .25917 Mdot
.63824 .30611 Mdot
.29957 .36494 Mdot
.60819 .2976 Mdot
.3323 .25021 Mdot
.66778 .40472 Mdot
.70397 .36563 Mdot
.73826 .07097 Mdot
.6662 .38146 Mdot
.64318 .42287 Mdot
.36115 .20944 Mdot
.32211 .20552 Mdot
.22588 .16501 Mdot
.20444 .47293 Mdot
.71563 .24677 Mdot
.72908 .22214 Mdot
.68131 .28419 Mdot
.61776 .30175 Mdot
.75267 .26936 Mdot
.74224 .25786 Mdot
.73116 .2577 Mdot
.68249 .2386 Mdot
.65081 .31196 Mdot
.6709 .31639 Mdot
.77365 .25687 Mdot
.70169 .24563 Mdot
.72378 .21109 Mdot
.75699 .27397 Mdot
.67685 .27885 Mdot
.75546 .24206 Mdot
.74718 .23853 Mdot
.76906 .26349 Mdot
.75914 .26266 Mdot
.69693 .22359 Mdot
.74748 .24969 Mdot
.67318 .22995 Mdot
.76588 .24829 Mdot
.66664 .22125 Mdot
.67799 .22452 Mdot
.74638 .26449 Mdot
.75732 .25743 Mdot
.67814 .22676 Mdot
.73891 .24888 Mdot
.75021 .25608 Mdot
.76588 .26928 Mdot
.76621 .25714 Mdot
.71835 .25532 Mdot
.7443 .24744 Mdot
.68843 .23573 Mdot
.68536 .19277 Mdot
.72827 .1943 Mdot
.70167 .23887 Mdot
.74001 .26791 Mdot
.75862 .24966 Mdot
.77306 .24787 Mdot
.70932 .24855 Mdot
.66874 .23409 Mdot
.76583 .23877 Mdot
.59754 .52643 Mdot
.5492 .32772 Mdot
.31198 .22046 Mdot
.31364 .22779 Mdot
.36618 .188 Mdot
.33106 .16008 Mdot
.33799 .256 Mdot
.30059 .17665 Mdot
.3155 .28727 Mdot
.2675 .17775 Mdot
.62061 .34219 Mdot
.64065 .36818 Mdot
.57569 .30564 Mdot
.53618 .33381 Mdot
.46024 .25021 Mdot
.37014 .30668 Mdot
.43098 .30505 Mdot
.38916 .3665 Mdot
.41338 .34827 Mdot
.40204 .36286 Mdot
.39405 .36196 Mdot
.40872 .35492 Mdot
.39996 .35728 Mdot
.57145 .37849 Mdot
.44713 .21952 Mdot
.54117 .35773 Mdot
.37099 .2872 Mdot
.42989 .36453 Mdot
.45309 .32366 Mdot
.34194 .30851 Mdot
.18442 .52605 Mdot
.71863 .30924 Mdot
.78729 .16006 Mdot
.75053 .18652 Mdot
.29516 .42592 Mdot
.22972 .46471 Mdot
.28577 .08374 Mdot
.191 .13786 Mdot
.18209 .1523 Mdot
.19702 .13391 Mdot
.18617 .14798 Mdot
.29736 .41715 Mdot
.38048 .29901 Mdot
.43518 .25693 Mdot
.50676 .14294 Mdot
.6831 .37242 Mdot
.27104 .28965 Mdot
.20282 .17652 Mdot
.21174 .25436 Mdot
.19381 .20107 Mdot
.20554 .23084 Mdot
.34815 .25885 Mdot
.30926 .24578 Mdot
.20224 .18181 Mdot
.21917 .17501 Mdot
.22232 .23162 Mdot
.21646 .15358 Mdot
.21334 .24113 Mdot
.19949 .18333 Mdot
.1888 .22924 Mdot
.21826 .17077 Mdot
.20313 .21448 Mdot
.19868 .225 Mdot
.21875 .19805 Mdot
.29815 .19641 Mdot
.18775 .21319 Mdot
.27376 .28531 Mdot
.26511 .28935 Mdot
.21347 .18611 Mdot
.18929 .18857 Mdot
.28396 .28934 Mdot
.22533 .16497 Mdot
.24238 .16151 Mdot
.20068 .19827 Mdot
.21453 .17102 Mdot
.20501 .17902 Mdot
.20896 .18498 Mdot
.22818 .17536 Mdot
.3821 .33055 Mdot
.29721 .25851 Mdot
.31137 .27715 Mdot
.39871 .31361 Mdot
.38458 .24456 Mdot
.35634 .26088 Mdot
.51679 .30212 Mdot
.23315 .45349 Mdot
.26169 .25056 Mdot
.57258 .3266 Mdot
.3524 .37486 Mdot
.62993 .4108 Mdot
.58883 .35536 Mdot
.37243 .14588 Mdot
.41512 .22956 Mdot
.29012 .3529 Mdot
.37761 .16126 Mdot
.20582 .51181 Mdot
.28344 .47134 Mdot
.33891 .15691 Mdot
.33822 .08815 Mdot
.69272 .29288 Mdot
.23939 .4818 Mdot
.65865 .34767 Mdot
.68727 .31532 Mdot
.59001 .3052 Mdot
.62519 .26051 Mdot
.22465 .42866 Mdot
.20138 .43009 Mdot
.63745 .28379 Mdot
.53093 .27112 Mdot
.55378 .54956 Mdot
.58106 .56224 Mdot
.58093 .54738 Mdot
.56931 .55193 Mdot
.56299 .55703 Mdot
.55305 .55668 Mdot
.54899 .56093 Mdot
.57495 .55941 Mdot
.57974 .53635 Mdot
.5864 .55585 Mdot
.55804 .56683 Mdot
.56884 .56591 Mdot
.41354 .49734 Mdot
.42009 .47346 Mdot
.42557 .47721 Mdot
.40551 .49331 Mdot
.3712 .42259 Mdot
.37407 .42704 Mdot
.42679 .48483 Mdot
.4293 .49287 Mdot
.41928 .49848 Mdot
.40277 .4829 Mdot
.41767 .48681 Mdot
.42115 .49265 Mdot
.43244 .47652 Mdot
.41264 .48899 Mdot
.60784 .29453 Mdot
.75743 .0766 Mdot
.25424 .20383 Mdot
.48603 .48708 Mdot
.53064 .4735 Mdot
.46812 .44829 Mdot
.53443 .43835 Mdot
.46745 .44295 Mdot
.48272 .1368 Mdot
.54848 .24666 Mdot
.40126 .19674 Mdot
.18514 .27348 Mdot
.21911 .2899 Mdot
.2306 .25623 Mdot
.19144 .28179 Mdot
.18047 .2774 Mdot
.16945 .32163 Mdot
.35178 .41097 Mdot
.19188 .31129 Mdot
.64289 .40596 Mdot
.31882 .41407 Mdot
.62508 .34862 Mdot
.58406 .43167 Mdot
.57265 .43109 Mdot
.60112 .43623 Mdot
.58457 .44362 Mdot
.56647 .33926 Mdot
.59777 .39667 Mdot
.63008 .36701 Mdot
.60339 .37622 Mdot
.63184 .33682 Mdot
.64416 .31806 Mdot
.5665 .32379 Mdot
.61353 .31939 Mdot
.62893 .35115 Mdot
.58895 .31587 Mdot
.59464 .30438 Mdot
.61065 .4263 Mdot
.61658 .31873 Mdot
.63252 .34384 Mdot
.62299 .32239 Mdot
.58256 .35609 Mdot
.59004 .43353 Mdot
.57839 .42205 Mdot
.60015 .44324 Mdot
.58793 .42794 Mdot
.58561 .34611 Mdot
.56742 .42784 Mdot
.55211 .36823 Mdot
.59254 .44385 Mdot
.57735 .43297 Mdot
.61709 .42123 Mdot
.56556 .41381 Mdot
.59472 .43811 Mdot
.60755 .4417 Mdot
.58063 .43626 Mdot
.54745 .37361 Mdot
.57938 .42539 Mdot
.56915 .42156 Mdot
.58781 .44005 Mdot
.59561 .33157 Mdot
.5802 .36682 Mdot
.6038 .32083 Mdot
.58348 .32794 Mdot
.57138 .3431 Mdot
.5977 .32486 Mdot
.60416 .31425 Mdot
.57183 .36953 Mdot
.29558 .31618 Mdot
.27761 .35623 Mdot
.61027 .50579 Mdot
.7055 .27426 Mdot
.61189 .26805 Mdot
.63216 .27551 Mdot
.67201 .32411 Mdot
.51038 .33859 Mdot
.37856 .16891 Mdot
.37288 .30738 Mdot
.69187 .2211 Mdot
.7384 .16986 Mdot
.69532 .19912 Mdot
.65402 .14043 Mdot
.74351 .18349 Mdot
.63741 .16463 Mdot
.68814 .21246 Mdot
.71534 .15209 Mdot
.69282 .21521 Mdot
.66677 .17772 Mdot
.64944 .18018 Mdot
.72522 .18592 Mdot
.69702 .15924 Mdot
.70564 .16966 Mdot
.72078 .20282 Mdot
.72049 .22106 Mdot
.69474 .17337 Mdot
.67206 .18206 Mdot
.68163 .2136 Mdot
.67389 .12089 Mdot
.72453 .19503 Mdot
.71925 .2256 Mdot
.68104 .13358 Mdot
.69082 .14013 Mdot
.67241 .14096 Mdot
.67949 .19484 Mdot
.70764 .16061 Mdot
.68614 .12985 Mdot
.74132 .14487 Mdot
.71711 .17785 Mdot
.74102 .16992 Mdot
.71799 .19991 Mdot
.73639 .14666 Mdot
.64785 .19158 Mdot
.74225 .19024 Mdot
.73484 .21138 Mdot
.74707 .19893 Mdot
.72243 .17 Mdot
.71485 .22928 Mdot
.64447 .17609 Mdot
.68358 .15199 Mdot
.70242 .1406 Mdot
.69327 .13152 Mdot
.66011 .16541 Mdot
.70493 .15704 Mdot
.72372 .20633 Mdot
.7366 .19656 Mdot
.65719 .17224 Mdot
.64397 .18034 Mdot
.68212 .19892 Mdot
.65182 .15046 Mdot
.06472 .48943 Mdot
.07363 .47243 Mdot
.08136 .47198 Mdot
.06599 .4825 Mdot
.07587 .49984 Mdot
.58889 .24661 Mdot
.595 .29627 Mdot
.46341 .43935 Mdot
.43118 .19523 Mdot
.61843 .30682 Mdot
.15753 .56278 Mdot
.15103 .56615 Mdot
.24516 .25542 Mdot
.68523 .33879 Mdot
.44088 .14365 Mdot
.18405 .42162 Mdot
.37563 .34097 Mdot
.62954 .40489 Mdot
.49329 .45535 Mdot
.44783 .52811 Mdot
.47312 .53664 Mdot
.48525 .49117 Mdot
.49996 .48687 Mdot
.50331 .49328 Mdot
.46208 .46257 Mdot
.46778 .53385 Mdot
.45918 .53719 Mdot
.46253 .52669 Mdot
.48345 .47838 Mdot
.46048 .29091 Mdot
.42588 .14791 Mdot
.39639 .19478 Mdot
.33489 .18254 Mdot
.43739 .38711 Mdot
.17198 .18188 Mdot
.22133 .27306 Mdot
.22774 .26692 Mdot
.33204 .28641 Mdot
.2503 .33365 Mdot
.28441 .26345 Mdot
.24768 .24635 Mdot
.24521 .30133 Mdot
.30263 .32802 Mdot
.2346 .26696 Mdot
.30402 .33235 Mdot
.23058 .33489 Mdot
.22546 .30697 Mdot
.23873 .34536 Mdot
.23364 .33889 Mdot
.32004 .23653 Mdot
.60392 .29809 Mdot
.64403 .28982 Mdot
.5972 .32348 Mdot
.58794 .25805 Mdot
.65084 .30522 Mdot
.58129 .31227 Mdot
.57249 .33484 Mdot
.66562 .34286 Mdot
.64672 .30553 Mdot
.6065 .3617 Mdot
.5783 .32319 Mdot
.58846 .32579 Mdot
.63163 .3241 Mdot
.6137 .35721 Mdot
.60302 .3427 Mdot
.63332 .33832 Mdot
.66456 .32953 Mdot
.5971 .25334 Mdot
.5703 .35806 Mdot
.61321 .25948 Mdot
.56669 .36787 Mdot
.64593 .27023 Mdot
.58777 .2976 Mdot
.6389 .28573 Mdot
.60762 .2734 Mdot
.61532 .28069 Mdot
.62236 .27238 Mdot
.57293 .31759 Mdot
.58298 .27712 Mdot
.61076 .34989 Mdot
.62197 .25622 Mdot
.57124 .33772 Mdot
.61933 .27416 Mdot
.60737 .26821 Mdot
.59518 .27304 Mdot
.59371 .31045 Mdot
.60447 .29271 Mdot
.61822 .26148 Mdot
.64005 .28215 Mdot
.61956 .2673 Mdot
.58925 .26903 Mdot
.19717 .24652 Mdot
.41678 .37842 Mdot
.57238 .29861 Mdot
.38658 .31157 Mdot
.78986 .19493 Mdot
.26802 .43733 Mdot
.33365 .20004 Mdot
.55134 .40468 Mdot
.57103 .35169 Mdot
.22165 .43201 Mdot
.20705 .33036 Mdot
.42676 .33197 Mdot
.55385 .10178 Mdot
.47549 .44873 Mdot
.35547 .18861 Mdot
.14791 .28563 Mdot
.74546 .15492 Mdot
.59782 .26718 Mdot
.61039 .29161 Mdot
.3728 .1548 Mdot
.96495 .41491 Mdot
.18319 .3751 Mdot
.53867 .26092 Mdot
.3425 .13365 Mdot
.48263 .35521 Mdot
.35171 .15369 Mdot
.5021 .51631 Mdot
.68642 .35007 Mdot
.2774 .34363 Mdot
.3762 .30059 Mdot
.36228 .38056 Mdot
.3065 .36698 Mdot
.33717 .39461 Mdot
.26868 .33426 Mdot
.37263 .35638 Mdot
.29047 .33636 Mdot
.3051 .32248 Mdot
.31568 .30404 Mdot
.25668 .33444 Mdot
.29935 .37869 Mdot
.36161 .35921 Mdot
.31063 .3305 Mdot
.26699 .33025 Mdot
.28613 .28761 Mdot
.30013 .33602 Mdot
.34242 .32477 Mdot
.23463 .31807 Mdot
.27774 .36808 Mdot
.2887 .36851 Mdot
.25321 .34692 Mdot
.35363 .3567 Mdot
.33154 .39487 Mdot
.36914 .34037 Mdot
.32067 .30532 Mdot
.36544 .36492 Mdot
.35382 .38179 Mdot
.46424 .36339 Mdot
.24188 .31654 Mdot
.55981 .3382 Mdot
.16028 .30196 Mdot
.21876 .39791 Mdot
.18014 .40111 Mdot
.17747 .38482 Mdot
.12227 .39201 Mdot
.14914 .39738 Mdot
.12639 .43201 Mdot
.12838 .44703 Mdot
.12095 .43125 Mdot
.21462 .45926 Mdot
.15017 .4604 Mdot
.1593 .47644 Mdot
.16624 .47101 Mdot
.20576 .42234 Mdot
.13225 .41961 Mdot
.15752 .43641 Mdot
.12017 .39944 Mdot
.11751 .41654 Mdot
.11203 .42249 Mdot
.18626 .46049 Mdot
.163 .39596 Mdot
.11365 .4419 Mdot
.22562 .45282 Mdot
.11227 .43057 Mdot
.11921 .43712 Mdot
.20089 .40112 Mdot
.14303 .38027 Mdot
.1558 .38319 Mdot
.11518 .40992 Mdot
.36173 .32535 Mdot
.43228 .33734 Mdot
.20125 .16308 Mdot
.20998 .16701 Mdot
.22122 .15821 Mdot
.21567 .19787 Mdot
.2221 .18667 Mdot
.21605 .22287 Mdot
.21197 .16264 Mdot
.22009 .19145 Mdot
.19692 .39524 Mdot
.19117 .49696 Mdot
.36071 .40273 Mdot
.61676 .37928 Mdot
.66953 .41619 Mdot
.54941 .41653 Mdot
.16501 .44502 Mdot
.57999 .44703 Mdot
.67541 .41007 Mdot
.55381 .34801 Mdot
.5159 .43135 Mdot
.53872 .48535 Mdot
.46859 .45805 Mdot
.45575 .45549 Mdot
.4945 .46851 Mdot
.51684 .46303 Mdot
.54291 .47894 Mdot
.50887 .46501 Mdot
.49563 .49724 Mdot
.53968 .45735 Mdot
.48287 .47491 Mdot
.52736 .45187 Mdot
.53077 .45804 Mdot
.53671 .45068 Mdot
.51632 .49313 Mdot
.52661 .46338 Mdot
.48344 .4591 Mdot
.58551 .26649 Mdot
.46175 .17529 Mdot
.50728 .29253 Mdot
.48026 .13117 Mdot
.29315 .14284 Mdot
.26575 .37398 Mdot
.77667 .15577 Mdot
.24051 .4005 Mdot
.34542 .43574 Mdot
.41237 .288 Mdot
.61147 .30384 Mdot
.30532 .3575 Mdot
.40324 .29819 Mdot
.2418 .25691 Mdot
.25302 .24441 Mdot
.23302 .28221 Mdot
.31819 .20821 Mdot
.24065 .24976 Mdot
.24358 .25159 Mdot
.24268 .221 Mdot
.22305 .49297 Mdot
.55327 .13787 Mdot
.57512 .41566 Mdot
.59442 .22247 Mdot
.30325 .28083 Mdot
.57504 .34774 Mdot
.14181 .29476 Mdot
.70415 .37828 Mdot
.49787 .47529 Mdot
.67235 .30126 Mdot
.37743 .42886 Mdot
.17445 .42584 Mdot
.35872 .37852 Mdot
.59968 .39368 Mdot
.58787 .31129 Mdot
.63187 .3113 Mdot
.23937 .27765 Mdot
.30821 .13563 Mdot
.63341 .37833 Mdot
.12945 .50147 Mdot
.50221 .3996 Mdot
.65761 .3555 Mdot
.27611 .39 Mdot
.27399 .18914 Mdot
.60276 .34418 Mdot
.66182 .28916 Mdot
.5663 .29807 Mdot
.64355 .25259 Mdot
.6029 .28119 Mdot
.62286 .2388 Mdot
.65071 .25503 Mdot
.56868 .36419 Mdot
.68953 .29483 Mdot
.61336 .2667 Mdot
.66435 .27893 Mdot
.66307 .29178 Mdot
.65989 .26497 Mdot
.58724 .32353 Mdot
.6574 .25361 Mdot
.68393 .27236 Mdot
.62666 .26844 Mdot
.64851 .26033 Mdot
.6643 .27448 Mdot
.27976 .19112 Mdot
.62143 .51876 Mdot
.43468 .20764 Mdot
.22315 .38679 Mdot
.23859 .31644 Mdot
.22569 .39547 Mdot
.60237 .41874 Mdot
.53787 .25323 Mdot
.16567 .18092 Mdot
.12606 .22542 Mdot
.21361 .27417 Mdot
.63933 .24601 Mdot
.30139 .1524 Mdot
.54715 .29381 Mdot
.51783 .37189 Mdot
.34374 .30589 Mdot
.25438 .36463 Mdot
.38451 .20951 Mdot
.67066 .33918 Mdot
.5381 .53895 Mdot
.70642 .17637 Mdot
.65407 .41661 Mdot
.70586 .38365 Mdot
.50888 .51974 Mdot
.08646 .43208 Mdot
.68803 .39761 Mdot
.56406 .31863 Mdot
.59402 .38135 Mdot
.11581 .24285 Mdot
.62589 .37438 Mdot
.43035 .25013 Mdot
.5683 .35037 Mdot
.54694 .53796 Mdot
.47327 .50321 Mdot
.49253 .51587 Mdot
.50346 .50265 Mdot
.47763 .50408 Mdot
.46668 .46687 Mdot
.58785 .11378 Mdot
.53993 .27808 Mdot
.17655 .54466 Mdot
.68128 .3792 Mdot
.25979 .23813 Mdot
.31897 .48306 Mdot
.56152 .26775 Mdot
.63831 .3716 Mdot
.7102 .30607 Mdot
.35066 .24061 Mdot
.39976 .29559 Mdot
.48015 .1263 Mdot
.05097 .31009 Mdot
.06443 .31482 Mdot
.04251 .31378 Mdot
.08301 .28412 Mdot
.05782 .33303 Mdot
.0515 .32542 Mdot
.0594 .30718 Mdot
.09943 .28835 Mdot
.10583 .32226 Mdot
.06146 .29455 Mdot
.06995 .33649 Mdot
.06044 .32353 Mdot
.1646 .17754 Mdot
.29631 .53487 Mdot
.37603 .1727 Mdot
.63837 .25733 Mdot
.72418 .09705 Mdot
.61069 .42399 Mdot
.69084 .43267 Mdot
.68736 .43496 Mdot
.70623 .41803 Mdot
.67307 .44513 Mdot
.65793 .31156 Mdot
.54033 .18635 Mdot
.1525 .36992 Mdot
.09357 .53101 Mdot
.10475 .49672 Mdot
.10639 .53551 Mdot
.07887 .52061 Mdot
.13648 .47119 Mdot
.89388 .52807 Mdot
.67392 .31552 Mdot
.21676 .49289 Mdot
.95932 .39443 Mdot
.49798 .15487 Mdot
.75759 .08281 Mdot
.54422 .26183 Mdot
.40959 .19487 Mdot
.47153 .21953 Mdot
.12672 .49112 Mdot
.60217 .2717 Mdot
.60851 .34507 Mdot
.65957 .3205 Mdot
.62685 .34021 Mdot
.64322 .33225 Mdot
.63568 .26051 Mdot
.58169 .36985 Mdot
.60284 .36472 Mdot
.69316 .30317 Mdot
.63466 .27096 Mdot
.65547 .28251 Mdot
.69583 .30777 Mdot
.48194 .33555 Mdot
.71415 .35514 Mdot
.62815 .38647 Mdot
.62647 .32526 Mdot
.33695 .12811 Mdot
.58044 .32731 Mdot
.25129 .42559 Mdot
.58604 .33616 Mdot
.39531 .25103 Mdot
.68953 .34404 Mdot
.68385 .35395 Mdot
.19161 .55969 Mdot
.84176 .48245 Mdot
.84729 .44761 Mdot
.41772 .22627 Mdot
.58284 .35947 Mdot
.64395 .3563 Mdot
.208 .48472 Mdot
.68199 .25451 Mdot
.16679 .1697 Mdot
.4719 .13965 Mdot
.20731 .49208 Mdot
.57551 .32301 Mdot
.41304 .38022 Mdot
.41449 .33023 Mdot
.38194 .32088 Mdot
.34725 .30353 Mdot
.41389 .39137 Mdot
.4075 .38639 Mdot
.40389 .41019 Mdot
.22111 .43662 Mdot
.55887 .30513 Mdot
.62756 .3634 Mdot
.24361 .40791 Mdot
.3452 .29758 Mdot
.19048 .4808 Mdot
.47626 .13195 Mdot
.59076 .31873 Mdot
.5861 .37295 Mdot
.59665 .53221 Mdot
.60812 .52291 Mdot
.59648 .54482 Mdot
.5857 .53824 Mdot
.6088 .54361 Mdot
.57706 .53356 Mdot
.59255 .54139 Mdot
.60361 .54297 Mdot
.61323 .53772 Mdot
.6592 .32766 Mdot
.57716 .29939 Mdot
.55676 .3274 Mdot
.3643 .25149 Mdot
.43298 .28312 Mdot
.37912 .3133 Mdot
.37765 .29236 Mdot
.38912 .2967 Mdot
.38215 .29127 Mdot
.40144 .30223 Mdot
.41914 .25526 Mdot
.39584 .29007 Mdot
.34601 .32379 Mdot
.36407 .26956 Mdot
.32744 .2589 Mdot
.34091 .21671 Mdot
.4464 .26457 Mdot
.35946 .2519 Mdot
.3989 .27151 Mdot
.09311 .42222 Mdot
.78251 .10299 Mdot
.61977 .38962 Mdot
.6112 .43602 Mdot
.73602 .08843 Mdot
.68748 .39493 Mdot
.67918 .30132 Mdot
.64811 .33282 Mdot
.61724 .32546 Mdot
.31687 .31577 Mdot
.3563 .39941 Mdot
.39973 .30626 Mdot
.25585 .18264 Mdot
.77909 .11337 Mdot
.48306 .26164 Mdot
.40799 .30419 Mdot
.46828 .2813 Mdot
.47249 .24644 Mdot
.44569 .2177 Mdot
.45995 .29584 Mdot
.47926 .25016 Mdot
.40427 .30634 Mdot
.36827 .21223 Mdot
.36796 .26406 Mdot
.35309 .2438 Mdot
.48398 .24801 Mdot
.43959 .31014 Mdot
.47341 .2575 Mdot
.41864 .22158 Mdot
.44699 .27379 Mdot
.47707 .25766 Mdot
.47507 .26487 Mdot
.40649 .3176 Mdot
.47316 .26995 Mdot
.41774 .31724 Mdot
.47062 .27408 Mdot
.48113 .27022 Mdot
.46636 .29546 Mdot
.40662 .19265 Mdot
.44848 .20781 Mdot
.38972 .22812 Mdot
.41323 .21391 Mdot
.47986 .22725 Mdot
.39739 .22272 Mdot
.16087 .39008 Mdot
.66244 .41265 Mdot
.61053 .372 Mdot
.41365 .17585 Mdot
.56476 .25074 Mdot
.19774 .438 Mdot
.55099 .46546 Mdot
.51741 .46941 Mdot
.54178 .26708 Mdot
.52034 .28927 Mdot
.60914 .39902 Mdot
.48656 .50054 Mdot
.5306 .52153 Mdot
.54661 .47697 Mdot
.52637 .53159 Mdot
.55652 .47981 Mdot
.51836 .5183 Mdot
.49411 .50984 Mdot
.53537 .50133 Mdot
.54059 .51484 Mdot
.51995 .52924 Mdot
.52259 .52333 Mdot
.54251 .50913 Mdot
.48869 .45729 Mdot
.51436 .52317 Mdot
.49072 .48222 Mdot
.17593 .2886 Mdot
.61732 .44051 Mdot
.69853 .42231 Mdot
.66587 .35089 Mdot
.68083 .40179 Mdot
.63065 .32744 Mdot
.3126 .1034 Mdot
.15941 .32983 Mdot
.15868 .27702 Mdot
.17148 .3298 Mdot
.17773 .28573 Mdot
.14799 .31142 Mdot
.26259 .44324 Mdot
.34567 .19313 Mdot
.39284 .35056 Mdot
.39905 .34416 Mdot
.39191 .34523 Mdot
.30341 .32109 Mdot
.36739 .36153 Mdot
.4601 .16842 Mdot
.54906 .25103 Mdot
.18466 .49761 Mdot
.6246 .38176 Mdot
.65357 .49636 Mdot
.64477 .49611 Mdot
.62326 .49861 Mdot
.63942 .5099 Mdot
.64809 .40313 Mdot
.63888 .50502 Mdot
.63827 .49796 Mdot
.64852 .5039 Mdot
.64511 .5166 Mdot
.63861 .52217 Mdot
.5665 .383 Mdot
.65253 .51257 Mdot
.62739 .51861 Mdot
.63325 .51523 Mdot
.57147 .35033 Mdot
.47519 .12483 Mdot
.43585 .20952 Mdot
.24766 .3986 Mdot
.5161 .28849 Mdot
.84311 .45343 Mdot
.66659 .32871 Mdot
.13486 .41505 Mdot
.55069 .38896 Mdot
.42397 .1421 Mdot
.63225 .35627 Mdot
.31327 .14054 Mdot
.39568 .40107 Mdot
.6864 .37055 Mdot
.65777 .3743 Mdot
.59585 .40462 Mdot
.61063 .32457 Mdot
.26728 .38663 Mdot
.16652 .23656 Mdot
.33894 .19462 Mdot
.29997 .39134 Mdot
.40089 .26896 Mdot
.33481 .27824 Mdot
.39484 .26069 Mdot
.28943 .27983 Mdot
.34235 .28194 Mdot
.37412 .35089 Mdot
.30443 .23898 Mdot
.35627 .27392 Mdot
.29246 .27112 Mdot
.34886 .27595 Mdot
.38142 .35382 Mdot
.3461 .26165 Mdot
.28921 .30303 Mdot
.70599 .35636 Mdot
.34016 .45891 Mdot
.30295 .28772 Mdot
.09858 .45821 Mdot
.68631 .33797 Mdot
.37786 .41698 Mdot
.38878 .39838 Mdot
.38554 .44844 Mdot
.40872 .43229 Mdot
.36721 .36164 Mdot
.40055 .39003 Mdot
.39347 .44572 Mdot
.61157 .22603 Mdot
.33821 .27709 Mdot
.63917 .41321 Mdot
.43579 .32659 Mdot
.29387 .31211 Mdot
.62315 .27988 Mdot
.66749 .31546 Mdot
.19138 .18184 Mdot
.18193 .17638 Mdot
.18947 .17523 Mdot
.20315 .38847 Mdot
.15119 .34265 Mdot
.16353 .33726 Mdot
.21586 .33026 Mdot
.26392 .33712 Mdot
.21126 .35578 Mdot
.15774 .32211 Mdot
.16496 .34761 Mdot
.21933 .35716 Mdot
.17004 .34428 Mdot
.25962 .3181 Mdot
.15634 .35272 Mdot
.27523 .31714 Mdot
.61652 .33749 Mdot
.38865 .23263 Mdot
.66468 .39091 Mdot
.69332 .33739 Mdot
.28497 .05793 Mdot
.32785 .05396 Mdot
.3223 .0642 Mdot
.31588 .04874 Mdot
.32363 .09695 Mdot
.32431 .10903 Mdot
.27525 .06081 Mdot
.33968 .23483 Mdot
.3282 .05879 Mdot
.30045 .05908 Mdot
.31864 .05293 Mdot
.29569 .05741 Mdot
.30382 .05195 Mdot
.29252 .05222 Mdot
.28508 .0525 Mdot
.29856 .04983 Mdot
.28068 .06436 Mdot
.31209 .06077 Mdot
.29978 .06864 Mdot
.28939 .05986 Mdot
.29238 .06835 Mdot
.29618 .06326 Mdot
.31194 .05586 Mdot
.30759 .05803 Mdot
.31587 .0633 Mdot
.30721 .04985 Mdot
.44185 .23279 Mdot
.1447 .39595 Mdot
.6813 .39781 Mdot
.52845 .24909 Mdot
.51515 .29593 Mdot
.52152 .25645 Mdot
.50408 .35906 Mdot
.23676 .4578 Mdot
.48838 .42726 Mdot
.33753 .37205 Mdot
.71191 .28553 Mdot
.71061 .36365 Mdot
.62908 .43289 Mdot
.1865 .29189 Mdot
.20145 .26544 Mdot
.18382 .26459 Mdot
.65953 .39344 Mdot
.22806 .47566 Mdot
.44012 .07008 Mdot
.18618 .30082 Mdot
.62392 .40579 Mdot
.28191 .45342 Mdot
.62367 .40029 Mdot
.64064 .34292 Mdot
.71817 .3661 Mdot
.70026 .38127 Mdot
.36517 .22463 Mdot
.66183 .40198 Mdot
.46193 .39207 Mdot
.39424 .41863 Mdot
.38536 .44021 Mdot
.39052 .4241 Mdot
.37793 .44108 Mdot
.38178 .43021 Mdot
.30834 .30297 Mdot
.60071 .39992 Mdot
.61897 .37234 Mdot
.62788 .38734 Mdot
.16594 .18785 Mdot
.18616 .42783 Mdot
.1397 .37338 Mdot
.16865 .37164 Mdot
.15022 .3877 Mdot
.14841 .37033 Mdot
.77392 .21032 Mdot
.74997 .14287 Mdot
.79304 .14866 Mdot
.67287 .17734 Mdot
.78912 .17116 Mdot
.78166 .16544 Mdot
.78856 .16701 Mdot
.79486 .19017 Mdot
.79456 .17671 Mdot
.7743 .14334 Mdot
.68929 .38838 Mdot
.63527 .32228 Mdot
.36939 .21351 Mdot
.58606 .32928 Mdot
.57312 .23994 Mdot
.586 .23941 Mdot
.5966 .23583 Mdot
.61061 .25118 Mdot
.62642 .28988 Mdot
.55285 .31507 Mdot
.62851 .31447 Mdot
.57158 .29094 Mdot
.61293 .33236 Mdot
.59081 .23075 Mdot
.45279 .37874 Mdot
.60985 .3035 Mdot
.57361 .24871 Mdot
.65385 .34253 Mdot
.37141 .19804 Mdot
.438 .19346 Mdot
.45629 .24277 Mdot
.43801 .17084 Mdot
.34863 .24765 Mdot
.44456 .22221 Mdot
.3459 .19586 Mdot
.45221 .19048 Mdot
.42745 .20202 Mdot
.41167 .24267 Mdot
.43307 .22902 Mdot
.48144 .21529 Mdot
.47641 .22501 Mdot
.32877 .21436 Mdot
.40719 .17361 Mdot
.37733 .23882 Mdot
.42268 .22977 Mdot
.40197 .24371 Mdot
.42831 .27213 Mdot
.40544 .24576 Mdot
.45143 .17402 Mdot
.43813 .19055 Mdot
.47127 .19517 Mdot
.4434 .1949 Mdot
.34087 .20249 Mdot
.39598 .21584 Mdot
.40237 .22052 Mdot
.40468 .20077 Mdot
.45311 .18175 Mdot
.41448 .21905 Mdot
.47627 .23426 Mdot
.47223 .22716 Mdot
.48831 .21694 Mdot
.36458 .19605 Mdot
.45626 .24013 Mdot
.45429 .19806 Mdot
.36912 .25558 Mdot
.41601 .22484 Mdot
.39932 .16637 Mdot
.41051 .19724 Mdot
.46779 .23797 Mdot
.47031 .18958 Mdot
.40548 .16553 Mdot
.45519 .2508 Mdot
.47994 .18859 Mdot
.39944 .26413 Mdot
.45016 .27305 Mdot
.47374 .23926 Mdot
.47322 .22051 Mdot
.47553 .19832 Mdot
.47627 .20667 Mdot
.45219 .26732 Mdot
.4248 .171 Mdot
.48058 .2372 Mdot
.44388 .27897 Mdot
.42669 .18007 Mdot
.46328 .23082 Mdot
.46554 .24424 Mdot
.45546 .2188 Mdot
.45895 .22927 Mdot
.37134 .20632 Mdot
.47838 .22193 Mdot
.42855 .16791 Mdot
.44803 .24516 Mdot
.48131 .20479 Mdot
.43144 .1728 Mdot
.45134 .2641 Mdot
.41585 .1619 Mdot
.42678 .27721 Mdot
.43591 .26941 Mdot
.3961 .28846 Mdot
.47077 .22961 Mdot
.47554 .19077 Mdot
.42008 .17344 Mdot
.45964 .21752 Mdot
.46156 .22276 Mdot
.48086 .23294 Mdot
.4648 .19987 Mdot
.44518 .17763 Mdot
.36294 .24661 Mdot
.39936 .18081 Mdot
.90917 .4449 Mdot
.44817 .19981 Mdot
.44848 .16495 Mdot
.46896 .21404 Mdot
.38583 .15659 Mdot
.3792 .15231 Mdot
.45448 .18856 Mdot
.40741 .17622 Mdot
.43709 .24261 Mdot
.38606 .14593 Mdot
.45096 .23371 Mdot
.38699 .15362 Mdot
.43752 .23167 Mdot
.36782 .16223 Mdot
.39986 .15924 Mdot
.44899 .23671 Mdot
.41277 .26889 Mdot
.34532 .26628 Mdot
.40516 .2376 Mdot
.42243 .2479 Mdot
.71898 .32915 Mdot
.59614 .37521 Mdot
.71425 .32659 Mdot
.72072 .33576 Mdot
.64397 .30389 Mdot
.63678 .34469 Mdot
.65532 .30133 Mdot
.62354 .29529 Mdot
.58743 .33125 Mdot
.70801 .3162 Mdot
.59364 .38595 Mdot
.71769 .32049 Mdot
.65963 .40832 Mdot
.63001 .39949 Mdot
.61289 .40954 Mdot
.68701 .28866 Mdot
.60576 .30675 Mdot
.60218 .31336 Mdot
.6328 .33312 Mdot
.63359 .33025 Mdot
.61292 .30919 Mdot
.61355 .28744 Mdot
.59111 .29483 Mdot
.58357 .31009 Mdot
.62718 .33508 Mdot
.65893 .24577 Mdot
.57664 .31367 Mdot
.58941 .29922 Mdot
.68917 .26897 Mdot
.64025 .23797 Mdot
.59693 .36919 Mdot
.6414 .2723 Mdot
.6916 .27671 Mdot
.63229 .28445 Mdot
.68671 .28675 Mdot
.62687 .25111 Mdot
.56565 .32871 Mdot
.60695 .27602 Mdot
.6938 .28732 Mdot
.69887 .28632 Mdot
.55802 .33601 Mdot
.63219 .24504 Mdot
.66136 .40645 Mdot
.33251 .36342 Mdot
.2452 .54762 Mdot
.4449 .1367 Mdot
.43319 .16443 Mdot
.36959 .11033 Mdot
.40805 .09505 Mdot
.44962 .11601 Mdot
.43361 .14306 Mdot
.37916 .10948 Mdot
.43648 .16672 Mdot
.45743 .13503 Mdot
.44745 .10471 Mdot
.45502 .12376 Mdot
.44157 .14961 Mdot
.43865 .13957 Mdot
.43726 .13569 Mdot
.43504 .12166 Mdot
.44427 .16361 Mdot
.41131 .08394 Mdot
.44535 .13998 Mdot
.44006 .15331 Mdot
.42241 .14973 Mdot
.4174 .12724 Mdot
.44422 .14627 Mdot
.40806 .13947 Mdot
.40016 .08016 Mdot
.44596 .14979 Mdot
.45607 .14021 Mdot
.36985 .12425 Mdot
.42835 .08951 Mdot
.40763 .12813 Mdot
.37828 .12122 Mdot
.44921 .14593 Mdot
.41213 .1101 Mdot
.44319 .17264 Mdot
.39259 .12345 Mdot
.44089 .08089 Mdot
.39355 .07819 Mdot
.43108 .09467 Mdot
.38129 .11922 Mdot
.40741 .11824 Mdot
.42385 .10716 Mdot
.31805 .18095 Mdot
.52871 .30338 Mdot
.76987 .10337 Mdot
.39114 .38988 Mdot
.66941 .4139 Mdot
.70344 .3498 Mdot
.64451 .41895 Mdot
.67831 .32016 Mdot
.45734 .10982 Mdot
.59571 .36958 Mdot
.59891 .31001 Mdot
.52539 .46685 Mdot
.54941 .46174 Mdot
.53418 .44348 Mdot
.51154 .47823 Mdot
.53523 .46479 Mdot
.52706 .48556 Mdot
.46438 .4867 Mdot
.53876 .46252 Mdot
.52631 .48037 Mdot
.5194 .45881 Mdot
.5083 .49167 Mdot
.57496 .43929 Mdot
.64946 .38021 Mdot
.65518 .35813 Mdot
.58939 .45312 Mdot
.64812 .37106 Mdot
.6429 .46348 Mdot
.61593 .45421 Mdot
.63433 .46446 Mdot
.63879 .44153 Mdot
.57411 .4097 Mdot
.60635 .46147 Mdot
.56151 .4028 Mdot
.62963 .44115 Mdot
.61236 .45897 Mdot
.62837 .45999 Mdot
.65838 .36762 Mdot
.42926 .12035 Mdot
.57706 .28678 Mdot
.63959 .26486 Mdot
.6294 .32504 Mdot
.2733 .22617 Mdot
.26861 .25487 Mdot
.27913 .20765 Mdot
.26298 .22049 Mdot
.33222 .30684 Mdot
.3839 .27436 Mdot
.27298 .19993 Mdot
.2891 .23088 Mdot
.45022 .13448 Mdot
.32051 .28395 Mdot
.39654 .30254 Mdot
.36006 .25262 Mdot
.42138 .28161 Mdot
.3188 .22018 Mdot
.35553 .22519 Mdot
.41245 .25475 Mdot
.42176 .26495 Mdot
.38865 .23599 Mdot
.36427 .27306 Mdot
.34325 .25662 Mdot
.3501 .29087 Mdot
.38553 .31457 Mdot
.32746 .29182 Mdot
.64692 .32503 Mdot
.642 .35432 Mdot
.66046 .42882 Mdot
.63332 .40137 Mdot
.21085 .43426 Mdot
.24558 .39114 Mdot
.47864 .11443 Mdot
.26747 .39565 Mdot
.34491 .40828 Mdot
.28915 .41344 Mdot
.30583 .44465 Mdot
.33292 .21136 Mdot
.46037 .2093 Mdot
.39304 .24389 Mdot
.45492 .22345 Mdot
.40042 .40432 Mdot
.64965 .40038 Mdot
.09114 .45143 Mdot
.31465 .43099 Mdot
.20424 .48226 Mdot
.75282 .08596 Mdot
.35632 .17987 Mdot
.30949 .18049 Mdot
.50654 .22995 Mdot
.19799 .5554 Mdot
.18799 .5521 Mdot
.19747 .45074 Mdot
.23732 .53441 Mdot
.21446 .54757 Mdot
.17692 .55324 Mdot
.20375 .52736 Mdot
.18416 .54469 Mdot
.19611 .55056 Mdot
.18218 .554 Mdot
.61094 .35161 Mdot
.50499 .10209 Mdot
.65067 .33116 Mdot
.65447 .24248 Mdot
.56935 .29726 Mdot
.65698 .25665 Mdot
.58917 .31623 Mdot
.7007 .29352 Mdot
.59305 .28848 Mdot
.65394 .29381 Mdot
.57546 .30457 Mdot
.62724 .26684 Mdot
.67607 .26815 Mdot
.34827 .14535 Mdot
.33048 .20446 Mdot
.24205 .42454 Mdot
.65835 .43635 Mdot
.60327 .40235 Mdot
.6661 .33946 Mdot
.58904 .28197 Mdot
.67029 .34896 Mdot
.59023 .37856 Mdot
.55006 .32388 Mdot
.60471 .37182 Mdot
.64129 .32562 Mdot
.59873 .27486 Mdot
.58277 .29792 Mdot
.57702 .38993 Mdot
.24532 .10219 Mdot
.65268 .38742 Mdot
.42394 .28379 Mdot
.69276 .32314 Mdot
.56185 .35797 Mdot
.11123 .46328 Mdot
.20708 .54988 Mdot
.19347 .27337 Mdot
.27076 .2633 Mdot
.5925 .28369 Mdot
.57593 .38168 Mdot
.14899 .19799 Mdot
.56621 .34097 Mdot
.6782 .34644 Mdot
.66125 .27709 Mdot
.56439 .29358 Mdot
.62425 .4139 Mdot
.74514 .09085 Mdot
.34781 .28994 Mdot
.35234 .27833 Mdot
.38887 .31275 Mdot
.42742 .31422 Mdot
.33332 .26365 Mdot
.42586 .22145 Mdot
.31537 .23331 Mdot
.42108 .32007 Mdot
.42506 .24219 Mdot
.4546 .28926 Mdot
.41197 .20313 Mdot
.38988 .29855 Mdot
.40954 .32052 Mdot
.43321 .30846 Mdot
.32583 .26519 Mdot
.33932 .23205 Mdot
.41993 .32752 Mdot
.44086 .27615 Mdot
.4511 .28951 Mdot
.32748 .28935 Mdot
.4302 .21492 Mdot
.45158 .27982 Mdot
.46444 .25956 Mdot
.35628 .21796 Mdot
.41431 .32985 Mdot
.36804 .193 Mdot
.37988 .29686 Mdot
.43658 .2651 Mdot
.42374 .25645 Mdot
.44103 .2378 Mdot
.38762 .32227 Mdot
.43774 .2882 Mdot
.41067 .33027 Mdot
.43736 .31487 Mdot
.39574 .21696 Mdot
.43659 .30422 Mdot
.31191 .24307 Mdot
.35597 .20732 Mdot
.41373 .31829 Mdot
.38499 .30945 Mdot
.45982 .28502 Mdot
.44375 .3003 Mdot
.40557 .23517 Mdot
.3456 .22172 Mdot
.42759 .31952 Mdot
.40668 .26312 Mdot
.37349 .21766 Mdot
.33038 .27268 Mdot
.45863 .27056 Mdot
.30316 .23375 Mdot
.40523 .22802 Mdot
.45921 .25868 Mdot
.40427 .32182 Mdot
.41685 .27488 Mdot
.42049 .23468 Mdot
.43418 .26296 Mdot
.4073 .19858 Mdot
.37641 .25699 Mdot
.42511 .2139 Mdot
.43014 .25842 Mdot
.4156 .20795 Mdot
.4512 .29806 Mdot
.42462 .24598 Mdot
.39569 .30915 Mdot
.41919 .28574 Mdot
.43161 .20608 Mdot
.36263 .27941 Mdot
.43398 .24493 Mdot
.39851 .19799 Mdot
.43937 .22577 Mdot
.37857 .19174 Mdot
.43915 .30108 Mdot
.42338 .28721 Mdot
.41801 .32133 Mdot
.38094 .23182 Mdot
.39157 .2901 Mdot
.33329 .22605 Mdot
.42308 .31193 Mdot
.43692 .27569 Mdot
.38201 .23584 Mdot
.41813 .30495 Mdot
.35612 .2568 Mdot
.40276 .31351 Mdot
.44745 .25477 Mdot
.38465 .21904 Mdot
.44656 .25343 Mdot
.37049 .20472 Mdot
.38362 .18937 Mdot
.4323 .32003 Mdot
.4434 .29938 Mdot
.34811 .23406 Mdot
.67541 .3403 Mdot
.73567 .37987 Mdot
.46146 .15097 Mdot
.5195 .27601 Mdot
.51926 .28242 Mdot
.67667 .36972 Mdot
.35089 .17817 Mdot
.61711 .41413 Mdot
.47394 .11467 Mdot
.60771 .31064 Mdot
.17037 .22413 Mdot
.15968 .25301 Mdot
.45146 .15204 Mdot
.50775 .1767 Mdot
.49184 .19607 Mdot
.47335 .16788 Mdot
.44993 .1866 Mdot
.48814 .16726 Mdot
.46571 .14386 Mdot
.48567 .22768 Mdot
.51356 .16089 Mdot
.51311 .17924 Mdot
.49114 .15292 Mdot
.47133 .14493 Mdot
.45961 .19061 Mdot
.51151 .13281 Mdot
.44567 .13211 Mdot
.491 .16227 Mdot
.49377 .17953 Mdot
.50107 .19854 Mdot
.45766 .199 Mdot
.45507 .14474 Mdot
.44502 .15699 Mdot
.49604 .19777 Mdot
.45653 .17819 Mdot
.45802 .17837 Mdot
.49288 .15794 Mdot
.49446 .17471 Mdot
.49081 .17767 Mdot
.20806 .51694 Mdot
.62931 .35388 Mdot
.55763 .11498 Mdot
.32328 .43945 Mdot
.58997 .22196 Mdot
.24575 .4153 Mdot
.16867 .19559 Mdot
.65528 .34291 Mdot
.56903 .35445 Mdot
.37723 .16547 Mdot
.27765 .51849 Mdot
.04252 .29063 Mdot
.54607 .5309 Mdot
.55994 .49549 Mdot
.5612 .52755 Mdot
.54009 .53257 Mdot
.33445 .09651 Mdot
.44602 .29435 Mdot
.61416 .31234 Mdot
.63937 .27165 Mdot
.3629 .21754 Mdot
.5415 .2841 Mdot
.6816 .43401 Mdot
.24476 .57111 Mdot
.19875 .5394 Mdot
.71124 .38739 Mdot
.66696 .37523 Mdot
.65282 .40469 Mdot
.61289 .37445 Mdot
.665 .36194 Mdot
.09096 .516 Mdot
.59301 .34794 Mdot
.60411 .3057 Mdot
.64782 .36099 Mdot
.66357 .38532 Mdot
.69485 .39322 Mdot
.54371 .25812 Mdot
.25344 .43645 Mdot
.56897 .33249 Mdot
.61895 .29152 Mdot
.47366 .10946 Mdot
.66885 .39117 Mdot
.62236 .36077 Mdot
.63752 .36281 Mdot
.68189 .34145 Mdot
.41289 .26675 Mdot
.46814 .08305 Mdot
.26732 .48429 Mdot
.10704 .56696 Mdot
.09955 .51889 Mdot
.11707 .56074 Mdot
.11106 .54807 Mdot
.11624 .52872 Mdot
.09404 .53938 Mdot
.11087 .57198 Mdot
.1949 .46509 Mdot
.55736 .24485 Mdot
.47513 .4248 Mdot
.67062 .38241 Mdot
.70732 .37918 Mdot
.04471 .28132 Mdot
.2354 .43619 Mdot
.39213 .31988 Mdot
.63728 .41171 Mdot
.77366 .23409 Mdot
.77711 .19956 Mdot
.76682 .20831 Mdot
.78479 .22809 Mdot
.18289 .39684 Mdot
.32584 .42473 Mdot
.24091 .38886 Mdot
.42778 .06397 Mdot
.35318 .44518 Mdot
.31083 .36497 Mdot
.29926 .37003 Mdot
.32819 .41526 Mdot
.30242 .37298 Mdot
.34688 .38568 Mdot
.3478 .43432 Mdot
.33913 .39815 Mdot
.32179 .40325 Mdot
.32562 .49395 Mdot
.27611 .40178 Mdot
.32602 .47947 Mdot
.3343 .47975 Mdot
.31462 .48996 Mdot
.33851 .4114 Mdot
.32032 .4881 Mdot
.2938 .48049 Mdot
.33961 .48631 Mdot
.33334 .48797 Mdot
.32693 .48482 Mdot
.33783 .49005 Mdot
.60851 .37993 Mdot
.51794 .54797 Mdot
.62389 .36349 Mdot
.60132 .35261 Mdot
.71144 .39439 Mdot
.56278 .37523 Mdot
.63324 .39758 Mdot
.64405 .33638 Mdot
.62294 .3708 Mdot
.67136 .37374 Mdot
.54539 .29807 Mdot
.65145 .3491 Mdot
.58987 .39224 Mdot
.64063 .37388 Mdot
.6341 .35308 Mdot
.5461 .37884 Mdot
.63541 .32349 Mdot
.62154 .37538 Mdot
.64534 .36567 Mdot
.61061 .33949 Mdot
.60709 .35426 Mdot
.54034 .33457 Mdot
.54873 .344 Mdot
.6023 .29152 Mdot
.55683 .37659 Mdot
.54313 .34112 Mdot
.09804 .55035 Mdot
.64735 .35468 Mdot
.37119 .38279 Mdot
.32331 .38072 Mdot
.38918 .36077 Mdot
.34924 .25415 Mdot
.36262 .38195 Mdot
.37573 .3852 Mdot
.41153 .31598 Mdot
.28096 .33378 Mdot
.41433 .33814 Mdot
.5634 .23123 Mdot
.55428 .28494 Mdot
.45941 .35047 Mdot
.45097 .34784 Mdot
.44263 .33042 Mdot
.3575 .23293 Mdot
.45616 .31644 Mdot
.36325 .24011 Mdot
.4648 .31769 Mdot
.46074 .31157 Mdot
.44039 .34477 Mdot
.44892 .34248 Mdot
.43977 .35366 Mdot
.43216 .35907 Mdot
.44453 .35001 Mdot
.43498 .34717 Mdot
.58565 .29454 Mdot
.36981 .18999 Mdot
.19036 .43991 Mdot
.70925 .43842 Mdot
.721 .41983 Mdot
.68758 .44418 Mdot
.60626 .43019 Mdot
.67202 .4507 Mdot
.66637 .45369 Mdot
.62768 .35896 Mdot
.68231 .45477 Mdot
.68573 .38343 Mdot
.64026 .32861 Mdot
.69187 .44981 Mdot
.72528 .40856 Mdot
.61814 .33112 Mdot
.69303 .44307 Mdot
.71859 .42597 Mdot
.67585 .44838 Mdot
.701 .43116 Mdot
.71628 .43392 Mdot
.66961 .34822 Mdot
.70758 .42516 Mdot
.66703 .46148 Mdot
.6578 .36179 Mdot
.67526 .45729 Mdot
.70416 .44555 Mdot
.64379 .4359 Mdot
.68484 .44257 Mdot
.64544 .45365 Mdot
.72594 .37784 Mdot
.6643 .38101 Mdot
.71566 .41333 Mdot
.68734 .45171 Mdot
.69734 .44577 Mdot
.63051 .34135 Mdot
.72139 .41116 Mdot
.64281 .40877 Mdot
.65225 .43657 Mdot
.70361 .43993 Mdot
.71198 .42928 Mdot
.69879 .43778 Mdot
.71122 .41953 Mdot
.70666 .43439 Mdot
.62477 .3282 Mdot
.66542 .32037 Mdot
.67288 .37631 Mdot
.49296 .11216 Mdot
.46754 .13348 Mdot
.4435 .07465 Mdot
.43539 .07418 Mdot
.41978 .09675 Mdot
.41746 .10915 Mdot
.40246 .10946 Mdot
.44856 .07042 Mdot
.46463 .11215 Mdot
.4534 .07572 Mdot
.4422 .09195 Mdot
.45894 .06121 Mdot
.24303 .22578 Mdot
.46974 .23741 Mdot
.1843 .29542 Mdot
.18032 .31078 Mdot
.17244 .30005 Mdot
.17011 .29206 Mdot
.17031 .2862 Mdot
.1745 .2956 Mdot
.96852 .45882 Mdot
.57025 .30381 Mdot
.67462 .3826 Mdot
.66301 .31752 Mdot
.36778 .27847 Mdot
.63682 .37505 Mdot
.61192 .35421 Mdot
.60579 .38689 Mdot
.56416 .24232 Mdot
.64349 .40295 Mdot
.25563 .41379 Mdot
.68257 .33527 Mdot
.18151 .4338 Mdot
.37203 .32965 Mdot
.16665 .36744 Mdot
.34596 .25891 Mdot
.57802 .35158 Mdot
.40441 .16958 Mdot
.65655 .29517 Mdot
.82683 .3999 Mdot
.41699 .29443 Mdot
.42016 .27271 Mdot
.31328 .30944 Mdot
.69744 .40091 Mdot
.49974 .34836 Mdot
.63587 .35224 Mdot
.56893 .32253 Mdot
.15634 .43956 Mdot
.1023 .40839 Mdot
.6041 .38354 Mdot
.70488 .3714 Mdot
.62236 .30939 Mdot
.66104 .38082 Mdot
.20622 .38125 Mdot
.10001 .51245 Mdot
.59464 .29755 Mdot
.60705 .34098 Mdot
.69155 .32779 Mdot
.70024 .37703 Mdot
.46559 .12509 Mdot
.4938 .31787 Mdot
.20336 .39662 Mdot
.2994 .50706 Mdot
.59377 .40854 Mdot
.55975 .28994 Mdot
.55859 .38418 Mdot
.54341 .32528 Mdot
.27683 .42414 Mdot
.17603 .39151 Mdot
.57285 .35262 Mdot
.68962 .37753 Mdot
.28221 .5692 Mdot
.25698 .55172 Mdot
.61661 .25549 Mdot
.5823 .33547 Mdot
.6145 .29213 Mdot
.59668 .33306 Mdot
.66317 .28729 Mdot
.57906 .37498 Mdot
.58591 .37676 Mdot
.68064 .29529 Mdot
.68429 .30227 Mdot
.66254 .27921 Mdot
.65388 .2678 Mdot
.66009 .27013 Mdot
.19125 .45659 Mdot
.44987 .20991 Mdot
.4113 .27879 Mdot
.71627 .36036 Mdot
.674 .41584 Mdot
.41742 .08265 Mdot
.6189 .37937 Mdot
.58247 .28455 Mdot
.31862 .19921 Mdot
.63756 .39147 Mdot
.68533 .36144 Mdot
.37007 .13232 Mdot
.38988 .23939 Mdot
.68525 .34727 Mdot
.21409 .14161 Mdot
.19508 .17125 Mdot
.20833 .14713 Mdot
.51178 .31293 Mdot
.49824 .33761 Mdot
.4715 .36619 Mdot
.51902 .31762 Mdot
.5253 .36045 Mdot
.4974 .3264 Mdot
.46212 .37745 Mdot
.62195 .39247 Mdot
.6496 .40732 Mdot
.41908 .43047 Mdot
.67985 .39957 Mdot
.70873 .34297 Mdot
.4107 .21819 Mdot
.36421 .25911 Mdot
.34217 .28572 Mdot
.6513 .3845 Mdot
.27097 .31002 Mdot
.6694 .41143 Mdot
.62529 .33452 Mdot
.23319 .45062 Mdot
.2079 .44804 Mdot
.07843 .5546 Mdot
.62693 .34531 Mdot
.81824 .40222 Mdot
.56449 .34681 Mdot
.60404 .37571 Mdot
.78693 .49155 Mdot
.65583 .34988 Mdot
.62084 .3404 Mdot
.6863 .33954 Mdot
.35962 .32012 Mdot
.30663 .21733 Mdot
.33224 .24784 Mdot
.37733 .22247 Mdot
.56822 .26847 Mdot
.70075 .35582 Mdot
.56084 .22961 Mdot
.97294 .41482 Mdot
.35683 .21883 Mdot
.36533 .20828 Mdot
.37386 .29943 Mdot
.38183 .19614 Mdot
.38903 .22398 Mdot
.39217 .26769 Mdot
.43234 .25662 Mdot
.37804 .30382 Mdot
.32244 .22149 Mdot
.4293 .26039 Mdot
.41566 .31547 Mdot
.66754 .35795 Mdot
.21255 .26305 Mdot
.65445 .41066 Mdot
.62141 .15366 Mdot
.67657 .14546 Mdot
.25003 .40569 Mdot
.7131 .35221 Mdot
.60311 .35301 Mdot
.60401 .39333 Mdot
.23329 .44903 Mdot
.7174 .29084 Mdot
.35656 .13221 Mdot
.19857 .45545 Mdot
.32742 .44287 Mdot
.30928 .42318 Mdot
.35455 .43647 Mdot
.31289 .42821 Mdot
.33216 .44004 Mdot
.31243 .42912 Mdot
.31037 .44964 Mdot
.32494 .44862 Mdot
.34543 .44423 Mdot
.33543 .44547 Mdot
.32646 .43377 Mdot
.33739 .43013 Mdot
.36769 .41483 Mdot
.58671 .34097 Mdot
.80792 .45813 Mdot
.86056 .43459 Mdot
.87645 .44748 Mdot
.84484 .44281 Mdot
.87798 .43239 Mdot
.86223 .48579 Mdot
.84158 .41473 Mdot
.87783 .47807 Mdot
.83274 .42454 Mdot
.82334 .43491 Mdot
.817 .44279 Mdot
.82937 .47206 Mdot
.84851 .4332 Mdot
.88148 .45616 Mdot
.86259 .42001 Mdot
.83839 .42021 Mdot
.85145 .43902 Mdot
.81519 .45519 Mdot
.87006 .42175 Mdot
.88517 .4712 Mdot
.86228 .47398 Mdot
.85441 .45247 Mdot
.86746 .43302 Mdot
.85945 .46765 Mdot
.85044 .47205 Mdot
.83339 .46722 Mdot
.85605 .41724 Mdot
.81999 .4336 Mdot
.8328 .46069 Mdot
.88792 .4513 Mdot
.87416 .47126 Mdot
.87 .41533 Mdot
.83956 .4283 Mdot
.84203 .43473 Mdot
.87686 .42703 Mdot
.83901 .44552 Mdot
.8581 .44877 Mdot
.84677 .47798 Mdot
.87213 .45205 Mdot
.85727 .46098 Mdot
.86905 .47917 Mdot
.82368 .42817 Mdot
.8616 .41358 Mdot
.88646 .4626 Mdot
.82774 .45768 Mdot
.85796 .47623 Mdot
.86712 .47118 Mdot
.84293 .47114 Mdot
.84872 .41454 Mdot
.85356 .41045 Mdot
.83328 .43285 Mdot
.86707 .45671 Mdot
.54965 .39891 Mdot
.64733 .41326 Mdot
.40356 .07362 Mdot
.69224 .35477 Mdot
.69315 .3791 Mdot
.55812 .31108 Mdot
.16257 .22075 Mdot
.61689 .36879 Mdot
.69631 .34178 Mdot
.41427 .23853 Mdot
.41902 .21214 Mdot
.42116 .1883 Mdot
.44719 .24104 Mdot
.42432 .20411 Mdot
.431 .23992 Mdot
.23009 .45684 Mdot
.96903 .39349 Mdot
.32003 .39003 Mdot
.60525 .35677 Mdot
.52764 .40883 Mdot
.56292 .32531 Mdot
.69372 .35649 Mdot
.48139 .34151 Mdot
.71254 .36493 Mdot
.84809 .46417 Mdot
.62563 .39408 Mdot
.70225 .3653 Mdot
.66751 .32786 Mdot
.59274 .25655 Mdot
.39812 .24139 Mdot
.86206 .42663 Mdot
.89456 .39656 Mdot
.86328 .44809 Mdot
.83674 .41336 Mdot
.83794 .43843 Mdot
.86645 .40186 Mdot
.8817 .40368 Mdot
.8642 .38798 Mdot
.87504 .39007 Mdot
.88493 .38937 Mdot
.83878 .45898 Mdot
.88083 .39551 Mdot
.85264 .39575 Mdot
.89963 .43826 Mdot
.87386 .40157 Mdot
.86366 .39497 Mdot
.2849 .28142 Mdot
.3992 .08858 Mdot
.95705 .40657 Mdot
.65556 .38517 Mdot
.91778 .46436 Mdot
.70687 .38874 Mdot
.27737 .23155 Mdot
.24019 .24983 Mdot
.7419 .22517 Mdot
.45572 .33623 Mdot
.46819 .30672 Mdot
.47947 .29418 Mdot
.46756 .31964 Mdot
.4657 .3256 Mdot
.47656 .28808 Mdot
.47118 .31311 Mdot
.4724 .30163 Mdot
.45656 .33388 Mdot
.46201 .33445 Mdot
.47339 .29475 Mdot
.48127 .28372 Mdot
.57508 .25579 Mdot
.63142 .36975 Mdot
.42931 .3561 Mdot
.40497 .22814 Mdot
.32515 .24705 Mdot
.36027 .20426 Mdot
.4244 .198 Mdot
.8085 .22076 Mdot
.80832 .2327 Mdot
.80058 .23646 Mdot
.80921 .21178 Mdot
.80199 .22353 Mdot
.79472 .22065 Mdot
.8004 .21378 Mdot
.8108 .22473 Mdot
.70309 .25759 Mdot
.84153 .4925 Mdot
.33546 .21804 Mdot
.36044 .43592 Mdot
.16277 .19627 Mdot
.1566 .17699 Mdot
.17224 .24776 Mdot
.15381 .19476 Mdot
.69802 .35213 Mdot
.16935 .50811 Mdot
.1475 .22192 Mdot
.83139 .40651 Mdot
.66012 .33488 Mdot
.76413 .13292 Mdot
.68051 .41377 Mdot
.69265 .36386 Mdot
.4698 .42695 Mdot
.49751 .35507 Mdot
.35563 .19793 Mdot
.65767 .37801 Mdot
.60519 .2208 Mdot
.5941 .22606 Mdot
.59964 .21567 Mdot
.60494 .22481 Mdot
.59091 .214 Mdot
.59947 .23075 Mdot
.51436 .34759 Mdot
.20478 .20483 Mdot
.30068 .18534 Mdot
.38298 .25969 Mdot
.23063 .39073 Mdot
.23202 .39592 Mdot
.67359 .39364 Mdot
.34904 .41838 Mdot
.55187 .26918 Mdot
.29393 .50106 Mdot
.66801 .32233 Mdot
.92681 .47921 Mdot
.60669 .369 Mdot
.39682 .20945 Mdot
.23045 .24417 Mdot
.26342 .26516 Mdot
.29896 .28531 Mdot
.19966 .23691 Mdot
.20047 .28469 Mdot
.25958 .23244 Mdot
.23201 .23629 Mdot
.22516 .23697 Mdot
.22237 .24661 Mdot
.19567 .2693 Mdot
.2239 .25497 Mdot
.22333 .24029 Mdot
.23302 .24451 Mdot
.55712 .27069 Mdot
.02736 .22887 Mdot
.22671 .46318 Mdot
.89327 .42474 Mdot
.69425 .11829 Mdot
.36232 .10513 Mdot
.33543 .11368 Mdot
.27217 .14471 Mdot
.26549 .10928 Mdot
.37347 .1437 Mdot
.26232 .09951 Mdot
.30832 .09609 Mdot
.30919 .1252 Mdot
.36964 .20812 Mdot
.29853 .17994 Mdot
.27243 .06476 Mdot
.34874 .13011 Mdot
.25393 .07229 Mdot
.35752 .09798 Mdot
.25983 .16276 Mdot
.28935 .10483 Mdot
.30785 .07098 Mdot
.27901 .13965 Mdot
.26817 .09187 Mdot
.35062 .1449 Mdot
.26889 .11934 Mdot
.28632 .09307 Mdot
.27005 .1038 Mdot
.2941 .07078 Mdot
.24997 .10691 Mdot
.2613 .11137 Mdot
.32646 .17898 Mdot
.33807 .10052 Mdot
.26686 .06839 Mdot
.26152 .09108 Mdot
.28202 .07314 Mdot
.34265 .10257 Mdot
.24891 .08093 Mdot
.32382 .07109 Mdot
.27414 .09537 Mdot
.27244 .06946 Mdot
.31 .07548 Mdot
.30602 .08141 Mdot
.28598 .0786 Mdot
.33441 .12134 Mdot
.27857 .07885 Mdot
.28667 .07265 Mdot
.29547 .08037 Mdot
.25022 .0909 Mdot
.33182 .10411 Mdot
.27782 .17493 Mdot
.29919 .07448 Mdot
.31811 .08619 Mdot
.27885 .08183 Mdot
.26942 .07589 Mdot
.26097 .07506 Mdot
.27964 .08887 Mdot
.27285 .08015 Mdot
.25815 .09081 Mdot
.28772 .11616 Mdot
.33572 .1419 Mdot
.29887 .08907 Mdot
.32996 .10756 Mdot
.27253 .08602 Mdot
.3204 .09996 Mdot
.26558 .08176 Mdot
.26064 .1306 Mdot
.24349 .1046 Mdot
.25587 .08296 Mdot
.25968 .06755 Mdot
.33995 .09376 Mdot
.31595 .07362 Mdot
.37337 .19747 Mdot
.38669 .21454 Mdot
.35994 .18351 Mdot
.17755 .19937 Mdot
.18346 .17091 Mdot
.36965 .13915 Mdot
.25673 .54484 Mdot
.64956 .2967 Mdot
.39609 .1552 Mdot
.37887 .31182 Mdot
.12866 .28518 Mdot
.19274 .29386 Mdot
.16923 .27174 Mdot
.16631 .2549 Mdot
.17626 .25123 Mdot
.12942 .29707 Mdot
.23253 .42778 Mdot
.70711 .29021 Mdot
.44489 .2891 Mdot
.70461 .34393 Mdot
.81199 .4955 Mdot
.34277 .19482 Mdot
.62576 .29298 Mdot
.21714 .40843 Mdot
.25545 .26193 Mdot
.37667 .28812 Mdot
.26772 .27407 Mdot
.76947 .09463 Mdot
.78191 .09178 Mdot
.77819 .09603 Mdot
.79251 .10234 Mdot
.7332 .07429 Mdot
.78683 .11792 Mdot
.74008 .07767 Mdot
.79365 .11307 Mdot
.77614 .10626 Mdot
.7669 .07853 Mdot
.78633 .11025 Mdot
.77497 .08216 Mdot
.74633 .08074 Mdot
.7772 .08645 Mdot
.76912 .08712 Mdot
.76083 .091 Mdot
.78804 .09738 Mdot
.75168 .07253 Mdot
.64699 .39189 Mdot
.61668 .34385 Mdot
.45581 .46851 Mdot
.4582 .48403 Mdot
.48533 .46998 Mdot
.52055 .44378 Mdot
.45105 .477 Mdot
.37645 .21362 Mdot
.35829 .19195 Mdot
.32388 .25488 Mdot
.23648 .23841 Mdot
.25892 .28111 Mdot
.40956 .25506 Mdot
.42222 .24455 Mdot
.34902 .23225 Mdot
.40043 .27755 Mdot
.61693 .35159 Mdot
.6193 .39769 Mdot
.2888 .51067 Mdot
.24579 .40271 Mdot
.62524 .41649 Mdot
.66924 .36524 Mdot
.39755 .14527 Mdot
.42189 .06592 Mdot
.32587 .15873 Mdot
.25859 .30925 Mdot
.46558 .14126 Mdot
.49736 .21063 Mdot
.49411 .23857 Mdot
.50009 .18353 Mdot
.31561 .53145 Mdot
.61553 .39526 Mdot
.67349 .36107 Mdot
.36247 .22686 Mdot
.33028 .184 Mdot
.44199 .2056 Mdot
.5912 .29141 Mdot
.46669 .12002 Mdot
.36286 .18083 Mdot
.37326 .23108 Mdot
.64319 .38463 Mdot
.31088 .18593 Mdot
.41516 .16678 Mdot
.4346 .40456 Mdot
.19385 .43445 Mdot
.45707 .16445 Mdot
.47597 .08871 Mdot
.46443 .0862 Mdot
.42849 .08045 Mdot
.45702 .08282 Mdot
.43125 .10081 Mdot
.46309 .07908 Mdot
.47393 .13383 Mdot
.11047 .53066 Mdot
.27012 .27792 Mdot
.76606 .11539 Mdot
.73385 .1004 Mdot
.73135 .08983 Mdot
.73866 .10446 Mdot
.76092 .11115 Mdot
.73349 .08501 Mdot
.74977 .10267 Mdot
.74606 .10876 Mdot
.75902 .10132 Mdot
.71841 .07901 Mdot
.75048 .09555 Mdot
.73089 .09762 Mdot
.7427 .09812 Mdot
.75658 .10668 Mdot
.72638 .08504 Mdot
.71148 .08514 Mdot
.72032 .09201 Mdot
.3045 .49336 Mdot
.57708 .34822 Mdot
.60005 .28411 Mdot
.38613 .07588 Mdot
.56449 .33016 Mdot
.65671 .40877 Mdot
.61185 .37258 Mdot
.45676 .41525 Mdot
.62285 .27949 Mdot
.66498 .42227 Mdot
.21398 .20732 Mdot
.09612 .44492 Mdot
.40174 .32871 Mdot
.39861 .20913 Mdot
.3525 .30058 Mdot
.30839 .22686 Mdot
.31751 .27894 Mdot
.42008 .30407 Mdot
.3563 .28835 Mdot
.43252 .29267 Mdot
.68537 .40618 Mdot
.69978 .33827 Mdot
.70493 .40348 Mdot
.56766 .25623 Mdot
.57669 .23445 Mdot
.56469 .29002 Mdot
.24805 .47185 Mdot
.52858 .42286 Mdot
.88935 .40575 Mdot
.21013 .50795 Mdot
.96729 .40274 Mdot
.34917 .32093 Mdot
.31954 .29701 Mdot
.37262 .29621 Mdot
.35217 .29834 Mdot
.27788 .26603 Mdot
.34124 .28053 Mdot
.26681 .3087 Mdot
.51409 .35715 Mdot
.65487 .39647 Mdot
.60888 .35007 Mdot
.59123 .32755 Mdot
.65005 .41966 Mdot
.61257 .34379 Mdot
.6192 .29827 Mdot
.644 .33898 Mdot
.64293 .32084 Mdot
.63805 .31626 Mdot
.64391 .44562 Mdot
.62972 .44769 Mdot
.68643 .34554 Mdot
.58507 .41735 Mdot
.68554 .32187 Mdot
.67279 .33041 Mdot
.64717 .33343 Mdot
.6233 .43666 Mdot
.59989 .4276 Mdot
.63537 .43766 Mdot
.69671 .33075 Mdot
.63088 .40805 Mdot
.58557 .40815 Mdot
.60549 .42483 Mdot
.61433 .42898 Mdot
.67863 .36006 Mdot
.65243 .43446 Mdot
.65601 .30934 Mdot
.66141 .35773 Mdot
.64834 .34222 Mdot
.65141 .44263 Mdot
.63843 .30939 Mdot
.62049 .43252 Mdot
.6401 .44777 Mdot
.69182 .38778 Mdot
.66375 .39593 Mdot
.58406 .38757 Mdot
.63964 .39756 Mdot
.65703 .424 Mdot
.63233 .3444 Mdot
.56214 .36469 Mdot
.67582 .38788 Mdot
.61749 .35812 Mdot
.58468 .34133 Mdot
.62262 .44779 Mdot
.67209 .42958 Mdot
.63628 .44612 Mdot
.59672 .41781 Mdot
.80687 .1679 Mdot
.80606 .17861 Mdot
.79918 .16519 Mdot
.80437 .18823 Mdot
.78766 .15403 Mdot
.80251 .17463 Mdot
.81006 .42788 Mdot
.37986 .19805 Mdot
.54081 .23918 Mdot
.19484 .21961 Mdot
.14845 .21683 Mdot
.17963 .21446 Mdot
.17322 .24338 Mdot
.16963 .27803 Mdot
.16502 .20639 Mdot
.17812 .23885 Mdot
.16298 .27421 Mdot
.17408 .23016 Mdot
.15374 .27278 Mdot
.15868 .25781 Mdot
.14233 .24272 Mdot
.60502 .32948 Mdot
.56811 .2604 Mdot
.55159 .29021 Mdot
.34843 .09733 Mdot
.37595 .19993 Mdot
.57391 .28742 Mdot
.64488 .33995 Mdot
.6718 .35197 Mdot
.62041 .33695 Mdot
.69922 .34416 Mdot
.34514 .47057 Mdot
.69909 .27124 Mdot
.59088 .36935 Mdot
.34547 .25588 Mdot
.40586 .23019 Mdot
.37684 .2835 Mdot
.41556 .21762 Mdot
.42225 .22635 Mdot
.15753 .21357 Mdot
.65076 .3297 Mdot
.6411 .40213 Mdot
.33761 .42418 Mdot
.20222 .41422 Mdot
.26025 .4869 Mdot
.19652 .41983 Mdot
.26381 .49159 Mdot
.25014 .46527 Mdot
.19662 .44296 Mdot
.25783 .41163 Mdot
.2096 .40985 Mdot
.25606 .49844 Mdot
.28458 .47649 Mdot
.29423 .16843 Mdot
.28013 .20056 Mdot
.33586 .22288 Mdot
.38193 .37326 Mdot
.29305 .24719 Mdot
.40759 .26351 Mdot
.37936 .31133 Mdot
.40657 .3254 Mdot
.28758 .25007 Mdot
.29974 .26709 Mdot
.37635 .3252 Mdot
.39178 .33404 Mdot
.65573 .32777 Mdot
.37618 .18549 Mdot
.65711 .28509 Mdot
.27258 .2419 Mdot
.53946 .27462 Mdot
.20948 .06532 Mdot
.36965 .17632 Mdot
.21681 .43547 Mdot
.661 .34786 Mdot
.40476 .12103 Mdot
.62881 .34558 Mdot
.37561 .27592 Mdot
.32711 .23782 Mdot
.30405 .24533 Mdot
.34431 .24409 Mdot
.296 .2761 Mdot
.32292 .1716 Mdot
.39617 .18267 Mdot
.6437 .32689 Mdot
.68142 .38841 Mdot
.60093 .2969 Mdot
.47143 .35066 Mdot
.71297 .40413 Mdot
.38552 .30733 Mdot
.3407 .26376 Mdot
.35675 .23912 Mdot
.37798 .27992 Mdot
.32998 .23277 Mdot
.41958 .29219 Mdot
.41952 .27337 Mdot
.30103 .27821 Mdot
.36463 .29025 Mdot
.36939 .27398 Mdot
.33363 .2884 Mdot
.29968 .24343 Mdot
.30294 .27544 Mdot
.33938 .24811 Mdot
.31642 .2098 Mdot
.6728 .40519 Mdot
.59388 .1193 Mdot
.55971 .10557 Mdot
.55191 .1261 Mdot
.54993 .10497 Mdot
.54971 .13327 Mdot
.54712 .12512 Mdot
.56203 .13845 Mdot
.58794 .1246 Mdot
.56774 .11873 Mdot
.56933 .09881 Mdot
.57869 .13481 Mdot
.58715 .14186 Mdot
.5668 .10638 Mdot
.57797 .11085 Mdot
.57743 .10408 Mdot
.55479 .13203 Mdot
.57794 .14447 Mdot
.54409 .11413 Mdot
.55374 .10785 Mdot
.59288 .10494 Mdot
.56684 .11421 Mdot
.58522 .10023 Mdot
.5781 .12788 Mdot
.54276 .11899 Mdot
.57003 .12459 Mdot
.56175 .13078 Mdot
.56141 .10796 Mdot
.59555 .13032 Mdot
.5801 .11589 Mdot
.59486 .14051 Mdot
.55832 .12041 Mdot
.57202 .12976 Mdot
.58441 .13223 Mdot
.59721 .11458 Mdot
.57693 .12106 Mdot
.56928 .13798 Mdot
.55139 .1198 Mdot
.57376 .10442 Mdot
.57264 .11545 Mdot
.5966 .12219 Mdot
.5855 .10964 Mdot
.36208 .1729 Mdot
.65088 .37457 Mdot
.65591 .35763 Mdot
.61117 .35724 Mdot
.61372 .24485 Mdot
.61962 .24837 Mdot
.66119 .26135 Mdot
.60292 .26302 Mdot
.63479 .23996 Mdot
.68022 .27567 Mdot
.67597 .26463 Mdot
.67483 .27524 Mdot
.68077 .28776 Mdot
.5645 .34087 Mdot
.60735 .24588 Mdot
.64663 .24469 Mdot
.6391 .38195 Mdot
.64342 .35252 Mdot
.35762 .20133 Mdot
.30981 .10395 Mdot
.87497 .51628 Mdot
.85692 .52731 Mdot
.86309 .53378 Mdot
.88951 .52388 Mdot
.83718 .4981 Mdot
.87112 .52432 Mdot
.88403 .51851 Mdot
.89512 .51291 Mdot
.84964 .50223 Mdot
.88473 .53316 Mdot
.85972 .51819 Mdot
.90421 .51762 Mdot
.87169 .53331 Mdot
.54332 .28877 Mdot
.1156 .23558 Mdot
.54485 .24227 Mdot
.38575 .33556 Mdot
.40423 .32579 Mdot
.35533 .2368 Mdot
.36055 .22072 Mdot
.25529 .42961 Mdot
.11827 .26793 Mdot
.18981 .44566 Mdot
.57773 .29574 Mdot
.91452 .42252 Mdot
.15904 .30732 Mdot
.26116 .24636 Mdot
.19474 .24198 Mdot
.14934 .25843 Mdot
.16525 .26497 Mdot
.17615 .27348 Mdot
.17164 .31266 Mdot
.24007 .24394 Mdot
.57597 .24385 Mdot
.58464 .21441 Mdot
.57039 .20847 Mdot
.57804 .21445 Mdot
.57729 .20567 Mdot
.57032 .21687 Mdot
.56292 .20882 Mdot
.55633 .23935 Mdot
.64613 .36326 Mdot
.30393 .17385 Mdot
.25558 .19175 Mdot
.26953 .17292 Mdot
.38184 .22235 Mdot
.30168 .1609 Mdot
.28919 .30021 Mdot
.27658 .16505 Mdot
.3319 .32043 Mdot
.61571 .39327 Mdot
.37782 .33448 Mdot
.36987 .33306 Mdot
.41201 .2959 Mdot
.41924 .28005 Mdot
.81515 .40987 Mdot
.96106 .45078 Mdot
.48845 .07752 Mdot
.28274 .31508 Mdot
.36158 .33749 Mdot
.28053 .32402 Mdot
.3315 .32478 Mdot
.67326 .35644 Mdot
.6027 .38545 Mdot
.66621 .29663 Mdot
.55642 .35066 Mdot
.64279 .36156 Mdot
.72594 .31162 Mdot
.70269 .29758 Mdot
.69322 .28407 Mdot
.66941 .27124 Mdot
.66888 .26105 Mdot
.63367 .38136 Mdot
.61947 .26866 Mdot
.68798 .34959 Mdot
.66024 .36354 Mdot
.60401 .36875 Mdot
.71358 .29631 Mdot
.52944 .28803 Mdot
.65355 .39706 Mdot
.68077 .42872 Mdot
.7084 .33702 Mdot
.69431 .40578 Mdot
.61288 .34836 Mdot
.21494 .50952 Mdot
.65569 .39151 Mdot
.70946 .39515 Mdot
.19456 .40842 Mdot
.35168 .47391 Mdot
.69051 .1652 Mdot
.65686 .19911 Mdot
.41685 .36379 Mdot
.25407 .47525 Mdot
.56887 .24864 Mdot
.65085 .3404 Mdot
.37103 .2201 Mdot
.68029 .34673 Mdot
.62332 .37246 Mdot
.45743 .42184 Mdot
.63525 .36226 Mdot
.52025 .40687 Mdot
.50738 .45859 Mdot
.50347 .46937 Mdot
.63176 .30494 Mdot
.49431 .19147 Mdot
.5328 .24341 Mdot
.62054 .34291 Mdot
.63838 .34245 Mdot
.67608 .42162 Mdot
.2022 .50555 Mdot
.20351 .51002 Mdot
.69646 .38599 Mdot
.61567 .38983 Mdot
.3542 .13657 Mdot
.20579 .27437 Mdot
.21276 .28276 Mdot
.23587 .25515 Mdot
.47023 .42171 Mdot
.66339 .35437 Mdot
.34678 .31253 Mdot
.3678 .20151 Mdot
.31371 .26806 Mdot
.31496 .24621 Mdot
.28498 .27369 Mdot
.33807 .30975 Mdot
.15019 .40443 Mdot
.63931 .39515 Mdot
.48846 .34 Mdot
.63421 .38853 Mdot
.6551 .32165 Mdot
.43941 .31926 Mdot
.46789 .54978 Mdot
.65296 .3434 Mdot
.40052 .37601 Mdot
.33151 .18727 Mdot
.38829 .32068 Mdot
.39037 .32085 Mdot
.28761 .26806 Mdot
.29409 .23611 Mdot
.28854 .26659 Mdot
.28433 .24433 Mdot
.29674 .28948 Mdot
.61184 .39375 Mdot
.66804 .42124 Mdot
.44005 .24844 Mdot
.42418 .3016 Mdot
.39332 .26119 Mdot
.31426 .3704 Mdot
.5854 .28783 Mdot
.27787 .15096 Mdot
.58141 .30109 Mdot
.53073 .30526 Mdot
.35525 .20007 Mdot
.67525 .37926 Mdot
.28993 .30992 Mdot
.32566 .38997 Mdot
.3173 .37975 Mdot
.36548 .42981 Mdot
.37158 .4307 Mdot
.37713 .43269 Mdot
.37105 .43746 Mdot
.3786 .42356 Mdot
.6247 .42172 Mdot
.35799 .11455 Mdot
.68369 .36347 Mdot
.60532 .39689 Mdot
.36354 .14484 Mdot
.27793 .30484 Mdot
.15114 .48403 Mdot
.65555 .40736 Mdot
.89649 .41352 Mdot
.24171 .38676 Mdot
.29767 .13705 Mdot
.28458 .15468 Mdot
.5748 .29943 Mdot
.11753 .29989 Mdot
.11835 .28944 Mdot
.89989 .42754 Mdot
.35773 .42526 Mdot
.3547 .41687 Mdot
.61033 .37769 Mdot
.69621 .38981 Mdot
.692 .08876 Mdot
.33825 .13467 Mdot
.63798 .32742 Mdot
.6832 .3334 Mdot
.41875 .23693 Mdot
.12924 .47225 Mdot
.7184 .37853 Mdot
.61351 .32459 Mdot
.47806 .35417 Mdot
.71381 .37487 Mdot
.52116 .32495 Mdot
.30458 .42507 Mdot
.31118 .28235 Mdot
.39183 .27989 Mdot
.28799 .18671 Mdot
.30545 .18621 Mdot
.2667 .23433 Mdot
.54656 .2646 Mdot
.46275 .40578 Mdot
.38123 .41974 Mdot
.14199 .41108 Mdot
.68759 .37492 Mdot
.34076 .1508 Mdot
.33425 .23708 Mdot
.5571 .42061 Mdot
.54396 .40328 Mdot
.5845 .32048 Mdot
.5334 .35976 Mdot
.57726 .41469 Mdot
.53997 .35174 Mdot
.56787 .40076 Mdot
.61941 .3591 Mdot
.53543 .3658 Mdot
.554 .30486 Mdot
.57844 .32073 Mdot
.52955 .34967 Mdot
.55027 .40885 Mdot
.55332 .42016 Mdot
.6164 .31961 Mdot
.31281 .2471 Mdot
.32599 .21684 Mdot
.27371 .20895 Mdot
.31367 .24126 Mdot
.30474 .24732 Mdot
.29751 .18031 Mdot
.6469 .41556 Mdot
.33076 .15473 Mdot
.44631 .23266 Mdot
.70255 .38454 Mdot
.31904 .29271 Mdot
.46274 .12211 Mdot
.77445 .18687 Mdot
.36844 .12845 Mdot
.54588 .27693 Mdot
.35388 .42165 Mdot
.38862 .18268 Mdot
.41493 .23287 Mdot
.31177 .20513 Mdot
.4238 .21596 Mdot
.32716 .39536 Mdot
.34785 .39645 Mdot
.28302 .39382 Mdot
.28087 .38463 Mdot
.35679 .37549 Mdot
.30913 .40185 Mdot
.31485 .40808 Mdot
.31686 .3188 Mdot
.29721 .32615 Mdot
.30323 .38534 Mdot
.35332 .36535 Mdot
.37502 .3796 Mdot
.29002 .33002 Mdot
.27922 .36367 Mdot
.34222 .40279 Mdot
.29244 .3916 Mdot
.3086 .40815 Mdot
.27518 .55353 Mdot
.48 .40637 Mdot
.6692 .3615 Mdot
.66811 .38427 Mdot
.14748 .22789 Mdot
.1978 .21112 Mdot
.14148 .25624 Mdot
.15287 .26763 Mdot
.15525 .26226 Mdot
.15329 .22785 Mdot
.1377 .23195 Mdot
.16525 .2342 Mdot
.13985 .22326 Mdot
.17072 .23883 Mdot
.14141 .22971 Mdot
.16925 .24367 Mdot
.16161 .26642 Mdot
.14856 .25319 Mdot
.16716 .2271 Mdot
.14803 .24429 Mdot
.14648 .26309 Mdot
.1526 .24881 Mdot
.16677 .23096 Mdot
.15004 .23496 Mdot
.15682 .245 Mdot
.18971 .29844 Mdot
.13855 .24727 Mdot
.14534 .2489 Mdot
.19271 .21171 Mdot
.14335 .23763 Mdot
.17094 .21331 Mdot
.1359 .25702 Mdot
.15429 .23928 Mdot
.17241 .21962 Mdot
.47537 .17037 Mdot
.43412 .23889 Mdot
.41493 .14127 Mdot
.57774 .36219 Mdot
.40789 .39562 Mdot
.23288 .29634 Mdot
.61705 .3834 Mdot
.49169 .55486 Mdot
.47577 .55508 Mdot
.48877 .56381 Mdot
.50982 .5583 Mdot
.46852 .55842 Mdot
.48054 .56015 Mdot
.47508 .56162 Mdot
.49832 .54914 Mdot
.48618 .55654 Mdot
.50795 .54615 Mdot
.51414 .55725 Mdot
.47837 .54826 Mdot
.49682 .56589 Mdot
.50496 .55349 Mdot
.49889 .559 Mdot
.5031 .56467 Mdot
.5978 .252 Mdot
.63836 .4199 Mdot
.6574 .41487 Mdot
.39133 .11889 Mdot
.66326 .25113 Mdot
.52319 .29307 Mdot
.54057 .23361 Mdot
.561 .23816 Mdot
.5325 .23746 Mdot
.54506 .23934 Mdot
.39511 .32883 Mdot
.7618 .13117 Mdot
.69192 .16015 Mdot
.75746 .12382 Mdot
.72038 .11154 Mdot
.75375 .16032 Mdot
.69009 .15784 Mdot
.66803 .18961 Mdot
.6726 .13782 Mdot
.73717 .17549 Mdot
.691 .2067 Mdot
.69497 .11045 Mdot
.70673 .1723 Mdot
.75427 .13698 Mdot
.7389 .11643 Mdot
.72819 .11634 Mdot
.70969 .2108 Mdot
.65697 .14439 Mdot
.73027 .1111 Mdot
.72763 .21071 Mdot
.67874 .13366 Mdot
.67534 .16201 Mdot
.74861 .13248 Mdot
.75004 .12583 Mdot
.71713 .15849 Mdot
.74074 .1266 Mdot
.63576 .42678 Mdot
.66594 .20191 Mdot
.53957 .2999 Mdot
.54138 .29285 Mdot
.26878 .41192 Mdot
.82766 .39471 Mdot
.46888 .12351 Mdot
.7177 .20871 Mdot
.43688 .15904 Mdot
.14176 .39106 Mdot
.3899 .10718 Mdot
.35581 .15733 Mdot
.25784 .32577 Mdot
.25507 .29684 Mdot
.42663 .16243 Mdot
.21837 .24796 Mdot
.38721 .22995 Mdot
.39133 .29247 Mdot
.30143 .22661 Mdot
.57076 .26705 Mdot
.55547 .3417 Mdot
.62198 .41192 Mdot
.21168 .07179 Mdot
.35174 .09985 Mdot
.2801 .47958 Mdot
.22488 .44823 Mdot
.55765 .29954 Mdot
.35672 .40733 Mdot
.6662 .41067 Mdot
.64657 .39704 Mdot
.30407 .27001 Mdot
.32075 .20023 Mdot
.31988 .34657 Mdot
.60038 .34756 Mdot
.86948 .46254 Mdot
.52952 .2967 Mdot
.42293 .36955 Mdot
.23999 .4204 Mdot
.4617 .25141 Mdot
.37883 .23423 Mdot
.46213 .24455 Mdot
.46671 .22322 Mdot
.6795 .35925 Mdot
.68027 .41061 Mdot
.89846 .49725 Mdot
.89006 .48775 Mdot
.86147 .44231 Mdot
.90429 .47997 Mdot
.89675 .47292 Mdot
.85301 .48973 Mdot
.92049 .47251 Mdot
.85704 .48412 Mdot
.88782 .49606 Mdot
.9067 .45999 Mdot
.88229 .44422 Mdot
.91016 .48909 Mdot
.90337 .4536 Mdot
.90966 .47115 Mdot
.90002 .48996 Mdot
.88867 .44212 Mdot
.91498 .48131 Mdot
.89765 .48204 Mdot
.22242 .47699 Mdot
.59147 .2661 Mdot
.64765 .39783 Mdot
.49581 .30296 Mdot
.52023 .35614 Mdot
.62182 .38601 Mdot
.68939 .3795 Mdot
.62798 .33909 Mdot
.3963 .39581 Mdot
.54346 .30762 Mdot
.83951 .40059 Mdot
.53693 .28884 Mdot
.42683 .34389 Mdot
.21694 .48232 Mdot
.66832 .4237 Mdot
.41164 .33338 Mdot
.60657 .34685 Mdot
.63776 .42033 Mdot
.68565 .39812 Mdot
.2433 .43346 Mdot
.55816 .24917 Mdot
.12809 .41263 Mdot
.69742 .38674 Mdot
.55675 .32516 Mdot
.61497 .40454 Mdot
.23071 .44352 Mdot
.633 .33343 Mdot
.6102 .23755 Mdot
.60252 .23844 Mdot
.61393 .23431 Mdot
.65623 .276 Mdot
.62504 .32146 Mdot
.80952 .41822 Mdot
.68351 .39232 Mdot
.57313 .36748 Mdot
.68326 .3773 Mdot
.65389 .40376 Mdot
.6095 .39672 Mdot
.70587 .35404 Mdot
.71087 .34758 Mdot
.37456 .11129 Mdot
.22493 .2177 Mdot
.383 .214 Mdot
.26503 .19944 Mdot
.26735 .2039 Mdot
.30169 .14821 Mdot
.34167 .15364 Mdot
.59507 .28907 Mdot
.55924 .31748 Mdot
.67637 .27783 Mdot
.40628 .08842 Mdot
.27156 .28488 Mdot
.64959 .41453 Mdot
.4489 .17716 Mdot
.41973 .06813 Mdot
.39391 .09141 Mdot
.42456 .0595 Mdot
.4643 .06244 Mdot
.44323 .05167 Mdot
.44759 .059 Mdot
.47197 .06949 Mdot
.77826 .14695 Mdot
.69565 .18187 Mdot
.77115 .17594 Mdot
.77529 .16248 Mdot
.10033 .54154 Mdot
.69993 .39385 Mdot
.42666 .15452 Mdot
.47075 .11987 Mdot
.63967 .34418 Mdot
.54343 .41235 Mdot
.71363 .3596 Mdot
.63734 .25016 Mdot
.61407 .37045 Mdot
.38954 .12318 Mdot
.79068 .47225 Mdot
.81987 .47117 Mdot
.83318 .51386 Mdot
.82968 .50532 Mdot
.82319 .51883 Mdot
.79761 .49703 Mdot
.8013 .51416 Mdot
.79161 .46315 Mdot
.79967 .50285 Mdot
.81225 .48662 Mdot
.81058 .45638 Mdot
.80454 .49184 Mdot
.82089 .45177 Mdot
.80447 .47268 Mdot
.82134 .48635 Mdot
.80906 .50282 Mdot
.79927 .45868 Mdot
.79475 .48726 Mdot
.82824 .49764 Mdot
.81946 .51425 Mdot
.81902 .50823 Mdot
.82036 .49453 Mdot
.79541 .50812 Mdot
.8394 .50831 Mdot
.82916 .48598 Mdot
.80882 .51057 Mdot
.81829 .50148 Mdot
.80066 .48043 Mdot
.81321 .51964 Mdot
.43672 .10065 Mdot
.43891 .4092 Mdot
.60931 .40326 Mdot
.3226 .08484 Mdot
.70004 .33122 Mdot
.21087 .23794 Mdot
.62231 .33026 Mdot
.66995 .40241 Mdot
.63133 .42224 Mdot
.54885 .3526 Mdot
.61689 .34799 Mdot
.67597 .36342 Mdot
.63287 .26394 Mdot
.24778 .22887 Mdot
.65173 .29084 Mdot
.67742 .1881 Mdot
.56985 .29781 Mdot
.9019 .40869 Mdot
.47778 .27619 Mdot
.50461 .19025 Mdot
.49914 .23363 Mdot
.49818 .19344 Mdot
.50271 .19834 Mdot
.49161 .205 Mdot
.49798 .22727 Mdot
.49506 .21777 Mdot
.51121 .20634 Mdot
.50604 .21817 Mdot
.50122 .21933 Mdot
.46515 .29151 Mdot
.50153 .20559 Mdot
.49083 .191 Mdot
.49346 .251 Mdot
.32815 .23937 Mdot
.37283 .2164 Mdot
.29981 .23906 Mdot
.36381 .30963 Mdot
.27499 .26876 Mdot
.313 .29561 Mdot
.37369 .2908 Mdot
.28118 .29714 Mdot
.69338 .38354 Mdot
.95884 .46723 Mdot
.90584 .41418 Mdot
.44895 .18129 Mdot
.45557 .14803 Mdot
.26683 .44309 Mdot
.62754 .334 Mdot
.58942 .33942 Mdot
.61565 .40003 Mdot
.44049 .16349 Mdot
.51495 .26643 Mdot
.51364 .27181 Mdot
.51002 .28383 Mdot
.4828 .31367 Mdot
.52432 .34595 Mdot
.50004 .29645 Mdot
.52473 .33863 Mdot
.27018 .18193 Mdot
.2948 .16189 Mdot
.36253 .23003 Mdot
.37631 .20645 Mdot
.28227 .15384 Mdot
.37784 .21843 Mdot
.26239 .17287 Mdot
.31925 .15908 Mdot
.32729 .17192 Mdot
.30015 .14393 Mdot
.37026 .19972 Mdot
.30424 .13665 Mdot
.44253 .13303 Mdot
.2273 .38051 Mdot
.65683 .38814 Mdot
.67163 .09838 Mdot
.60755 .36037 Mdot
.31372 .24299 Mdot
.36818 .31932 Mdot
.4106 .28479 Mdot
.40286 .28393 Mdot
.39529 .32132 Mdot
.32129 .42934 Mdot
.33078 .17465 Mdot
.57554 .23 Mdot
.5651 .2252 Mdot
.56817 .23594 Mdot
.5696 .22877 Mdot
.66406 .38614 Mdot
.69089 .35619 Mdot
.32354 .30203 Mdot
.66727 .40888 Mdot
.64903 .3495 Mdot
.57973 .28483 Mdot
.45809 .11758 Mdot
.34974 .46033 Mdot
.3568 .45668 Mdot
.32379 .45755 Mdot
.35759 .46471 Mdot
.3466 .46285 Mdot
.62017 .33583 Mdot
.60997 .38993 Mdot
.71685 .38636 Mdot
.67282 .25411 Mdot
.15414 .49816 Mdot
.32236 .41225 Mdot
.25403 .56922 Mdot
.26216 .52192 Mdot
.27553 .49692 Mdot
.26905 .55686 Mdot
.27921 .49376 Mdot
.28917 .5241 Mdot
.26913 .5421 Mdot
.2736 .48254 Mdot
.25915 .495 Mdot
.28427 .52137 Mdot
.25123 .55918 Mdot
.27051 .56307 Mdot
.22644 .50516 Mdot
.23043 .53837 Mdot
.26197 .55502 Mdot
.24578 .5036 Mdot
.25184 .4824 Mdot
.28019 .53718 Mdot
.25225 .50676 Mdot
.27089 .5088 Mdot
.23871 .54147 Mdot
.2309 .50747 Mdot
.27452 .54748 Mdot
.54573 .35779 Mdot
.36746 .23858 Mdot
.30842 .17851 Mdot
.26187 .21514 Mdot
.29577 .18837 Mdot
.29219 .17468 Mdot
.30268 .18931 Mdot
.15784 .30421 Mdot
.20693 .28042 Mdot
.39166 .3412 Mdot
.3152 .17403 Mdot
.38668 .13308 Mdot
.33943 .12226 Mdot
.32734 .12172 Mdot
.34639 .12017 Mdot
.33318 .13209 Mdot
.31804 .12681 Mdot
.34113 .13147 Mdot
.381 .12898 Mdot
.34429 .12399 Mdot
.3802 .13522 Mdot
.32626 .13544 Mdot
.36301 .12606 Mdot
.34549 .12734 Mdot
.34936 .14124 Mdot
.38978 .19163 Mdot
.34777 .11696 Mdot
.61312 .27442 Mdot
.31957 .44494 Mdot
.62789 .38373 Mdot
.67324 .43824 Mdot
.68688 .40579 Mdot
.63752 .41618 Mdot
.361 .1533 Mdot
.46208 .38645 Mdot
.51029 .37254 Mdot
.48737 .40093 Mdot
.42167 .23232 Mdot
.61807 .34651 Mdot
.22704 .27871 Mdot
.34232 .4176 Mdot
.3636 .32223 Mdot
.28916 .31452 Mdot
.25016 .30685 Mdot
.3258 .34622 Mdot
.39352 .12237 Mdot
.35186 .12347 Mdot
.36102 .13764 Mdot
.35247 .21543 Mdot
.36219 .11364 Mdot
.36095 .12142 Mdot
.34295 .13646 Mdot
.37192 .11815 Mdot
.35154 .12634 Mdot
.35721 .12686 Mdot
.35261 .11681 Mdot
.332 .1317 Mdot
.33445 .13674 Mdot
.40334 .15122 Mdot
.41789 .18945 Mdot
.36425 .1215 Mdot
.33015 .12561 Mdot
.39227 .12926 Mdot
.36299 .18303 Mdot
.46765 .2096 Mdot
.313 .35305 Mdot
.23411 .35561 Mdot
.25368 .34101 Mdot
.33234 .35955 Mdot
.23509 .30772 Mdot
.27446 .37691 Mdot
.27218 .36516 Mdot
.2619 .35451 Mdot
.23909 .30228 Mdot
.26773 .38053 Mdot
.24907 .29658 Mdot
.27629 .37934 Mdot
.26465 .33821 Mdot
.33768 .34766 Mdot
.29963 .32926 Mdot
.22249 .32423 Mdot
.30242 .33849 Mdot
.25556 .35783 Mdot
.33839 .35497 Mdot
.32996 .34013 Mdot
.21991 .33416 Mdot
.24203 .32493 Mdot
.32748 .34436 Mdot
.22349 .30327 Mdot
.24068 .3125 Mdot
.29606 .35129 Mdot
.26273 .34459 Mdot
.21687 .31841 Mdot
.29218 .36765 Mdot
.24315 .34093 Mdot
.26248 .28082 Mdot
.33078 .31392 Mdot
.23576 .29034 Mdot
.25657 .36835 Mdot
.22464 .32113 Mdot
.27595 .2991 Mdot
.31076 .28461 Mdot
.3116 .37375 Mdot
.30338 .31047 Mdot
.23542 .31411 Mdot
.21223 .32467 Mdot
.2196 .35016 Mdot
.26198 .37602 Mdot
.29606 .34794 Mdot
.25834 .3649 Mdot
.21832 .31046 Mdot
.32593 .368 Mdot
.28195 .36135 Mdot
.30707 .31897 Mdot
.26147 .34946 Mdot
.32181 .3055 Mdot
.2648 .35689 Mdot
.26774 .34603 Mdot
.25336 .31693 Mdot
.24575 .33567 Mdot
.2838 .35606 Mdot
.28025 .34548 Mdot
.29956 .31572 Mdot
.27137 .28217 Mdot
.27286 .30282 Mdot
.33163 .36709 Mdot
.21872 .3214 Mdot
.27599 .32279 Mdot
.31964 .34902 Mdot
.28014 .31994 Mdot
.25005 .33035 Mdot
.30953 .30467 Mdot
.26726 .35975 Mdot
.30389 .34255 Mdot
.2761 .37374 Mdot
.25201 .37176 Mdot
.23888 .30759 Mdot
.22475 .32702 Mdot
.34291 .34225 Mdot
.27867 .34296 Mdot
.20754 .33788 Mdot
.27867 .35662 Mdot
.25934 .33154 Mdot
.22799 .30074 Mdot
.26024 .28814 Mdot
.29609 .36214 Mdot
.28764 .37148 Mdot
.309 .35212 Mdot
.23849 .32947 Mdot
.29233 .38059 Mdot
.31399 .35753 Mdot
.24736 .32161 Mdot
.23843 .32259 Mdot
.2449 .35292 Mdot
.25297 .36273 Mdot
.33057 .3787 Mdot
.22958 .30558 Mdot
.27001 .34182 Mdot
.30896 .37313 Mdot
.32221 .32456 Mdot
.28449 .31913 Mdot
.25748 .35328 Mdot
.30562 .34745 Mdot
.32114 .33748 Mdot
.22846 .31087 Mdot
.28581 .34654 Mdot
.2123 .34149 Mdot
.3312 .35086 Mdot
.21818 .34339 Mdot
.30045 .35239 Mdot
.25705 .30723 Mdot
.24099 .28841 Mdot
.23502 .33399 Mdot
.30538 .36454 Mdot
.30669 .37962 Mdot
.2278 .33181 Mdot
.28747 .35556 Mdot
.23209 .32326 Mdot
.24379 .34613 Mdot
.31159 .37866 Mdot
.2824 .36562 Mdot
.23155 .32909 Mdot
.23702 .34259 Mdot
.32229 .35235 Mdot
.26821 .2968 Mdot
.21154 .34799 Mdot
.30332 .38616 Mdot
.24962 .35563 Mdot
.21697 .32569 Mdot
.22074 .56618 Mdot
.28204 .2522 Mdot
.34866 .31523 Mdot
.27939 .22408 Mdot
.28987 .48774 Mdot
.46434 .11614 Mdot
.31822 .39757 Mdot
.38308 .38075 Mdot
.43661 .03565 Mdot
.60279 .25934 Mdot
.42351 .15312 Mdot
.44706 .09759 Mdot
.53619 .37188 Mdot
.19046 .50124 Mdot
.22985 .50158 Mdot
.60336 .26626 Mdot
.24808 .36516 Mdot
.30119 .42764 Mdot
.62287 .27347 Mdot
.59961 .36242 Mdot
.6877 .40354 Mdot
.69255 .36182 Mdot
.9753 .41771 Mdot
.23624 .41496 Mdot
.39667 .27745 Mdot
.97515 .4176 Mdot
.33728 .17335 Mdot
.15795 .23384 Mdot
.16447 .23778 Mdot
.15742 .20196 Mdot
.15084 .20302 Mdot
.54469 .2949 Mdot
.69858 .3734 Mdot
.62147 .32841 Mdot
.64869 .34652 Mdot
.58167 .38202 Mdot
.30165 .43421 Mdot
.63258 .37688 Mdot
.48668 .08352 Mdot
.47606 .08129 Mdot
.47747 .15395 Mdot
.47851 .07396 Mdot
.49548 .12688 Mdot
.39728 .10091 Mdot
.6136 .41242 Mdot
.65098 .27749 Mdot
.20918 .44328 Mdot
.33174 .52631 Mdot
.21508 .52233 Mdot
.33031 .474 Mdot
.31159 .52775 Mdot
.63764 .36973 Mdot
.6008 .3694 Mdot
.67753 .37313 Mdot
.46993 .35596 Mdot
.47381 .37854 Mdot
.64406 .39269 Mdot
.39374 .18663 Mdot
.44069 .26032 Mdot
.53266 .28347 Mdot
.46875 .10598 Mdot
.6764 .40393 Mdot
.32365 .42435 Mdot
.23892 .40016 Mdot
.59356 .35584 Mdot
.50155 .16643 Mdot
.57299 .28021 Mdot
.46673 .189 Mdot
.70359 .39601 Mdot
.64938 .33265 Mdot
.70807 .36235 Mdot
.53827 .2551 Mdot
.64803 .29383 Mdot
.47854 .12097 Mdot
.69949 .36446 Mdot
.32263 .38689 Mdot
.31286 .15959 Mdot
.2644 .20643 Mdot
.38518 .43334 Mdot
.45753 .11358 Mdot
.38774 .4026 Mdot
.40112 .35524 Mdot
.42844 .40877 Mdot
.42021 .40883 Mdot
.43023 .39808 Mdot
.39089 .41127 Mdot
.42555 .40411 Mdot
.42392 .37377 Mdot
.43015 .38595 Mdot
.43643 .36496 Mdot
.41375 .41087 Mdot
.42504 .39107 Mdot
.4161 .40367 Mdot
.40212 .38925 Mdot
.41804 .39892 Mdot
.42253 .41349 Mdot
.59252 .35041 Mdot
.69481 .41697 Mdot
.69792 .31937 Mdot
.49225 .34842 Mdot
.45336 .39089 Mdot
.48985 .35977 Mdot
.26292 .22305 Mdot
.29325 .20466 Mdot
.30358 .20715 Mdot
.32021 .26764 Mdot
.25705 .25606 Mdot
.26756 .21337 Mdot
.64519 .26623 Mdot
.68402 .3692 Mdot
.22957 .49011 Mdot
.62247 .41857 Mdot
.25957 .4061 Mdot
.2993 .21324 Mdot
.33239 .19297 Mdot
.34069 .18009 Mdot
.33435 .22707 Mdot
.37479 .20324 Mdot
.33674 .18836 Mdot
.37196 .23435 Mdot
.3507 .21467 Mdot
.34314 .2055 Mdot
.41231 .19179 Mdot
.3171 .18982 Mdot
.30753 .16944 Mdot
.33195 .16762 Mdot
.31097 .20659 Mdot
.32253 .15645 Mdot
.46954 .12937 Mdot
.54207 .27354 Mdot
.45035 .25131 Mdot
.6594 .30011 Mdot
.64622 .37118 Mdot
.70713 .32601 Mdot
.61256 .39954 Mdot
.65964 .34336 Mdot
.68958 .36616 Mdot
.4646 .16243 Mdot
.2352 .411 Mdot
.62687 .33013 Mdot
.68952 .32504 Mdot
.65408 .36272 Mdot
.46082 .39423 Mdot
.37949 .26964 Mdot
.57879 .34986 Mdot
.67262 .42065 Mdot
.66385 .42562 Mdot
.68074 .36827 Mdot
.66124 .33348 Mdot
.68113 .35552 Mdot
.3578 .31601 Mdot
.44449 .12065 Mdot
.63315 .41547 Mdot
.13038 .51073 Mdot
.38508 .08337 Mdot
.27842 .20649 Mdot
.29851 .15458 Mdot
.61831 .36053 Mdot
.68678 .38721 Mdot
.19726 .16088 Mdot
.18344 .17885 Mdot
.19006 .15857 Mdot
.18886 .1646 Mdot
.6527 .42783 Mdot
.22605 .06873 Mdot
.57558 .3337 Mdot
.67924 .33345 Mdot
.45054 .28251 Mdot
.22057 .25792 Mdot
.22627 .27073 Mdot
.70259 .38943 Mdot
.37506 .39911 Mdot
.42199 .33627 Mdot
.63602 .40069 Mdot
.56479 .26087 Mdot
.70925 .3666 Mdot
.65637 .42765 Mdot
.5257 .40298 Mdot
.51531 .41693 Mdot
.48133 .15207 Mdot
.69536 .36033 Mdot
.61903 .3051 Mdot
.18694 .44383 Mdot
.434 .06807 Mdot
.40423 .0619 Mdot
.44926 .06704 Mdot
.47526 .1057 Mdot
.43941 .06315 Mdot
.48323 .14067 Mdot
.42922 .05881 Mdot
.41636 .05858 Mdot
.41287 .06273 Mdot
.42886 .07238 Mdot
.35682 .3268 Mdot
.24569 .46284 Mdot
.24536 .46732 Mdot
.16804 .47721 Mdot
.18664 .40642 Mdot
.24136 .40538 Mdot
.22646 .47098 Mdot
.17421 .48134 Mdot
.23859 .48965 Mdot
.18535 .41371 Mdot
.1596 .4829 Mdot
.15754 .43428 Mdot
.23243 .49152 Mdot
.19674 .47817 Mdot
.19548 .49151 Mdot
.18433 .50705 Mdot
.15104 .43251 Mdot
.2289 .41934 Mdot
.24109 .49643 Mdot
.1597 .49087 Mdot
.15658 .46782 Mdot
.21729 .486 Mdot
.25313 .47064 Mdot
.16298 .41698 Mdot
.16776 .4919 Mdot
.22879 .48036 Mdot
.1616 .42917 Mdot
.15925 .4521 Mdot
.2436 .49156 Mdot
.15167 .44883 Mdot
.15095 .47633 Mdot
.1476 .45615 Mdot
.53513 .32645 Mdot
.54548 .27377 Mdot
.53413 .33814 Mdot
.53517 .30647 Mdot
.53591 .34538 Mdot
.31162 .4117 Mdot
.59802 .3543 Mdot
.39548 .15044 Mdot
.18578 .37954 Mdot
.66631 .40084 Mdot
.48095 .14405 Mdot
.2187 .41221 Mdot
.18483 .48224 Mdot
.57869 .33002 Mdot
.48489 .09248 Mdot
.44138 .1174 Mdot
.66216 .15884 Mdot
.2712 .34977 Mdot
.24444 .16844 Mdot
.23755 .16704 Mdot
.27817 .23815 Mdot
.21458 .17431 Mdot
.20986 .18044 Mdot
.24199 .2382 Mdot
.19902 .19272 Mdot
.22546 .16973 Mdot
.20728 .18815 Mdot
.23105 .15971 Mdot
.2078 .19254 Mdot
.23386 .17537 Mdot
.22561 .20274 Mdot
.69901 .40348 Mdot
.53477 .27662 Mdot
.69158 .27181 Mdot
.61182 .3472 Mdot
.60297 .38049 Mdot
.31819 .17457 Mdot
.26792 .22855 Mdot
.38885 .21275 Mdot
.293 .18061 Mdot
.30163 .49887 Mdot
.50937 .30417 Mdot
.50411 .28472 Mdot
.50448 .27669 Mdot
.45682 .17247 Mdot
.6864 .27957 Mdot
.1968 .36209 Mdot
.54283 .30344 Mdot
.24018 .43801 Mdot
.4582 .26356 Mdot
.45663 .27326 Mdot
.46136 .26992 Mdot
.70816 .37572 Mdot
.40577 .08021 Mdot
.56228 .29367 Mdot
.19362 .48683 Mdot
.33684 .3382 Mdot
.55102 .22907 Mdot
.63758 .2908 Mdot
.689 .37102 Mdot
.49236 .1689 Mdot
.63069 .1723 Mdot
.69714 .19521 Mdot
.6312 .1436 Mdot
.69301 .13465 Mdot
.6975 .11332 Mdot
.71917 .16332 Mdot
.70522 .18937 Mdot
.71236 .16277 Mdot
.72653 .13561 Mdot
.68556 .10968 Mdot
.71013 .1888 Mdot
.70885 .16492 Mdot
.64283 .11705 Mdot
.73089 .15826 Mdot
.6418 .13 Mdot
.7242 .13912 Mdot
.66253 .19418 Mdot
.62905 .13792 Mdot
.68911 .19955 Mdot
.64223 .15566 Mdot
.65242 .18672 Mdot
.6496 .11267 Mdot
.6497 .11991 Mdot
.6415 .16793 Mdot
.70429 .15309 Mdot
.64758 .18356 Mdot
.72091 .15776 Mdot
.69339 .18359 Mdot
.6256 .14499 Mdot
.70551 .09955 Mdot
.65635 .19091 Mdot
.6403 .15196 Mdot
.66548 .11701 Mdot
.6372 .14754 Mdot
.6849 .08746 Mdot
.70206 .13513 Mdot
.67179 .18959 Mdot
.67382 .08921 Mdot
.63949 .12546 Mdot
.70124 .19063 Mdot
.69896 .18475 Mdot
.65666 .14987 Mdot
.66248 .09084 Mdot
.63905 .18174 Mdot
.64526 .12187 Mdot
.63291 .11562 Mdot
.73216 .14921 Mdot
.72626 .16081 Mdot
.69486 .09557 Mdot
.6436 .11059 Mdot
.69607 .10157 Mdot
.65185 .12469 Mdot
.71944 .12451 Mdot
.67747 .12781 Mdot
.71626 .1906 Mdot
.68122 .10783 Mdot
.63166 .15022 Mdot
.65341 .17427 Mdot
.68276 .09727 Mdot
.72481 .14841 Mdot
.71221 .16989 Mdot
.67363 .19493 Mdot
.70982 .19368 Mdot
.65607 .13492 Mdot
.64017 .14273 Mdot
.67129 .10866 Mdot
.62331 .15801 Mdot
.7147 .18702 Mdot
.72159 .17847 Mdot
.64746 .09865 Mdot
.68545 .17514 Mdot
.68053 .20068 Mdot
.64677 .15944 Mdot
.68063 .16854 Mdot
.6442 .1462 Mdot
.67775 .1221 Mdot
.65956 .12951 Mdot
.66901 .16757 Mdot
.71318 .14021 Mdot
.63589 .13042 Mdot
.72882 .15432 Mdot
.72866 .12949 Mdot
.62863 .12572 Mdot
.63353 .15682 Mdot
.64203 .10468 Mdot
.67359 .19995 Mdot
.70352 .20618 Mdot
.63759 .17093 Mdot
.68222 .17323 Mdot
.6515 .1064 Mdot
.64883 .16446 Mdot
.64655 .16933 Mdot
.72512 .19176 Mdot
.70001 .16577 Mdot
.70229 .11637 Mdot
.66728 .09432 Mdot
.65384 .10155 Mdot
.63424 .12367 Mdot
.70598 .1103 Mdot
.71048 .1732 Mdot
.69697 .12322 Mdot
.64717 .13272 Mdot
.65875 .12391 Mdot
.65473 .11409 Mdot
.62352 .13634 Mdot
.71959 .15141 Mdot
.6755 .103 Mdot
.70075 .14347 Mdot
.6408 .16081 Mdot
.6773 .16608 Mdot
.66564 .10043 Mdot
.65927 .10615 Mdot
.68567 .10324 Mdot
.67376 .15448 Mdot
.69637 .16621 Mdot
.70994 .11625 Mdot
.67808 .09506 Mdot
.70813 .17814 Mdot
.66478 .10978 Mdot
.65576 .09496 Mdot
.72682 .16509 Mdot
.63777 .11263 Mdot
.71943 .14525 Mdot
.70852 .15395 Mdot
.62613 .16984 Mdot
.69321 .2023 Mdot
.68949 .09801 Mdot
.68707 .14561 Mdot
.70012 .09431 Mdot
.6442 .13681 Mdot
.66007 .11729 Mdot
.53763 .37759 Mdot
.28583 .22496 Mdot
.55845 .35787 Mdot
.45036 .27213 Mdot
.64441 .42787 Mdot
.34284 .16973 Mdot
.29654 .23209 Mdot
.224 .41088 Mdot
.6484 .28507 Mdot
.62431 .39642 Mdot
.43916 .32587 Mdot
.66478 .33845 Mdot
.37232 .35111 Mdot
.6584 .40244 Mdot
.69243 .39857 Mdot
.68047 .38572 Mdot
.67966 .38103 Mdot
.57434 .33426 Mdot
.69617 .26346 Mdot
.44835 .3205 Mdot
.61275 .36355 Mdot
.6631 .32483 Mdot
.30429 .35801 Mdot
.34467 .43084 Mdot
.6486 .27387 Mdot
.369 .30357 Mdot
.63839 .33864 Mdot
.61821 .3356 Mdot
.65491 .41693 Mdot
.69371 .33759 Mdot
.12294 .25893 Mdot
.44023 .18025 Mdot
.27458 .56816 Mdot
.71175 .38616 Mdot
.13391 .55731 Mdot
.10705 .55828 Mdot
.08379 .53699 Mdot
.08678 .52573 Mdot
.09301 .56261 Mdot
.08807 .5674 Mdot
.33394 .09387 Mdot
.30311 .11281 Mdot
.3516 .1058 Mdot
.31923 .10517 Mdot
.31393 .11682 Mdot
.33755 .10891 Mdot
.37103 .22441 Mdot
.37718 .1155 Mdot
.37062 .10251 Mdot
.31956 .11476 Mdot
.34758 .08751 Mdot
.63064 .4175 Mdot
.63559 .41307 Mdot
.43507 .29227 Mdot
.56586 .34678 Mdot
.63645 .4059 Mdot
.97619 .41839 Mdot
.69248 .4127 Mdot
.67228 .2493 Mdot
.63221 .39246 Mdot
.44338 .1986 Mdot
.26114 .41294 Mdot
.6791 .35261 Mdot
.56322 .33654 Mdot
.65056 .42347 Mdot
.55636 .25699 Mdot
.47155 .09857 Mdot
.50054 .12331 Mdot
.19008 .53839 Mdot
.26925 .52692 Mdot
.22587 .54605 Mdot
.25594 .5382 Mdot
.20455 .53475 Mdot
.25276 .53176 Mdot
.20462 .49465 Mdot
.24756 .53956 Mdot
.24841 .55165 Mdot
.62392 .34799 Mdot
.69234 .36625 Mdot
.56133 .37411 Mdot
.62128 .36461 Mdot
.49726 .13336 Mdot
.40884 .1332 Mdot
.45168 .31286 Mdot
.28714 .2045 Mdot
.26714 .24646 Mdot
.28517 .26315 Mdot
.37985 .18521 Mdot
.57129 .36509 Mdot
.36447 .31532 Mdot
.39735 .29637 Mdot
.33934 .30718 Mdot
.37319 .31107 Mdot
.40586 .34116 Mdot
.20466 .0749 Mdot
.55394 .26318 Mdot
.23452 .44125 Mdot
.71211 .38023 Mdot
.54802 .30521 Mdot
.69982 .27928 Mdot
.34965 .37123 Mdot
.14476 .51387 Mdot
.12152 .49742 Mdot
.13766 .50266 Mdot
.15686 .51722 Mdot
.15062 .5202 Mdot
.14274 .50699 Mdot
.13988 .52781 Mdot
.14156 .52343 Mdot
.19145 .52354 Mdot
.65254 .33779 Mdot
.69777 .41015 Mdot
.42724 .22325 Mdot
.30661 .0933 Mdot
.67975 .34428 Mdot
.67564 .37632 Mdot
.56531 .35211 Mdot
.56131 .26156 Mdot
.26703 .42398 Mdot
.58242 .37291 Mdot
.69066 .33471 Mdot
.08551 .44165 Mdot
.66403 .37068 Mdot
.41696 .19986 Mdot
.66567 .41715 Mdot
.62543 .35271 Mdot
.23957 .22367 Mdot
.33614 .21218 Mdot
.70279 .39796 Mdot
.67629 .35224 Mdot
.4186 .35714 Mdot
.63337 .40595 Mdot
.90949 .41401 Mdot
.5769 .34547 Mdot
.57715 .37356 Mdot
.61537 .35116 Mdot
.46547 .15071 Mdot
.41919 .16229 Mdot
.39737 .1325 Mdot
.41877 .18119 Mdot
.4355 .09032 Mdot
.43486 .15025 Mdot
.3793 .1048 Mdot
.41597 .1495 Mdot
.46258 .16737 Mdot
.37672 .12399 Mdot
.44064 .11179 Mdot
.37842 .12659 Mdot
.45263 .10512 Mdot
.41372 .10312 Mdot
.38951 .10199 Mdot
.44997 .12779 Mdot
.42913 .12923 Mdot
.45994 .14748 Mdot
.40056 .09958 Mdot
.69908 .33656 Mdot
.15027 .28734 Mdot
.14889 .29524 Mdot
.14446 .30448 Mdot
.14993 .27782 Mdot
.15582 .29508 Mdot
.16103 .29212 Mdot
.14556 .27827 Mdot
.14397 .28714 Mdot
.15089 .30172 Mdot
.15741 .29895 Mdot
.14756 .28027 Mdot
.16751 .31178 Mdot
.14334 .29753 Mdot
.13735 .2762 Mdot
.14302 .26971 Mdot
.14794 .27043 Mdot
.44179 .33419 Mdot
.58025 .23244 Mdot
.60304 .39012 Mdot
.62532 .41965 Mdot
.44695 .16889 Mdot
.23259 .48507 Mdot
.69466 .37423 Mdot
.55439 .25699 Mdot
.47203 .17469 Mdot
.29213 .34601 Mdot
.55219 .28946 Mdot
.68276 .39123 Mdot
.69743 .37092 Mdot
.40725 .2215 Mdot
.64081 .42539 Mdot
.67835 .40468 Mdot
.60954 .25982 Mdot
.17472 .49108 Mdot
.70903 .3724 Mdot
.65919 .39965 Mdot
.37937 .37817 Mdot
.62737 .35497 Mdot
.61425 .3837 Mdot
.6813 .41593 Mdot
.6326 .25642 Mdot
.68208 .32864 Mdot
.36001 .18577 Mdot
.31115 .48217 Mdot
.68578 .35839 Mdot
.16216 .51147 Mdot
.40428 .37858 Mdot
.66869 .28599 Mdot
.33255 .42405 Mdot
.69194 .41008 Mdot
.17745 .37383 Mdot
.70338 .35492 Mdot
.60706 .38452 Mdot
.19413 .50761 Mdot
.40022 .04098 Mdot
.42008 .01992 Mdot
.43657 .0267 Mdot
.4154 .03159 Mdot
.43522 .06027 Mdot
.42235 .02966 Mdot
.4097 .02026 Mdot
.64652 .32496 Mdot
.56548 .30495 Mdot
.64223 .30793 Mdot
.67029 .33058 Mdot
.27975 .28735 Mdot
.46282 .42693 Mdot
.47229 .44003 Mdot
.48011 .43816 Mdot
.3725 .40695 Mdot
.70134 .35794 Mdot
.9026 .40206 Mdot
.39208 .16693 Mdot
.40636 .18945 Mdot
.38227 .26088 Mdot
.43293 .24875 Mdot
.38472 .27616 Mdot
.34862 .15998 Mdot
.36649 .24283 Mdot
.36425 .28022 Mdot
.40692 .21083 Mdot
.39213 .19437 Mdot
.56053 .25749 Mdot
.71407 .3829 Mdot
.13625 .43328 Mdot
.19338 .38323 Mdot
.1447 .41848 Mdot
.13573 .40771 Mdot
.48527 .1121 Mdot
.60086 .33966 Mdot
.31558 .19907 Mdot
.67351 .32242 Mdot
.65945 .32542 Mdot
.66503 .39231 Mdot
.426 .3744 Mdot
.26508 .56064 Mdot
.70913 .35087 Mdot
.66987 .38994 Mdot
.68617 .41676 Mdot
.42869 .41923 Mdot
.68612 .33029 Mdot
.68548 .41069 Mdot
.65937 .33484 Mdot
.69688 .39447 Mdot
.22974 .41185 Mdot
.65554 .4116 Mdot
.67803 .33169 Mdot
.70763 .12483 Mdot
.65578 .16065 Mdot
.69609 .14601 Mdot
.67973 .15749 Mdot
.75043 .21488 Mdot
.71995 .17435 Mdot
.68303 .16357 Mdot
.74363 .16061 Mdot
.67693 .15206 Mdot
.71275 .21507 Mdot
.72975 .14334 Mdot
.74882 .18894 Mdot
.68859 .18219 Mdot
.71379 .20237 Mdot
.68287 .14715 Mdot
.67139 .20582 Mdot
.73898 .18462 Mdot
.74949 .20778 Mdot
.76102 .15863 Mdot
.66363 .18567 Mdot
.73622 .19029 Mdot
.7653 .18657 Mdot
.66347 .16983 Mdot
.71945 .18125 Mdot
.68698 .15699 Mdot
.72302 .12187 Mdot
.66532 .16484 Mdot
.69511 .12859 Mdot
.67955 .17756 Mdot
.65502 .15725 Mdot
.67073 .14784 Mdot
.74155 .13892 Mdot
.75453 .16896 Mdot
.69751 .2097 Mdot
.66445 .13428 Mdot
.6869 .1419 Mdot
.70957 .14914 Mdot
.71049 .18506 Mdot
.66335 .14543 Mdot
.75835 .16375 Mdot
.68636 .12383 Mdot
.70214 .22553 Mdot
.7503 .15465 Mdot
.69336 .14446 Mdot
.65793 .18195 Mdot
.69424 .19 Mdot
.72001 .21553 Mdot
.66576 .18358 Mdot
.72035 .13685 Mdot
.68574 .16833 Mdot
.73051 .14669 Mdot
.73377 .12741 Mdot
.6895 .194 Mdot
.67014 .16037 Mdot
.6988 .13322 Mdot
.66725 .15636 Mdot
.69891 .15242 Mdot
.71386 .13589 Mdot
.75806 .15002 Mdot
.69585 .15272 Mdot
.71738 .18489 Mdot
.70626 .22852 Mdot
.74176 .20837 Mdot
.75233 .14886 Mdot
.68115 .18758 Mdot
.74956 .16452 Mdot
.6915 .1768 Mdot
.65543 .1683 Mdot
.66342 .20452 Mdot
.74264 .21707 Mdot
.66466 .18241 Mdot
.66772 .1437 Mdot
.75534 .1816 Mdot
.75741 .20176 Mdot
.70225 .1605 Mdot
.72756 .22819 Mdot
.72681 .15564 Mdot
.68252 .13988 Mdot
.70059 .21261 Mdot
.71236 .22278 Mdot
.68223 .20894 Mdot
.67601 .16949 Mdot
.65492 .19657 Mdot
.66492 .15079 Mdot
.66355 .17508 Mdot
.74554 .21317 Mdot
.76293 .19259 Mdot
.74214 .14996 Mdot
.73641 .13762 Mdot
.75599 .17453 Mdot
.75547 .19172 Mdot
.67782 .20771 Mdot
.73541 .16589 Mdot
.70055 .21674 Mdot
.74178 .19951 Mdot
.70737 .14291 Mdot
.74808 .17042 Mdot
.67863 .1424 Mdot
.73754 .20581 Mdot
.67484 .18668 Mdot
.66957 .15217 Mdot
.7615 .18311 Mdot
.64554 .19184 Mdot
.67446 .12625 Mdot
.74583 .19338 Mdot
.71832 .12917 Mdot
.7194 .14121 Mdot
.69876 .15643 Mdot
.68709 .16235 Mdot
.68792 .13625 Mdot
.75419 .19949 Mdot
.68776 .12266 Mdot
.66955 .20948 Mdot
.76067 .17353 Mdot
.76359 .16771 Mdot
.73506 .22353 Mdot
.67043 .34531 Mdot
.55201 .25196 Mdot
.62098 .40772 Mdot
.55726 .43083 Mdot
.67862 .33725 Mdot
.47779 .16499 Mdot
.39082 .17354 Mdot
.30194 .51685 Mdot
.65532 .33838 Mdot
.31966 .16948 Mdot
.66455 .42828 Mdot
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  ImageSize->{930.25, 567.688},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>R0002=b000`400?l00000o`00003oo`3lo?co
0?clo?l0o?clY@3lo?`00?l0o?clo`3lo?co0?clo:D0o?cl003o0?clo?l0o?clo`3lo?bU0?clo000
o`3lo?co0?clo?l0o?clY@3lo?`00?l0o?clo`3lo?co0?clo:D0o?cl003o0?clo?l0o?clo`3lo?bU
0?clo000o`3lo?co0?clo?l0o?clY@3lo?`00?l0o?clo`3lo?co0?clo:D0o?cl003o0?clo?l0o?cl
o`3lo?bU0?clo000o`3lo?co0?clo?l0o?clY@3lo?`00?l0o?clo`3lo?co0?clo:D0o?cl003o0?cl
o5L0o?cl0`00003o0?clo?l0o?clB`3lo?`00?l0o?clEP3lo?`500000?l0o?clo`3lo?a:0?clo000
o`3lo?aE0?clo0L00000o`3lo?co0?clo4T0o?cl003o0?clo5D0o?cl1`00000;0?clo0<00000o`3l
o?co0?clo3/0o?cl003o0?clo5<0o?cl2@00000:0?clo0D00000o`3lo?co0?clo3X0o?cl003o0?cl
o580o?cl2@00000:0?clo0L00000403lo?`3000000L0o?cl0`00003o0?clo?l0o?cl703lo?`00?l0
o?clC`3lo?`;000000/0o?cl1`00000?0?clo0D000001@3lo?`500000?l0o?clo`3lo?`K0?clo000
o`3lo?a>0?clo0X0000000<0o?cl0000003lo?`02P3lo?`7000000@0o?cl0`0000070?clo0L00000
0`3lo?`700000?l0o?clo`3lo?`J0?clo000o`3lo?a=0?clo0/0000000<0o?cl0000003lo?`02`3l
o?`5000000@0o?cl1@0000060?clo0L000000`3lo?`700000?l0o?clo`3lo?`J0?clo000o`3lo?a=
0?clo0X000000P3lo?`00`000000o?cl0?clo00;0?clo0<00000103lo?`7000000D0o?cl1`000003
0?clo0L0000000@0o?cl0000000000000000o`3lo?co0?clo1H0o?cl003o0?clo4d0o?cl2@000003
0?clo0030000003lo?`0o?cl00H0o?cl0`0000020?clo0030000003lo?`0o?cl00@0o?cl1`000006
0?clo0D000001@3lo?`5000000030?clo0000000000000<00000o`3lo?co0?clo1D0o?cl003o0?cl
o4h0o?cl1@0000020?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0103lo?`70000
00H0o?cl1`0000070?clo0<000001`3lo?`3000000030?clo0000000000000D00000103lo?`30000
0?l0o?clo`3lo?`=0?clo000o`3lo?a?0?clo0<00000103lo?`3000000030?clo0000000o?cl00@0
o?cl200000070?clo0D000002@3lo?`00`000000o?cl0?clo0060?clo0040000003lo?`0o?cl0?cl
o0L000000`3lo?`500000?l0o?clo`3lo?`<0?clo000o`3lo?aB0?clo0030000003lo?`0o?cl00H0
00001@3lo?`9000000<0o?cl0`000000103lo?`0000000000000000:0?clo0030000003lo?`0o?cl
00H0o?cl00@000000?clo03lo?`0o?cl1`0000020?clo0L00000o`3lo?co0?clo0/0o?cl003o0?cl
o580o?cl00<000000?clo00000001P0000050?clo0T000000P3lo?`7000000/0o?cl00<000000?cl
o03lo?`01P3lo?`00`000000o?cl00000007000000<0o?cl1`00003o0?clo?l0o?cl2`3lo?`00?l0
o?clDP3lo?`00`000000o?cl00000006000000H0o?cl200000000`3lo?`0000000000007000000X0
o?cl00<000000?clo03lo?`01P3lo?`9000000@0o?cl1`00003o0?clo?l0o?cl2`3lo?`00?l0o?cl
D`3lo?`9000000H0o?cl1P0000020?clo0X000002@3lo?`010000000o?cl0?clo03lo?`300000003
0?clo0000000000000H000001`3lo?`500000?l0o?clo`3lo?`<0?clo000o`3lo?aC0?clo0030000
003lo?`0000000@0000000<0o?cl0000003lo?`01`3lo?`3000000<0o?cl2P0000090?clo0030000
003lo?`0o?cl00d0000000@0o?cl00000000000000000`3lo?`400000?l0o?clo`3lo?`=0?clo000
o`3lo?aD0?clo0030000003lo?`0000000<0000000@0o?cl0000003lo?`0o?cl0`0000040?clo080
0000103lo?`9000000040?clo00000000000000000D0o?cl00<000000?clo00000004P0000020?cl
o0030000003lo?`0o?cl0?l0o?clo`3lo?`>0?clo000o`3lo?aD0?clo0040000003lo?`0o?cl0?cl
o080000000<0o?cl0000003lo?`01@0000020?clo0030000003lo?`0000000D0o?cl1`0000000`3l
o?`0000000000003000000@0o?cl00<000000?clo00000001P0000000`3lo?`000000000000;0000
0?l0o?clo`3lo?`A0?clo000o`3lo?aE0?clo0030000003lo?`0o?cl0080000000<0o?cl00000000
00001P0000000`3lo?`000000?clo002000000D0o?cl1@0000000`3lo?`0000000000005000000<0
o?cl00<000000?clo00000001P0000020?clo0<0000000<0o?cl0000000000001P000000103lo?`0
000000000000003o0?clo?l0o?cl3@3lo?`00?l0o?clE@3lo?`01`000000o?cl0?clo0000000o?cl
0000003lo?`01`0000001P3lo?`000000?clo0000000o?cl000000@0o?cl0`0000030?clo0L00000
0`3lo?`00`000000o?cl0?clo005000000<0o?cl00@000000?clo0000000o?cl1`0000000`3lo?`0
00000000000300000?l0o?clo`3lo?`<0?clo000o`3lo?aE0?clo0040000003lo?`0o?cl0?clo080
000000<0o?cl0000000000001@0000000`3lo?`00000000000020?clo0060000003lo?`0o?cl0?cl
o0000000o?cl0P0000030?clo0P000000P3lo?`010000000o?cl0?clo03lo?`4000000<0o?cl00<0
00000?clo00000000P3lo?`=00000?l0o?clo`3lo?`;0?clo000o`3lo?aF0?clo0030000003lo?`0
o?cl0080000000<0o?cl000000000000100000020?clo08000000`3lo?`00`000000o?cl0?clo002
00000080o?cl00@000000?clo03lo?`0o?cl200000000`3lo?`000000?clo0030?clo0030000003l
o?`000000080o?cl00<000000?clo0000000103lo?`4000000030?clo0000000000000D00000o`3l
o?co0?clo0/0o?cl003o0?clo5H0o?cl00<000000?clo03lo?`00P0000000`3lo?`000000?clo003
000000<0o?cl100000001P3lo?`000000?clo0000000o?cl00000080o?cl00<000000?clo03lo?`0
0P3lo?`7000000030?clo0000000o?cl00<0o?cl00<000000?clo00000000P3lo?`00`000000o?cl
000000030?clo0040000003lo?`0o?cl00000080o?cl1`00003o0?clo?l0o?cl2`3lo?`00?l0o?cl
E`3lo?`010000000o?cl0000003lo?`2000000<0o?cl00@000000?clo03lo?`0o?cl1@000000103l
o?`000000000000000030?clo0030000003lo?`0o?cl00T0000000<0o?cl0000003lo?`00`3lo?`0
0`000000o?cl000000020?clo0030000003lo?`0000000<0o?cl00@000000?clo03lo?`000000`3l
o?`500000?l0o?clo`3lo?`<0?clo000o`3lo?aE0?clo0<000000P3lo?`3000000<0o?cl00<00000
0?clo03lo?`02P0000040?clo0X000000P3lo?`00`000000o?cl0?clo0020?clo08000000P3lo?`0
0`000000o?cl000000030?clo0040000003lo?`0o?cl000000<0o?cl00<000000?clo00000000P00
003o0?clo?l0o?cl3@3lo?`00?l0o?clE03lo?`5000000050?clo000000000000?clo00000000P3l
o?`00`000000o?cl0?clo009000000D0o?cl2@0000030?clo0030000003lo?`0o?cl0080o?cl0P00
00020?clo0030000003lo?`0000000<0o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl
0?clo03o0?clo?l0o?cl3`3lo?`00?l0o?clD`3lo?`9000000050?clo0000000o?cl0?clo0000000
0P3lo?`9000000D0o?cl1`0000050?clo0030000003lo?`0o?cl0080o?cl0P0000020?clo0030000
003lo?`000000080o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl0?clo03o0?clo?l0
o?cl403lo?`00?l0o?clC03lo?`3000000@0o?cl1`000000103lo?`000000000000000020?clo003
0000003lo?`0o?cl00L0000000<0o?cl000000000000103lo?`7000000D0o?cl00L000000?clo03l
o?`0o?cl0000003lo?`000000080o?cl0P0000030?clo0040000003lo?`0o?cl00000080o?cl00<0
00000?clo03lo?`0o`3lo?co0?clo140o?cl003o0?clo4/0o?cl1@0000030?clo0L0000000@0o?cl
00000000000000000P3lo?`00`000000o?cl0?clo005000000030?clo000000000000080o?cl00<0
00000?clo03lo?`00P3lo?`5000000030?clo0000000o?cl00<0o?cl00/000000?clo03lo?`0o?cl
0000003lo?`000000?clo0000000o?cl000000020?clo0040000003lo?`0o?cl000000<0o?cl00<0
00000?clo03lo?`0o`3lo?co0?clo140o?cl003o0?clo4X0o?cl1`0000030?clo0H0000000@0o?cl
00000000000000000P3lo?`00`000000o?cl0?clo002000000@0o?cl0P0000020?clo0030000003l
o?`0o?cl0080o?cl100000020?clo0030000003lo?`0o?cl0080o?cl00@000000?clo03lo?`0o?cl
0P0000020?clo0030000003lo?`000000080o?cl00@000000?clo03lo?`000000P3lo?`00`000000
o?cl0?clo03o0?clo?l0o?cl4P3lo?`00?l0o?cl9@3lo?`300000280o?cl1`0000040?clo0@00000
00P0o?cl0000003lo?`000000?clo0000000o?cl00000080o?cl0P0000030?clo0<000000`3lo?`4
000000040?clo0000000o?cl00000080o?cl0`0000020?clo0040000003lo?`0o?cl0?clo0800000
0P3lo?`200000080o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo03o0?clo?l0
o?cl4`3lo?`00?l0o?cl5@3lo?`3000000D0o?cl0`0000040?clo0D000008@3lo?`7000000L0o?cl
00@000000?clo0000000o?cl0`000000103lo?`000000?clo03lo?`2000000<0o?cl0P0000000`3l
o?`000000?clo005000000050?clo0000000o?cl0000003lo?`01@0000000`3lo?`000000?clo002
0?clo080000000@0o?cl0000003lo?`000000P3lo?`00`000000o?cl000000030?clo0030000003l
o?`0o?cl0?l0o?clo`3lo?`C0?clo000o`3lo?`D0?clo0D000000`3lo?`500000080o?cl1`00000Q
0?clo0H00000203lo?`2000000060?clo000000000000000003lo?`000000P3lo?`200000080o?cl
0P0000030?clo0L0000000<0o?cl0000003lo?`0200000030?clo080000000@0o?cl0000003lo?`0
00000P3lo?`00`000000o?cl000000020?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`D0?clo000
o`3lo?`?0?clo0<0000000<0o?cl0000000000003@0000000`3lo?`000000000000500000280o?cl
0`0000020?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo00000000`0000001@3lo?`00000
0?clo03lo?`0000000<0o?cl0P0000030?clo0L0000000<0o?cl0000003lo?`0200000030?clo080
000000<0o?cl0000000000000P3lo?`00`000000o?cl000000020?clo0030000003lo?`0o?cl00/0
o?cl0`00003o0?clo?l0o?cl1`3lo?`00?l0o?cl203lo?`3000000<0o?cl500000000`3lo?`00000
00000005000002P0o?cl00<000000?clo03lo?`01@3lo?`2000000030?clo000000000000080o?cl
00<000000?clo00000000`3lo?`00`000000o?cl0?clo0020?clo0L0000000<0o?cl0000003lo?`0
200000020?clo0040000003lo?`000000?clo08000000P3lo?`00`000000o?cl000000020?clo003
0000003lo?`0o?cl00X0o?cl1@00003o0?clo?l0o?cl1P3lo?`00?l0o?cl1`3lo?`5000000030?cl
o0000000000001<000000P3lo?`7000000D0o?cl0`00000P0?clo0030000003lo?`0o?cl00@0o?cl
00<000000?clo00000000`000000103lo?`000000000000000020?clo0800000103lo?`600000080
o?cl0P0000000`3lo?`0000000000003000000040?clo0000000o?cl0?clo080000000<0o?cl0000
000000000P3lo?`00`000000o?cl000000020?clo0030000003lo?`0o?cl00X0o?cl1`0000050?cl
o0<00000o`3lo?cl0?clo000o`3lo?`60?clo1/00000103lo?`7000000<0o?cl1@00000P0?clo003
0000003lo?`0o?cl00@0o?cl1@000000103lo?`000000000000000020?clo0030000003lo?`0o?cl
0080o?cl0P0000000`3lo?`0000000000002000000050?clo0000000o?cl0000003lo?`010000002
0?clo0030000003lo?`0o?cl0080000000<0o?cl0000000000000P3lo?`01@000000o?cl0000003l
o?`0000000d0o?cl1`0000040?clo0D00000o`3lo?ck0?clo000o`3lo?`60?clo0h0000000<0o?cl
0000000000002@0000001@3lo?`00000000000000000o?cl00L000000P3lo?`700000200o?cl00<0
00000?clo03lo?`00`3lo?`2000000040?clo000000000000?clo0<0000000<0o?cl000000000000
103lo?`01P000000o?cl0?clo03lo?`000000?clo08000000`3lo?`2000000030?clo0000000o?cl
0080o?cl00<000000?clo03lo?`00P0000001`3lo?`000000000003lo?`000000?clo00000000P3l
o?`00`000000o?cl0?clo00;0?clo0L000000`3lo?`700000?l0o?clnP3lo?`00?l0o?cl1P3lo?`7
000000030?clo0000000000000D000000P3lo?`00`000000o?cl00000005000000030?clo0000000
000000X000000P3lo?`700000240o?cl00<000000?clo03lo?`00`3lo?`4000000050?clo0000000
00000000003lo?`00P0000030?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo00000000`3l
o?`2000000030?clo0000000o?cl0080o?cl00<000000?clo03lo?`0100000020?clo0050000003l
o?`000000?clo00000003`3lo?`5000000@0o?cl1`00003o0?clo?X0o?cl003o0?clo0L0o?cl1@00
00030?clo0L0000000@0o?cl0000003lo?`0o?cl4@0000030?clo0L000008P3lo?`2000000<0o?cl
100000000`3lo?`00000000000020?clo0050000003lo?`0o?cl0?clo0000000103lo?`200000004
0?clo0000000o?cl00000080o?cl00D000000?clo0000000o?cl000000020?clo0030000003lo?`0
o?cl00H0000000@0o?cl0000003lo?`000004@3lo?`3000000<0o?cl2@00003o0?clo?X0o?cl003o
0?clo0L0o?cl1@0000040?clo0X000000P3lo?`>000000D0o?cl1@00000U0?clo0030000003lo?`0
000000@0000000@0o?cl000000000000o?cl0`0000000`3lo?`000000?clo0030?clo0070000003l
o?`0o?cl0?clo0000000o?cl000000030?clo080000000D0o?cl0000003lo?`0o?cl000000020?cl
o0L0000000<0o?cl0000003lo?`00`000000103lo?`0000000000000000:0?clo0040000003lo?`0
o?cl0?clo0<000000P3lo?`500000?l0o?cln`3lo?`00<L0o?cl0`00000d0?clo0<00000103lo?`9
000000030?clo0000000000001D000000P3lo?`00`000000o?cl0?clo0030?clo0D000009P3lo?`>
000000<0o?cl0P0000050?clo0030000003lo?`000000080o?cl0P0000001P3lo?`000000?clo03l
o?`000000?clo0P0000000<0o?cl000000000000200000020?clo0<00000103lo?`00`000000o?cl
0000000500000080o?cl0`00000?0?clo0<00000o`3lo?cZ0?clo000aP3lo?`500000380o?cl1@00
00030?clo1l0000000@0o?cl0000003lo?`000001@3lo?`7000002@0o?cl400000000`3lo?`00000
0?clo0070?clo0060000003lo?`000000?clo0000000o?cl0P0000020?clo0030000003lo?`00000
01P000000`3lo?`9000000H0o?cl0`0000090?clo0D00000o`3lo?cY0?clo000a@3lo?`700000300
o?cl1`0000020?clo20000000P3lo?`00`000000o?cl0?clo0030?clo0L00000903lo?`A000000T0
o?cl00@000000?clo0000000o?cl100000020?clo0030000003lo?`0000000L0000000<0o?cl0000
000000004P0000000`3lo?`0000000000005000000D0o?cl1@000000103lo?`00000000000000003
0?clo0L00000o`3lo?cX0?clo000a@3lo?`700000300o?cl1`0000030?clo0X0000000<0o?cl0000
000000005@0000050?clo0L00000703lo?`3000000D0o?cl4000000;0?clo0030000003lo?`00000
00D0000000<0o?cl000000000000200000000`3lo?`000000000000B000000030?clo00000000000
00D00000103lo?`;00000080o?cl1`00003o0?clo>P0o?cl00350?clo0L00000;`3lo?`;00000003
0?clo0000000000000L0000000<0o?cl0000000000001`0000000`3lo?`000000000000;00000080
o?cl0`0000000`3lo?`0000000000003000001`0o?cl1@0000050?clo0h000003@3lo?`700000003
0?clo0000000000000L000000`3lo?`C00000080o?cl1@0000050?clo0`0000000<0o?cl00000000
00001@00003o0?clo>P0o?cl00310?clo0<000000P3lo?`5000002l0o?cl5@0000000`3lo?`00000
0000000700000080o?cl00<000000?clo00000005000000L0?clo0L000001@3lo?`3000000030?cl
o0000000000000H000002@3lo?`300000080o?cl1`0000000`3lo?`000000000000600000080o?cl
5P0000020?clo0<000001P3lo?`<00000080o?cl1@00003o0?clo>T0o?cl00300?clo0D000000P3l
o?`3000002l0o?cl5P0000000`3lo?`0000000000005000000030?clo0000000000000D0000000<0
o?cl0000000000003P00000N0?clo0`000000P3lo?`00`000000o?cl0000000400000080o?cl00<0
00000?clo03lo?`01P3lo?`5000000030?clo0000000000000D0000000<0o?cl0000000000001P00
00000`3lo?`000000000000;000000030?clo0000000000000L000000P3lo?`00`000000o?cl0000
0002000000D0o?cl2`0000020?clo0@00000o`3lo?cZ0?clo000^`3lo?`3000000030?clo0000000
000000D00000103lo?`00`000000o?cl0?clo00S0?clo0<000001P3lo?`7000000030?clo0000000
000000T0000000@0o?cl000000000000o?cl1`0000000`3lo?`0000000000003000000040?clo000
0000o?cl0?clo0h000007`3lo?`7000000030?clo00000000000010000001@3lo?`7000000030?cl
o0000000000000@0000000<0o?cl0000000000001@0000000`3lo?`000000000000;000000030?cl
o0000000000000P000000P3lo?`6000000D0o?cl0`0000000`3lo?`0000000000003000000<0o?cl
00<000000?clo03lo?`0o`3lo?c[0?clo000^P3lo?`<000000@0o?cl00<000000?clo03lo?`00`3l
o?`3000001`0o?cl1@0000020?clo0X0000000<0o?cl0000000000002P0000000`3lo?`000000000
000?00000080o?cl3P00000P0?clo0D0000000<0o?cl0000000000003`0000020?clo0`000000P3l
o?`<000000030?clo0000000000000/0000000<0o?cl000000000000200000020?clo0P000000`3l
o?`00`000000o?cl0?clo0020?clo0@000000`3lo?`00`000000o?cl0?clo03o0?clo>`0o?cl002i
0?clo0d000001@3lo?`010000000o?cl0?clo03lo?`5000001X0o?cl4@0000030?clo0T0000000<0
o?cl0000000000004@0000020?clo080000000<0o?cl0000000000000P0000000`3lo?`000000000
000400000240o?cl0`0000020?clo1@00000103lo?`7000000<0o?cl600000000`3lo?`000000000
0008000000<0o?cl200000030?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00`00
00000`3lo?`000000000000200000?l0o?clj`3lo?`00;T0o?cl300000060?clo0030000003lo?`0
o?cl00L000006@3lo?`B000000<0o?cl200000000`3lo?`000000000000A00000080o?cl0P000000
103lo?`000000000000000030?clo0D000009P3lo?`B00000080o?cl0`0000020?clo0D000001@3l
o?`G000000030?clo0000000000000T000000P3lo?`800000080o?cl00<000000?clo03lo?`00P3l
o?`00`000000o?cl0?clo00:00000?<0o?cl0`00003c0?clo000^@3lo?`7000000030?clo0000000
000000<000001P3lo?`00`000000o?cl00000006000001D0o?cl0`0000000`3lo?`000000000000@
000000D0o?cl00<000000?clo00000000P3lo?`00`000000o?cl0000000C000000040?clo0000000
00000?clo0<000000`3lo?`5000002L0o?cl1@000000103lo?`000000000003lo?`8000000D0o?cl
1P0000060?clo2@0000000<0o?cl0000000000001@0000030?clo0050000003lo?`0o?cl0?clo000
00000P3lo?`<00000?40o?cl1@00003b0?clo000^P3lo?`600000080o?cl1@0000050?clo0030000
003lo?`0000000H00000503lo?`5000000030?clo00000000000010000000`3lo?`4000000030?cl
o0000000000001P0000000@0o?cl00000000000000000P3lo?`7000002L0o?cl0`0000001`3lo?`0
00000?clo0000000o?cl0000003lo?`01@0000090?clo0@000001@3lo?`@000000030?clo0000000
000001T000000`3lo?`500000080o?cl3000003`0?clo0L00000203lo?`300000>H0o?cl002k0?cl
o0<0000000<0o?cl0000003lo?`01`0000050?clo0030000003lo?`0000000@00000503lo?`70000
00030?clo000000000000080000000<0o?cl0000000000002P0000020?clo200000000@0o?cl0000
0000000000000P3lo?`7000002L0o?cl00@000000?clo000000000000P3lo?`00`000000o?cl0000
00020?clo0D00000303lo?`6000000030?clo0000000000000`0000000<0o?cl0000000000006@00
00020?clo0H000000P3lo?`<000000040?clo0000000000000000>X0o?cl2@0000070?clo0D00000
i@3lo?`00;`0o?cl0`0000000`3lo?`0000000000006000000D0o?cl00<000000?clo03lo?`01000
000D0?clo0L000000P3lo?`4000000050?clo000000000000000003lo?`01P0000000`3lo?`00000
0000000E00000080o?cl3P0000000`3lo?`0000000000005000002H0o?cl00@000000?clo03lo?`0
00000`3lo?`00`000000o?cl000000050?clo08000003@3lo?`5000000030?clo0000000000000L0
0000103lo?`00`000000o?cl0?clo00J00000080o?cl1`0000020?clo0X0000000<0o?cl00000000
00000`00003X0?clo0X000001P3lo?`700000>@0o?cl002k0?clo0D0000000<0o?cl000000000000
1@0000060?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`04P3lo?`7000000030?cl
o0000000000000@000000`3lo?`5000000030?clo0000000o?cl00d0000000<0o?cl000000000000
200000000`3lo?`000000000000C000002D0o?cl0P0000020?clo0030000003lo?`000000080o?cl
00<000000?clo00000001@3lo?`3000000/0o?cl4@0000040?clo0030000003lo?`0000001P00000
00<0o?cl0000000000001`0000000`3lo?`000000?clo00300000080o?cl0`0000000`3lo?`00000
0000000500000>H0o?cl2P0000070?clo0X00000h@3lo?`00;D0o?cl0`0000020?clo0L0000000<0
o?cl00000000000010000000103lo?`000000000000000020?clo0030000003lo?`0o?cl0080o?cl
00<000000?clo03lo?`04`3lo?`5000000030?clo0000000000000H0000000<0o?cl000000000000
0`0000030?clo0030000003lo?`0000000/000000P3lo?`9000000030?clo0000000000001800000
9@3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00H000000?clo03lo?`000000?clo0000004
0?clo0D000002P3lo?`B000000<0o?cl00@000000?clo0000000o?cl5P0000000`3lo?`000000000
000900000080o?cl00<000000?clo00000001P3lo?`7000000@0o?cl0`00003O0?clo0/000001P3l
o?`;00000>00o?cl002d0?clo0D0000000<0o?cl0000000000001@0000020?clo0@0000000<0o?cl
0000000000000`0000020?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`04`3lo?`3
000000030?clo0000000000000H0000000<0o?cl0000000000001@0000020?clo0030000003lo?`0
000000X0000000<0o?cl0000003lo?`02@0000000`3lo?`000000?clo00A000001l0o?cl0`000002
0?clo08000000`3lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl0P0000030?clo0L000000P3l
o?`3000000@0o?cl4P0000030?clo0<000000P3lo?`C00000080o?cl2P000000103lo?`000000?cl
o03lo?`2000000L0o?cl1`0000030?clo0D00000gP3lo?`<000000H0o?cl2`0000040?clo0<00000
f03lo?`00;<0o?cl3P0000030?clo0030000003lo?`0o?cl00L0000000<0o?cl0000003lo?`00`3l
o?`00`000000o?cl0?clo00H0?clo0L0000000<0o?cl0000000000001@0000030?clo0/000000P3l
o?`00`000000o?cl0?clo00800000080o?cl3@000000103lo?`000000?clo000000O0?clo0H00000
103lo?`00`000000o?cl0?clo0020?clo0050000003lo?`0o?cl0?clo0000000103lo?`=000000@0
o?cl4@0000040?clo0030000003lo?`0o?cl0080000000<0o?cl0000000000001P0000000`3lo?`0
00000000000600000080o?cl2@0000000`3lo?`0000000000003000000T0o?cl1@0000030?clo0L0
0000d@3lo?`3000000X0o?cl300000060?clo0X000000`3lo?`500000=L0o?cl002c0?clo0L00000
00<0o?cl000000000000100000040?clo0030000003lo?`0000000H0000000<0o?cl0000003lo?`0
0`3lo?`00`000000o?cl0?clo00?0?clo0<000001`3lo?`500000080o?cl200000000`3lo?`00000
00000003000000030?clo0000000000000D000000P3lo?`00`000000o?cl0000000700000080o?cl
200000001@3lo?`00000000000000000o?cl00@000007P3lo?`7000000<0o?cl00<000000?clo03l
o?`0103lo?`010000000o?cl0?clo00000040?clo0h0000000<0o?cl0000000000001P0000000`3l
o?`0000000000007000000030?clo0000000o?cl0080o?cl00<000000?clo03lo?`01P000000103l
o?`000000000000000020?clo0H0000000@0o?cl0000003lo?`0o?cl1`0000020?clo0H000002@3l
o?`4000000@0o?cl1`00003@0?clo0D000002P3lo?`3000000030?clo0000000000000D0000000@0
o?cl00000000000000000P3lo?`00`000000o?cl0?clo00700000080o?cl1`00003F0?clo000/`3l
o?`700000080o?cl0`0000020?clo0030000003lo?`0o?cl0080o?cl200000020?clo0030000003l
o?`0o?cl0080o?cl00<000000?clo03lo?`03@3lo?`5000000D0o?cl1@0000000`3lo?`000000000
000G00000080o?cl1@0000000`3lo?`0000000000002000000030?clo0000000000000T000000P3l
o?`010000000o?cl00000000000N0?clo0L000000P3lo?`00`000000o?cl0?clo0050?clo0040000
003lo?`0o?cl000000D0o?cl1@0000000`3lo?`000000000000?000000<0o?cl00<000000?clo000
00000P0000020?clo0030000003lo?`0o?cl0080000000<0o?cl000000000000100000020?clo004
0000003lo?`000000?clo0H0000000<0o?cl0000003lo?`00`3lo?`500000080o?cl200000070?cl
o0<000001P3lo?`700000<l0o?cl1`00000;0?clo0030000003lo?`0000000/0000000<0o?cl0000
003lo?`00P3lo?`5000000<0o?cl1`00003F0?clo000]03lo?`6000000P0o?cl00H000000?clo03l
o?`0o?cl0000003lo?`5000000<0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00<
0?clo0L0000000<0o?cl000000000000800000000`3lo?`0000000000006000000030?clo0000000
000000H0000000<0o?cl0000000000000`0000020?clo0040000003lo?`00000000001h0o?cl1`00
00020?clo0030000003lo?`0o?cl00D0o?cl00@000000?clo03lo?`000001P3lo?`4000000030?cl
o00000000000010000000P3lo?`010000000o?cl0000003lo?`3000000050?clo0000000o?cl0000
003lo?`0200000000`3lo?`000000?clo008000000030?clo0000000o?cl00<0o?cl3`0000060?cl
o0D000001P3lo?`500000=00o?cl1`00000;0?clo0030000003lo?`0o?cl00d00000103lo?`30000
00@0o?cl1`0000020?clo0<00000d@3lo?`00;D0o?cl0`0000020?clo0030000003lo?`0o?cl00H0
o?cl00H000000?clo03lo?`0o?cl0000003lo?`4000000@0o?cl00D000000?clo03lo?`0o?cl0000
000>0?clo280000000<0o?cl0000000000003P0000000`3lo?`0000000000006000000030?clo000
0000000000<0000000D0o?cl000000000000o?cl0000000P0?clo0D000000P3lo?`00`000000o?cl
0?clo0060?clo0040000003lo?`0o?cl000000D0o?cl0`0000020?clo0030000003lo?`000000100
000000<0o?cl0000000000001`000000103lo?`000000000003lo?`:000000030?clo00000000000
00H0000000<0o?cl0000003lo?`00P3lo?`B000000<0o?cl1`0000050?clo0@00000d@3lo?`70000
00/0o?cl00@000000?clo03lo?`0o?cl0`0000000`3lo?`0000000000006000000<0o?cl1@000004
0?clo0D000000P3lo?`500000=00o?cl002k0?clo08000001`3lo?`01@000000o?cl0?clo03lo?`0
00000080o?cl0`0000030?clo0050000003lo?`0o?cl0?clo00000003P3lo?`R000000030?clo000
0000000000<0000000<0o?cl0000003lo?`0200000000`3lo?`000000000000<000000030?clo000
0000000000@000007`3lo?`300000080o?cl00<000000?clo03lo?`0203lo?`010000000o?cl0000
000000030?clo0D0000000@0o?cl0000003lo?`0o?cl6`0000000`3lo?`000000?clo00;00000003
0?clo0000000000000D0000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl0000000@00000080
o?cl1`0000040?clo0D00000c03lo?`3000000<0o?cl1@0000030?clo0<00000103lo?`3000000@0
o?cl00<000000?clo03lo?`01`0000030?clo0L000000`3lo?`400000080o?cl1`00003?0?clo000
_@3lo?`00`000000o?cl0?clo0050?clo0090000003lo?`0o?cl0?clo0000000o?cl0000003lo?`0
000000@0o?cl00D000000?clo03lo?`0o?cl0000000>0?clo1D0000000<0o?cl0000000000006P00
00020?clo1D000008P3lo?`00`000000o?cl0?clo0090?clo0040000003lo?`0000000000080o?cl
1`0000000`3lo?`000000?clo0030?clo2d000000P3lo?`010000000o?cl0?clo03lo?`D00000003
0?clo0000000000000D000000`3lo?`700000<X0o?cl1@0000030?clo0<000000`3lo?`500000080
o?cl1@0000030?clo0040000003lo?`0o?cl0?clo0H0000000<0o?cl0000000000001`0000030?cl
o0030000003lo?`0o?cl00<0o?cl1`00003?0?clo000_P3lo?`2000000H0o?cl00T000000?clo03l
o?`0o?cl0000003lo?`000000?clo00000000`3lo?`01@000000o?cl0?clo03lo?`0000000l0o?cl
0`0000000`3lo?`0000000000007000000030?clo0000000000000@0000000<0o?cl000000000000
60000000103lo?`000000?clo03lo?`F000000@0o?cl0`00000I0?clo0030000003lo?`0o?cl00X0
o?cl0P000000103lo?`000000?clo03lo?`7000000030?clo0000000o?cl00@0o?cl1@0000020?cl
o2D0000000<0o?cl0000003lo?`00P3lo?`010000000o?cl0000003lo?`B000000030?clo0000000
000000<00000103lo?`700000<T0o?cl1`0000000`3lo?`0000000000003000000030?clo0000000
000000`000000P3lo?`00`000000o?cl0?clo0020?clo0<0000000<0o?cl0000000000002@000002
0?clo0040000003lo?`0o?cl0?clo0/00000cP3lo?`00<00o?cl00<000000?clo03lo?`0103lo?`0
1P000000o?cl0?clo03lo?`000000?clo0<000000`3lo?`010000000o?cl0?clo000000D0?clo0H0
0000103lo?`3000000030?clo0000000000000T0000000<0o?cl0000000000003@0000001@3lo?`0
0000000000000000o?cl01H000000`3lo?`500000080o?cl0`0000050?clo0<000002P3lo?`00`00
0000o?cl0?clo00;0?clo080000000@0o?cl0000003lo?`0o?cl2P0000050?clo08000000P3lo?`0
0`000000o?cl0?clo00P000000060?clo0000000o?cl0000003lo?`000000`3lo?`300000080o?cl
400000020?clo0@000001@3lo?`700000;<0o?cl0`00000C0?clo1`000000P3lo?`00`000000o?cl
0?clo0030?clo0030000003lo?`0o?cl00X000000`3lo?`00`000000o?cl0?clo00=00000<d0o?cl
00310?clo0030000003lo?`0o?cl00@0o?cl00H000000?clo03lo?`0o?cl0000003lo?`2000000<0
o?cl00D000000?clo03lo?`0o?cl0000000D0?clo0<000000P3lo?`00`000000o?cl0?clo0020?cl
o0040000003lo?`000000?clo1h000000P3lo?`5000000030?clo0000000000000d000000P3lo?`<
000000<0o?cl1@0000080?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo00000000`3lo?`9
000000D0o?cl0`0000000`3lo?`000000?clo004000000030?clo0000000000000<0000000<0o?cl
0000000000002P0000000`3lo?`0000000000004000000090?clo000000000000?clo0000000o?cl
0000003lo?`000000080o?cl0`0000020?clo0030000003lo?`000000080000000<0o?cl00000000
00002@0000000`3lo?`000000?clo003000000@0o?cl00<000000?clo00000001000002Y0?clo0<0
00001`3lo?`500000080o?cl0`00000=0?clo1`000000P3lo?`2000000@0o?cl00<000000?clo03l
o?`02@0000030?clo0030000003lo?`0o?cl00l00000c03lo?`00<80o?cl0P0000050?clo0080000
003lo?`0o?cl0000003lo?`000000?clo00000030?clo0040000003lo?`0o?cl000001L0o?cl00@0
00000?clo03lo?`00000103lo?`@000000030?clo0000000000000h000000P3lo?`2000000030?cl
o000000000000080000000<0o?cl0000000000002P0000030?clo1D000001P3lo?`00`000000o?cl
0?clo00>0?clo0030000003lo?`0000000@0o?cl2@0000030?clo0D0000000<0o?cl000000000000
100000000`3lo?`000000000000200000080o?cl00<000000?clo00000002P0000000`3lo?`00000
0000000600000080o?cl00<000000?clo00000000P3lo?`3000000050?clo0000000o?cl0?clo000
00000P3lo?`;000000030?clo0000000o?cl00D000000`3lo?`2000000040?clo000000000000000
0:T0o?cl1@0000050?clo0`000003@3lo?`5000000030?clo0000000000000D0000000<0o?cl0000
000000000`0000000`3lo?`0000000000006000000030?clo0000000000000@0o?cl00<000000?cl
o03lo?`01`0000050?clo0030000003lo?`0o?cl00L0000000<0o?cl0000000000001@00003<0?cl
o000a03lo?`00`000000o?cl0?clo0030?clo0050000003lo?`0o?cl0000003lo?`00`0000020?cl
o0040000003lo?`0o?cl000000l0o?cl0`0000040?clo0L00000103lo?`@00000080o?cl3P000000
103lo?`000000000003lo?`4000000030?clo0000000000000T00000103lo?`E000000D0o?cl00<0
00000?clo03lo?`03`3lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0000001H00000
00@0o?cl00000000000000000P3lo?`00`000000o?cl0000000;000000030?clo0000000000000D0
00000P3lo?`010000000o?cl0000003lo?`300000080o?cl00<000000?clo00000000`3lo?`00`00
0000o?cl0?clo00500000080o?cl00<000000?clo00000001`0000000`3lo?`000000000002U0?cl
o0<000001@3lo?`7000000@0o?cl3@00000=0?clo0@000000P3lo?`5000000<0o?cl0`0000000`3l
o?`000000000000:00000080o?cl0`0000000`3lo?`000000?clo005000000<0o?cl0`0000030?cl
o0L0000000<0o?cl0000000000001@00003<0?clo000a@3lo?`2000000@0o?cl00D000000?clo03l
o?`000000?clo002000000<0o?cl00<000000?clo00000003P3lo?`500000080o?cl2@0000020?cl
o0L0000000<0o?cl000000000000200000000`3lo?`0000000000004000000030?clo00000000000
00D000000P3lo?`6000000030?clo0000000000000D000000P3lo?`00`000000o?cl0?clo0040?cl
o1L0000000<0o?cl0000003lo?`04@3lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0
000001H0000000<0o?cl0000000000000`3lo?`00`000000o?cl0000000G00000080o?cl00H00000
0?clo0000000o?cl0000003lo?`600000080o?cl100000020?clo0040000003lo?`000000?clo0T0
000000@0o?cl0000000000000000X@3lo?`5000000@0o?cl1`0000040?clo0d00000403lo?`01000
0000o?cl0?clo03lo?`5000000<0o?cl00<000000?clo0000000300000000`3lo?`0000000000004
00000080o?cl100000020?clo0D000000`3lo?`500000080o?cl2@00003:0?clo000a`3lo?`00`00
0000o?cl0?clo0020?clo0050000003lo?`0o?cl0000003lo?`00P0000020?clo0040000003lo?`0
o?cl000000`0o?cl600000000`3lo?`0000000000007000000050?clo000000000000000003lo?`0
0P000000103lo?`000000000003lo?`8000000030?clo0000000000000@0000000<0o?cl00000000
00001@0000020?clo0030000003lo?`0o?cl00D0o?cl0`0000020?clo18000004`3lo?`200000003
0?clo0000000o?cl0080o?cl00<000000?clo03lo?`05P0000000`3lo?`00000000000030?clo004
0000003lo?`000000?clo1H000000P3lo?`2000000030?clo0000000o?cl00H000000`3lo?`00`00
0000o?cl000000020?clo0030000003lo?`000000080o?cl200000000`3lo?`00000000000030000
09l0o?cl1`0000030?clo0L000001@3lo?`<00000100o?cl00<000000?clo03lo?`00P3lo?`50000
0080o?cl00<000000?clo00000004`0000020?clo080000000<0o?cl0000003lo?`01`0000020?cl
o0@000000P3lo?`00`000000o?cl0?clo00800000<T0o?cl00380?clo0030000003lo?`0o?cl0080
o?cl0P0000000`3lo?`0000000000002000000050?clo0000000o?cl0?clo0000000303lo?`I0000
00030?clo0000000000000d0000000<0o?cl0000000000000P3lo?`>000000050?clo00000000000
0000003lo?`00P0000030?clo0030000003lo?`0o?cl00L0o?cl0`0000000`3lo?`000000000000@
00000140o?cl00D000000?clo0000000o?cl000000030?clo0040000003lo?`0o?cl0?clo1T00000
0`3lo?`2000000030?clo0000000o?cl01H0000000<0o?cl0000000000002@000000103lo?`00000
0?clo00000030?clo0030000003lo?`0000000<0o?cl1P0000000`3lo?`0000000000005000009h0
o?cl2@0000020?clo0D000001`3lo?`300000080o?cl1@0000040?clo0<000002P3lo?`010000000
o?cl0?clo03lo?`7000000030?clo0000000o?cl00X000000P3lo?`800000080o?cl0`0000020?cl
o0L0000000<0o?cl0000003lo?`00`0000000`3lo?`000000?clo0040?clo0L00000b03lo?`00<T0
o?cl0P0000040?clo0030000003lo?`00000008000000P3lo?`00`000000o?cl0000000<0?clo2/0
000000<0o?cl0000003lo?`03P0000001@3lo?`00000000000000000o?cl008000000`3lo?`00`00
0000o?cl0?clo0060?clo0d0000000<0o?cl0000003lo?`01`00000A0?clo0050000003lo?`00000
0?clo00000000`3lo?`00`000000o?cl0?clo0030?clo1L000000`3lo?`2000000030?clo0000000
o?cl0280000000<0o?cl0000000000000`3lo?`00`000000o?cl000000030?clo0030000003lo?`0
000000@0000000<0o?cl0000000000001@00002J0?clo0<0000000<0o?cl00000000000020000002
0?clo0<0000000@0o?cl0000000000000000103lo?`00`000000o?cl0?clo0030?clo0H0000000<0
o?cl0000000000000`00000:0?clo0030000003lo?`0o?cl00L0000000@0o?cl0000003lo?`0o?cl
200000030?clo0d000000P3lo?`8000000030?clo0000000000000@000001@3lo?`700000<P0o?cl
003;0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo00000000P0000001@3lo?`000000?cl
o03lo?`0000000`0o?cl3`0000000`3lo?`000000000000=000000030?clo0000000000000L00000
00H0o?cl000000000000o?cl0000003lo?`2000000030?clo0000000000000/0000000<0o?cl0000
000000000`3lo?`00`000000o?cl0?clo0050?clo0d0000000@0o?cl000000000000o?cl1`00000A
0?clo0050000003lo?`000000?clo00000000`3lo?`00`000000o?cl0?clo0040?clo0D000000P3l
o?`@00000080o?cl0`000000103lo?`000000000003lo?`Q000000070?clo0000000o?cl0?clo000
0000o?cl000000030?clo0030000003lo?`0o?cl0080o?cl0P0000020?clo0L0000000@0o?cl0000
000000000000?P3lo?`3000005@0o?cl1@0000000`3lo?`0000000000008000000<0o?cl1P000003
0?clo0030000003lo?`0o?cl00@0o?cl300000090?clo0030000003lo?`0o?cl00L0000000<0o?cl
0000003lo?`00P3lo?`3000000<0o?cl0P0000020?clo0030000003lo?`0000000X000000`3lo?`5
000000030?clo0000000000000H000000`3lo?`900000<P0o?cl003<0?clo08000000`3lo?`20000
00070?clo000000000000?clo0000000o?cl0000000=0?clo0<000000`3lo?`800000080o?cl6000
00000`3lo?`00000000000020?clo1@000000`3lo?`3000000@0o?cl3@0000000`3lo?`000000000
000800000180o?cl00H000000?clo03lo?`000000?clo00000020?clo0030000003lo?`0o?cl00D0
o?cl0`0000000`3lo?`000000?clo0020?clo0h0000000<0o?cl0000000000001@0000000`3lo?`0
00000?clo007000000030?clo0000000o?cl01@0000000<0o?cl0000003lo?`00P3lo?`2000000<0
o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl000000030?clo0D0000000<0o?cl00000000
00000`00000l0?clo0D00000DP3lo?`7000000030?clo0000000000000L000000`3lo?`:000000H0
o?cl300000090?clo0040000003lo?`0o?cl0?clo0P000000P3lo?`3000000@0o?cl0P0000020?cl
o0030000003lo?`0000000X000000`3lo?`4000000030?clo0000000o?cl00L000000P3lo?`90000
0080o?cl0`0000340?clo000cP3lo?`010000000o?cl0?clo03lo?`4000000040?clo0000000o?cl
000001D0o?cl0P0000040?clo080000000<0o?cl0000000000004`0000000`3lo?`0000000000002
00000080o?cl100000000`3lo?`000000000000<000000<0o?cl1@0000020?clo0h000000P3lo?`8
00000080o?cl0`00000>0?clo0060000003lo?`0o?cl0000003lo?`000000P3lo?`00`000000o?cl
0?clo0070?clo0<000000`3lo?`00`000000o?cl0000000B000000040?clo0000000o?cl0?clo0/0
000000<0o?cl0000000000003P000000103lo?`000000?clo00000020?clo0030000003lo?`00000
0080o?cl10000000103lo?`000000?clo00000040?clo0@0000000<0o?cl0000000000001@00000j
0?clo0L000000P3lo?`3000000@0o?cl0`00000o0?clo0<000000`3lo?`7000000<0o?cl2@000000
0`3lo?`000000000000900000080o?cl3`0000090?clo0030000003lo?`0o?cl0080o?cl1`000000
0`3lo?`0000000000003000000<0o?cl0P0000020?clo0<0000000<0o?cl0000003lo?`01`000003
0?clo08000000P3lo?`00`000000o?cl00000007000000030?clo0000000000000L000000P3lo?`5
00000<<0o?cl003?0?clo08000000P3lo?`4000000030?clo0000000000001L0o?cl100000020?cl
o0030000003lo?`0o?cl00P0000000<0o?cl00000000000020000000103lo?`000000000003lo?`2
000000030?clo000000000000140000000<0o?cl0000000000001P0000000`3lo?`000000000000;
00000080o?cl200000020?clo0D000003@3lo?`01P000000o?cl0?clo0000000o?cl00000080o?cl
00<000000?clo03lo?`01`3lo?`01@000000o?cl000000000000o?cl00<0000000<0o?cl00000000
0000400000000`3lo?`000000000000;000000030?clo0000000000000h0000000@0o?cl0000003l
o?`000000P3lo?`00`000000o?cl000000030?clo0D0000000<0o?cl0000003lo?`00`3lo?`00`00
0000o?cl0?clo0030?clo0L00000>P3lo?`7000000030?clo0000000000000<000000P3lo?`50000
03d0o?cl1@0000020?clo0L000000`3lo?`U000000040?clo00000000000000000L0o?cl00<00000
0?clo03lo?`00P3lo?`=000000<0o?cl00<000000?clo00000001@0000000`3lo?`0000000000005
00000080o?cl0P0000030?clo08000000P3lo?`500000080o?cl1`0000030?clo0L00000`P3lo?`0
0=40o?cl00<000000?clo03lo?`01@0000000`3lo?`000000?clo00E0?clo0D000000P3lo?`20000
0080o?cl1@0000000`3lo?`0000000000007000000030?clo000000000000080000000@0o?cl0000
00000000o?cl0`0000000`3lo?`000000000000:000000030?clo0000000000000T0000000<0o?cl
0000000000002`0000020?clo1000000303lo?`01P000000o?cl0?clo0000000o?cl00000080o?cl
00<000000?clo03lo?`0203lo?`8000000030?clo0000000000000H0000000<0o?cl000000000000
2`0000000`3lo?`0000000000002000000050?clo000000000000000003lo?`0300000000`3lo?`0
0000000000020?clo08000000`3lo?`2000000<0o?cl200000040?clo0030000003lo?`0o?cl00<0
o?cl1`00000j0?clo1D000000`3lo?`3000003D0o?cl1`0000020?clo0D000001@3lo?`O00000005
0?clo000000000000000003lo?`01@0000060?clo0030000003lo?`0o?cl0080o?cl3P0000020?cl
o0P0000000<0o?cl000000000000100000030?clo08000000P3lo?`2000000<0o?cl100000030?cl
o0L000000`3lo?`700000<80o?cl002?0?clo0<00000@03lo?`00`000000o?cl0?clo00300000003
0?clo0000000000001D0o?cl1`0000030?clo080000000<0o?cl0000000000003`0000000`3lo?`0
000000000002000000040?clo0000000000000000080o?cl2`0000000`3lo?`00000000000090000
0080o?cl300000020?clo10000002`3lo?`00`000000o?cl0?clo0020?clo08000000P3lo?`01000
0000o?cl0?clo03lo?`3000000<0o?cl4P0000000`3lo?`000000?clo00E000000030?clo0000000
000000T0000000L0o?cl000000000000o?cl0000003lo?`000000080o?cl00<000000?clo0000000
0P3lo?`8000000@0o?cl00<000000?clo03lo?`0103lo?`6000000T0o?cl0`00000Z0?clo0<00000
0`3lo?`5000000030?clo0000000000000`000000P3lo?`5000003@0o?cl1`0000000`3lo?`00000
00000003000000D0o?cl2`0000000`3lo?`000000000000C000000<0o?cl1`0000050?clo0030000
003lo?`0o?cl0080o?cl3`0000000`3lo?`0000000000006000000030?clo0000000000000<00000
0`3lo?`5000000050?clo0000000o?cl0?clo00000001P3lo?`00`000000o?cl00000004000000@0
o?cl1`0000320?clo000Q`3lo?`3000000@0o?cl1@00000^0?clo0<000003`3lo?`2000000030?cl
o0000000000000<000001`3lo?`3000000/0o?cl2@0000030?clo0030000003lo?`0000000d00000
00<0o?cl00000000000010000000103lo?`000000000000000020?clo1H000000P3lo?`00`000000
o?cl0000000<000000030?clo0000000000000d000000`3lo?`3000000060?clo000000000000000
003lo?`00000103lo?`200000080o?cl00<000000?clo03lo?`01@0000000`3lo?`000000000000;
000000030?clo0000000000000D0000000<0o?cl0000000000000P0000000`3lo?`000000000000I
000000030?clo000000000000080o?cl0P0000020?clo0030000003lo?`000000080o?cl00<00000
0?clo00000001P0000030?clo0030000003lo?`0o?cl00@0o?cl1P0000090?clo0D00000:03lo?`5
000000<0o?cl0`0000020?clo0h0000000<0o?cl0000000000001@00000c0?clo0`0000000<0o?cl
0000003lo?`00P3lo?`>000000030?clo0000000o?cl014000000`3lo?`7000000D0o?cl00<00000
0?clo03lo?`00P3lo?`6000000030?clo0000000000000l0000000<0o?cl0000000000000`000003
0?clo0H000000P3lo?`00`000000o?cl0?clo0030?clo080000000<0o?cl0000003lo?`00`000000
0`3lo?`000000000000;00000<00o?cl00260?clo0D000000P3lo?`7000002`0o?cl1@00000@0?cl
o0030000003lo?`0000000@000001@3lo?`5000000X0o?cl1`0000020?clo0<0000000@0o?cl0000
00000000o?cl3`0000001@3lo?`00000000000000000o?cl00<000000P3lo?`E000000030?clo000
000000000080o?cl700000030?clo0X00000103lo?`01P000000o?cl0000003lo?`000000?clo180
000000<0o?cl0000003lo?`09P0000000`3lo?`000000?clo002000000030?clo0000000000000D0
00000P3lo?`010000000o?cl0?clo03lo?`5000000@0o?cl00<000000?clo03lo?`00`3lo?`70000
00P0o?cl1`00000V0?clo0L000000`3lo?`00`000000o?cl0?clo0020?clo0D000000P3lo?`50000
0080o?cl1`00000d0?clo0d000000`3lo?`@00000080o?cl4@0000020?clo0L000001P3lo?`01000
0000o?cl0?clo03lo?`500000080o?cl2@0000000`3lo?`000000000000;00000080o?cl2@000004
0?clo0<0000000<0o?cl0000003lo?`0103lo?`500000080o?cl2000002o0?clo000Q@3lo?`70000
00030?clo0000000000000D00000:`3lo?`700000100o?cl1P0000040?clo0L000002P3lo?`50000
00030?clo0000000000000@000000P3lo?`H00000080o?cl3@0000000`3lo?`00000000000030000
00030?clo0000000000000<0o?cl400000000`3lo?`000000000000400000080o?cl4@0000030?cl
o1T000000P3lo?`2000000030?clo0000000000004/00000203lo?`7000002@0o?cl2@0000030?cl
o0030000003lo?`0o?cl00<0o?cl0`0000000`3lo?`0000000000006000000030?clo00000000000
00D000000P3lo?`3000002/0o?cl0`0000020?clo0`000000`3lo?`@00000080o?cl2@0000000`3l
o?`0000000000005000000<0o?cl1@0000070?clo0040000003lo?`0o?cl0?clo080000000<0o?cl
0000000000000`3lo?`?000000030?clo0000000000000l000000`3lo?`5000000D0o?cl1`000003
0?clo0L00000_P3lo?`008D0o?cl1`0000000`3lo?`0000000000005000002/0o?cl2000000A0?cl
o0H000000P3lo?`7000000/0o?cl0`0000020?clo0P000000P3lo?`00`000000o?cl000000030000
00030?clo0000000000000H0000000<0o?cl00000000000010000000103lo?`000000000003lo?`B
000000040?clo0000000o?cl0?clo1L000001@3lo?`?00000080o?cl3`0000000`3lo?`000000000
0008000000<0o?cl00<000000?clo00000003`0000000`3lo?`000000000000O000000<0o?cl0`00
00020?clo0D000001`3lo?`7000000P0o?cl1`00000S0?clo0h000001`3lo?`;000000030?clo000
0000000000<000000P3lo?`5000002T0o?cl1@0000040?clo0/000000P3lo?`600000080o?cl1`00
00020?clo0L000000P3lo?`8000000<0o?cl100000080?clo0040000003lo?`0o?cl0?clo0800000
00<0o?cl0000000000000`3lo?`=000000030?clo00000000000010000000`3lo?`7000000030?cl
o0000000000000P000000`3lo?`700000;h0o?cl00250?clo0L000000P3lo?`5000002`0o?cl1`00
00000`3lo?`0000000000006000000X0o?cl4@00000=0?clo0L0000000@0o?cl0000003lo?`0o?cl
4P000000103lo?`000000000003lo?`D00000080o?cl00<000000?clo03lo?`04P0000000`3lo?`0
000000000004000000<0o?cl3`0000000`3lo?`000000000000=000000<0o?cl0`0000000`3lo?`0
00000000000400000080o?cl4@0000000`3lo?`000000000000O00000080o?cl300000060?clo003
0000003lo?`0000000@000002P3lo?`5000002<0o?cl3`0000030?clo0l000000P3lo?`300000080
o?cl1`00000W0?clo0L00000103lo?`;00000080o?cl0`000000103lo?`000000?clo03lo?`70000
0080o?cl1`0000020?clo0030000003lo?`0000000@000000`3lo?`00`000000o?cl0?clo00:0?cl
o0040000003lo?`0o?cl0?clo080000000<0o?cl0000000000000`3lo?`2000000030?clo0000000
000000P0000000<0o?cl0000003lo?`03`0000040?clo180000000<0o?cl0000000000001`00002n
0?clo000QP3lo?`5000000@0o?cl1000000]0?clo0D000002P3lo?`9000000030?clo00000000000
01<000002@3lo?`;00000080o?cl00<000000?clo00000003@000000103lo?`000000000003lo?`D
00000080o?cl00<000000?clo00000002@0000000`3lo?`000000000000?000000030?clo0000000
000000d0000000<0o?cl0000000000003`0000020?clo0030000003lo?`0000001/0000000<0o?cl
00000000000010000000103lo?`000000000003lo?`E000000030?clo0000000000000`00000103l
o?`010000000o?cl0?clo03lo?`3000000/0o?cl1000000T0?clo100000000<0o?cl000000000000
3P0000000`3lo?`000000?clo0040?clo0L000009`3lo?`7000000<0o?cl3@0000020?clo0800000
0P3lo?`00`000000o?cl0?clo00?00000080o?cl00<000000?clo03lo?`00`0000040?clo0040000
003lo?`0o?cl0?clo0<000001`3lo?`00`000000o?cl0?clo002000000030?clo0000000000000<0
o?cl100000020?clo0L0000000<0o?cl0000003lo?`03P0000030?clo1D000000`3lo?`500000;l0
o?cl00270?clo0<0000000<0o?cl0000003lo?`01P3lo?`00`000000o?cl0?clo00[0?clo0<00000
503lo?`G000000H0o?cl200000000`3lo?`0000000000004000000030?clo0000000000001000000
00<0o?cl000000000000@@0000020?clo180000000<0o?cl0000000000001`0000000`3lo?`00000
0000000D00000080o?cl10000000103lo?`000000000000000020?clo24000000`3lo?`00`000000
o?cl0?clo00@0?clo0030000003lo?`0o?cl00@0o?cl0`00000N0?clo20000000P3lo?`00`000000
o?cl0?clo0030?clo0L000009`3lo?`700000080o?cl3P0000030?clo0030000003lo?`0o?cl00L0
000000<0o?cl0000000000001`0000020?clo0030000003lo?`0o?cl008000001@3lo?`010000000
o?cl0?clo03lo?`5000000H0o?cl00H000000?clo03lo?`0o?cl0000003lo?`200000080o?cl0P00
00000`3lo?`000000?clo0020?clo1L000000`3lo?`010000000o?cl0000003lo?`?000000L0o?cl
0`0000300?clo000R`3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl04<0o?cl5`00
00040?clo0P00000103lo?`6000000030?clo0000000000000h0000000<0o?cl0000000000007000
00000`3lo?`000000000000A000000030?clo0000000000000H0000000<0o?cl0000000000000`00
00000`3lo?`000000?clo0020?clo100000000@0o?cl000000000000o?cl7@0000030?clo0P00000
0P3lo?`Q00000080o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo0040?clo0D00000
7P3lo?`N00000080o?cl00<000000?clo00000000P0000030?clo0D00000:@3lo?`5000000<0o?cl
4P0000000`3lo?`0000000000003000000030?clo0000000o?cl00X000000P3lo?`00`000000o?cl
0?clo003000000@0o?cl00<000000?clo03lo?`01`0000050?clo0060000003lo?`0o?cl0?clo000
0000o?cl0P0000020?clo080000000<0o?cl0000000000000`3lo?`6000000030?clo00000000000
00<000000P3lo?`800000080o?cl00<000000?clo00000000`3lo?`<000000<0o?cl0`0000360?cl
o000S03lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl04<0o?cl1@0000020?clo0<0
000000<0o?cl0000000000004`0000090?clo0D0000000<0o?cl0000000000006`0000000`3lo?`0
00000000000J000000030?clo0000000000000<0000000<0o?cl0000000000001`0000000`3lo?`0
00000000000K000000030?clo0000000000001`0000000<0o?cl0000000000001@0000000`3lo?`0
00000?clo00Q00000080o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo0030?clo0L0
00007P3lo?`E000000030?clo0000000000000D000000P3lo?`600000080o?cl1000000[0?clo0D0
00000P3lo?`7000000030?clo000000000000100000000<0o?cl000000000000200000020?clo003
0000003lo?`0000000@000000P3lo?`00`000000o?cl0?clo008000000D0o?cl00<000000?clo000
00000P0000000`3lo?`00000000000020?clo0@0000000@0o?cl0000003lo?`0o?cl6P0000040?cl
o080000000<0o?cl0000000000001@0000040?clo0D00000a@3lo?`00880o?cl0`0000080?clo003
0000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0A03lo?`3000000030?clo0000000o?cl00D0
o?cl5000000;0?clo2@0000000<0o?cl0000000000005`0000020?clo0<000000P3lo?`700000003
0?clo00000000000014000000P3lo?`800000080o?clC@0000030?clo0<00000103lo?`3000000H0
o?cl00<000000?clo03lo?`0103lo?`700000200o?cl4P0000030?clo0030000003lo?`0000000@0
000000<0o?cl0000000000001@0000000`3lo?`000000?clo00Y0?clo0<0000000<0o?cl00000000
00000`0000020?clo0H000000`3lo?`A000000030?clo0000000000000X0000000<0o?cl00000000
00001P0000020?clo0T000001P3lo?`700000080o?cl1P0000000`3lo?`00000000000020?clo0/0
000000<0o?cl000000000000200000030?clo080000000<0o?cl0000000000000P3lo?`4000000@0
o?cl1`0000340?clo000P@3lo?`5000000P0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl
0?clo0170?clo0030000003lo?`0o?cl00@0o?cl5`00000:0?clo1P0000000<0o?cl000000000000
7`0000000`3lo?`000000?clo002000000@0o?cl200000020?clo14000000`3lo?`7000000<0o?cl
200000000`3lo?`000000000000:000000030?clo00000000000034000000P3lo?`800000080o?cl
1@0000040?clo0030000003lo?`0o?cl00D0o?cl1`00000Q0?clo0D000000P3lo?`5000000030?cl
o00000000000008000000`3lo?`@000002X0o?cl4`0000020?clo0030000003lo?`0o?cl00h00000
00<0o?cl0000000000002P0000000`3lo?`000000000000600000080o?cl200000060?clo0P00000
00<0o?cl0000000000001`0000030?clo0d0000000<0o?cl0000000000001`0000000`3lo?`00000
0?clo00200000080o?cl0P0000030?clo0<000000P3lo?`700000080o?cl0`00002o0?clo000P03l
o?`7000000P0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0170?clo0030000003l
o?`0o?cl00<000001@3lo?`3000000030?clo0000000000000P0000000<0o?cl0000000000001P00
00080?clo2X0000000<0o?cl0000000000001@0000000`3lo?`0000000000002000000030?clo000
0000o?cl008000001@3lo?`8000000030?clo00000000000018000000P3lo?`200000080o?cl1000
00000`3lo?`0000000000015000000050?clo000000000000000003lo?`03P0000030?clo0030000
003lo?`0o?cl00H0o?cl1@00000J0?clo0<000001@3lo?`4000000@0o?cl0`0000020?clo0@00000
0`3lo?`@000000D0o?cl0`00000Q0?clo1D000000P3lo?`00`000000o?cl0000000;000000050?cl
o0000000o?cl0000003lo?`02P0000000`3lo?`000000000000600000080o?cl1`0000070?clo0P0
000000<0o?cl0000000000001`0000020?clo0050000003lo?`000000000003lo?`01P000000103l
o?`000000?clo00000020?clo0X000000P3lo?`2000000@0o?cl3@0000000`3lo?`0000000000003
00000;h0o?cl00200?clo0L000002@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl
04L0o?cl0`00000<0?clo0h000000P3lo?`7000000H0o?cl4P0000000`3lo?`000000000000K0000
0080o?cl00H000000?clo0000000o?cl0000003lo?`2000000@0o?cl600000000`3lo?`000000000
000500000080o?cl1P0000000`3lo?`0000000000003000000040?clo000000000000?clo2L00000
00<0o?cl0000000000003P0000000`3lo?`000000000000F00000080o?cl00<000000?clo03lo?`0
1`3lo?`4000001X0o?cl1@0000050?clo0030000003lo?`0000000<0000000D0o?cl000000000000
00000?clo005000000030?clo0000000000000P0000000<0o?cl0000000000001P0000030?clo0D0
00007@3lo?`I000000040?clo0000000o?cl0?clo0/0000000@0o?cl0000003lo?`000000P3lo?`8
00000080o?cl2@0000020?clo0D00000203lo?`8000000030?clo0000000000000L000000P3lo?`0
0`000000o?cl0000000;00000080o?cl3@0000050?clo0L0000000<0o?cl0000000000000`000000
0`3lo?`000000000000500000;d0o?cl00200?clo0L000002@3lo?`00`000000o?cl0?clo0040?cl
o0030000003lo?`0o?cl04@0o?cl0P0000020?clo0030000003lo?`0o?cl00H0o?cl0`0000020?cl
o0D00000203lo?`7000000030?clo0000000000000H0000000<0o?cl000000000000700000020?cl
o0h000000P3lo?`010000000o?cl0000000000020?clo140000000<0o?cl0000000000005`000003
0?clo080000000<0o?cl0000000000000`3lo?`9000000030?clo0000000000002d000000P3lo?`H
00000080o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00K0?clo0L00000103lo?`0
0`000000o?cl0000000H00000080o?cl200000000`3lo?`0000000000005000001/0o?cl6`000000
0`3lo?`000000?clo004000000040?clo000000000000?clo0<0000000@0o?cl0000003lo?`00000
0P3lo?`00`000000o?cl0?clo003000000030?clo0000000o?cl0080000000<0o?cl000000000000
3`0000060?clo0L0000000<0o?cl0000000000001P0000000`3lo?`0000000000004000000050?cl
o000000000000000003lo?`0100000020?clo0d000001@3lo?`800000080o?cl0`0000020?clo0L0
0000_@3lo?`00840o?cl1P00000:0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0
@@3lo?`3000000D0o?cl00<000000?clo03lo?`0103lo?`500000080o?cl0`00000@0?clo0`00000
00<0o?cl000000000000@P0000040?clo1P0000000@0o?cl0000003lo?`000000P3lo?`00`000000
o?cl0?clo00R000000030?clo0000000000001<000000P3lo?`A00000080o?cl1@0000020?clo003
0000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0703lo?`7000000@0o?cl9@0000000`3lo?`0
000000000005000001X0o?cl2`000000103lo?`000000000000000020?clo1<0000000<0o?cl0000
003lo?`00`000000103lo?`000000?clo00000020?clo0030000003lo?`0o?cl0080000000D0o?cl
0000003lo?`0o?cl000000020?clo0/000000P3lo?`5000000H0o?cl30000000103lo?`000000?cl
o03lo?`6000000030?clo0000000000000D000000P3lo?`3000000030?clo0000000000000T00000
00<0o?cl0000000000002@0000020?clo0`00000_@3lo?`00880o?cl0`0000020?clo0030000003l
o?`0o?cl00P0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00m0?clo0<000002@3l
o?`00`000000o?cl0?clo0020?clo0L00000603lo?`U00000080o?cl1@0000000`3lo?`000000000
000500000080o?cl00<000000?clo0000000L`0000000`3lo?`000000000000=000000@0o?cl0`00
00030?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`07@3lo?`7000000@0o?cl9@00
00000`3lo?`0000000000005000001X0o?cl2P0000000`3lo?`000000000000300000080o?cl5000
0000203lo?`00000000000000000o?cl0000003lo?`000000P3lo?`00`000000o?cl000000020000
00030?clo0000000o?cl0080000000<0o?cl0000000000004P0000050?clo0030000003lo?`00000
00/0000000<0o?cl000000000000300000001@3lo?`00000000000000000o?cl010000000`3lo?`<
00000080o?cl1@00002n0?clo000R03lo?`2000000T0o?cl00<000000?clo03lo?`00P3lo?`00`00
0000o?cl0?clo00k0?clo0800000303lo?`00`000000o?cl0?clo0020?clo0L00000203lo?`30000
00d0o?cl5@0000030?clo0/0000000@0o?cl000000000000o?cl100000030?clo0H000000P3lo?`D
00000080o?cl00<000000?clo03lo?`0L@0000050?clo0030000003lo?`0o?cl00D0o?cl00<00000
0?clo03lo?`07P3lo?`6000000<0o?cl300000000`3lo?`000000000000G000000030?clo0000000
000000D000006`3lo?`7000000<0o?cl1`0000000`3lo?`000000000000E000000050?clo0000000
00000?clo00000000P3lo?`00`000000o?cl00000002000000050?clo0000000o?cl0000003lo?`0
5@0000050?clo0030000003lo?`0o?cl00X000000P3lo?`F000000<0o?cl1`0000040?clo0H00000
0P3lo?`700000080o?cl0`00002o0?clo000RP3lo?`00`000000o?cl0?clo0070?clo0030000003l
o?`0o?cl0080o?cl00<000000?clo03lo?`0=`3lo?`3000000l0o?cl00@000000?clo03lo?`0o?cl
1`0000070?clo0D00000303lo?`S000000030?clo000000000000080o?cl00<000000?clo0000000
1@3lo?`400000080o?cl4@0000000`3lo?`00000000000020?clo0030000003lo?`0000003h00000
00<0o?cl0000000000008P0000000`3lo?`000000000000<000000@0o?cl00<000000?clo03lo?`0
103lo?`00`000000o?cl0?clo00N0?clo0L000000P3lo?`:000000040?clo000000000000?clo1P0
000000<0o?cl0000000000001@00000M0?clo0D0000000@0o?cl0000003lo?`0o?cl7@0000000`3l
o?`0000000000002000000030?clo0000000o?cl0080000000H0o?cl000000000000o?cl0000003l
o?`H000000D0o?cl0P0000000`3lo?`0000000000008000000030?clo0000000000001<000000P3l
o?`>000000P0o?cl1`0000340?clo000R`3lo?`2000000P0o?cl00D000000?clo03lo?`0o?cl0000
000f0?clo0<000004`3lo?`010000000o?cl0?clo03lo?`5000000L0o?cl1`0000000`3lo?`00000
00000008000000030?clo0000000000000<000000P3lo?`?00000080o?cl2P0000000`3lo?`00000
00000003000000040?clo0000000o?cl0?clo0<0000000@0o?cl00000000000000000P3lo?`<0000
00040?clo0000000o?cl0?clo0L0000000<0o?cl000000000000H@0000000`3lo?`000000000000>
00000080o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo00N0?clo0L0000000<0o?cl
000000000000300000000`3lo?`000000000000D00000080o?cl2000000N0?clo0<000000`3lo?`0
0`000000o?cl0000000>000000030?clo0000000000000/0000000<0o?cl0000000000001`000000
203lo?`000000000003lo?`000000?clo0000000o?cl3P0000020?clo0D000001P3lo?`<00000003
0?clo0000000o?cl00d0000000<0o?cl0000000000000P0000000`3lo?`000000000000300000080
o?cl1@0000050?clo0l00000a03lo?`008d0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl
0?clo0020?clo0030000003lo?`0o?cl0300o?cl0`00000G0?clo0040000003lo?`0o?cl0?clo0<0
0000203lo?`800000080o?cl1@0000050?clo0H000000`3lo?`C00000080o?cl00<000000?clo000
0000200000000`3lo?`0000000000007000000030?clo0000000000000D0000000H0o?cl00000000
000000000?clo00000020?clo0P0000000<0o?cl000000000000LP0000000`3lo?`000000?clo006
0?clo0030000003lo?`0o?cl01l0o?cl1`0000000`3lo?`000000000000<000000030?clo0000000
000001<000000`3lo?`9000002@0o?cl3P000000103lo?`000000000003lo?`:000000030?clo000
0000000000P0000000D0o?cl00000000000000000?clo003000000030?clo0000000000000L00000
00D0o?cl00000000000000000?clo002000000040?clo00000000000000000L0o?cl300000000`3l
o?`000000000000D000000030?clo0000000000000<000000P3lo?`8000000T0o?cl1@0000350?cl
o000SP3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03l
o?`0;@3lo?`2000001/0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0060?clo0L0
00000P3lo?`7000000@0o?cl0`0000050?clo0`000000P3lo?`2000000030?clo000000000000080
000000@0o?cl000000000000o?cl7P0000000`3lo?`000000?clo01n000000030?clo0000000o?cl
0080o?cl1000000S0?clo0D0000000<0o?cl0000000000003@0000020?clo0l0000000@0o?cl0000
000000000000103lo?`:000001h0o?cl0`0000040?clo0d0000000<0o?cl0000000000002@000000
0`3lo?`000000000000B000000030?clo0000000000000H00000103lo?`01@000000o?cl0?clo03l
o?`0000000P0o?cl2@0000020?clo0030000003lo?`0000000H0000000<0o?cl0000000000005@00
000B0?clo0<00000aP3lo?`008l0o?cl0P0000060?clo0050000003lo?`0o?cl0?clo0000000;03l
o?`300000100o?cl0`00000;0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`01P3l
o?`5000000<0o?cl1`000000103lo?`000000000000000070?clo080000000<0o?cl000000000000
0`0000000`3lo?`000000?clo00^00000080o?clE@0000000`3lo?`000000000000L00000080o?cl
2P0000020?clo0D00000903lo?`3000000030?clo0000000000000h000000P3lo?`@000000040?cl
o0000000o?cl0?clo0<0000000<0o?cl0000000000001`00000M0?clo0D00000103lo?`;00000003
0?clo0000000000000H0000000<0o?cl000000000000800000020?clo0030000003lo?`0o?cl00<0
0000203lo?`9000000050?clo0000000o?cl0000003lo?`00`0000000`3lo?`000000?clo00C0000
0>00o?cl002A0?clo0030000003lo?`0o?cl00@0o?cl00D000000?clo03lo?`0o?cl0000000X0?cl
o0<000003@3lo?`300000080o?cl1@00000;0?clo0050000003lo?`0o?cl0?clo00000002@3lo?`3
000000@0o?cl2`0000060?clo080000000@0o?cl000000000000o?cl1P0000000`3lo?`000000000
0003000000030?clo0000000000000<000000P3lo?`P00000080o?clL`0000000`3lo?`000000000
00030?clo0l000009P3lo?`8000000030?clo0000000000000H000000P3lo?`00`000000o?cl0000
0004000000030?clo0000000000000@0000000<0o?cl0000000000000P3lo?`5000000030?clo000
0000000000H00000603lo?`3000000030?clo0000000000001h0000000D0o?cl0000000000000000
0?clo00D000000030?clo0000000000000D0000000@0o?cl0000003lo?`0o?cl1@0000060?clo0X0
000000@0o?cl000000000000o?cl1@0000020?clo0/000000P3lo?`700000=l0o?cl002B0?clo003
0000003lo?`0o?cl00@0o?cl00@000000?clo03lo?`000009P3lo?`2000000l0o?cl3000000:0?cl
o0050000003lo?`0o?cl0?clo00000004@3lo?`5000000030?clo0000000000000<00000103lo?`5
00000080o?cl00<000000?clo00000004P0000000`3lo?`0000000000014000000030?clo0000000
000004/000001`3lo?`=000002D0o?cl2`0000001@3lo?`00000000000000000o?cl008000000P3l
o?`<000000030?clo000000000000080000000<0o?cl0000000000001@0000020?clo0D00000603l
o?`R000000030?clo0000000o?cl01T0000000<0o?cl0000000000001P0000020?clo0X0000000<0
o?cl000000000000200000000`3lo?`000000?clo005000000<0o?cl3@0000000`3lo?`000000000
000500000=l0o?cl002C0?clo08000001@3lo?`010000000o?cl0?clo000000R0?clo0<00000403l
o?`@000000P0o?cl00<000000?clo03lo?`00`00000>0?clo18000000P3lo?`00`000000o?cl0?cl
o01<000000030?clo0000000000005`000001P3lo?`=000002D0o?cl2`0000001@3lo?`000000000
00000000o?cl008000000P3lo?`@00000080o?cl1`0000000`3lo?`000000?clo003000001P0o?cl
9`0000000`3lo?`000000000000D00000080o?cl1`0000030?clo1D0000000<0o?cl000000000000
7@00003O0?clo000U@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0000001l0o?cl0`00
000C0?clo1400000203lo?`6000000D0o?cl0`0000000`3lo?`0000000000002000000<0o?cl4P00
00020?clo640000000<0o?cl000000000000F@00000V0?clo0l0000000<0o?cl0000000000000P3l
o?`@00000080o?cl2000000M0?clo1800000103lo?`=000000030?clo000000000000100000000<0
o?cl000000000000100000020?clo0P000000`3lo?`V000000030?clo0000000000000/00000h03l
o?`009H0o?cl0P0000030?clo0040000003lo?`0o?cl000001/0o?cl0`00000F0?clo18000001`3l
o?`800000080o?cl2@0000020?clo1<000000P3lo?`<00000080o?cl=P0000020?clo0P0000000D0
o?cl0000003lo?`000000?clo01I000000D0o?cl2`00000X0?clo0h0000000<0o?cl000000000000
0P3lo?`8000000030?clo0000000000000D000000`3lo?`;000001T0o?cl4`0000040?clo0`00000
00<0o?cl0000000000000P0000000`3lo?`000000000000B000000030?clo0000000000000D00000
0P3lo?`010000000o?cl0?clo03lo?`U000000030?clo0000000000000D000000P3lo?`300000>40
o?cl002H0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl0?clo00F0?clo080
00000`3lo?`3000001@0o?cl4@0000070?clo1@0000000<0o?cl0000000000006P000000103lo?`0
00000000000000030?clo9l00000103lo?`9000002/0o?cl200000000`3lo?`000000?clo0050000
0080o?cl0P0000000`3lo?`000000000000;00000080o?cl3@00000I0?clo0D000000P3lo?`=0000
00<0o?cl100000000`3lo?`0000000000005000000030?clo0000000000001D0000000<0o?cl0000
000000001P0000020?clo0030000003lo?`0000002H0000000<0o?cl000000000000100000070?cl
o0<00000g@3lo?`009T0o?cl00L000000?clo03lo?`0o?cl0000003lo?`0000001D0o?cl0`000004
0?clo0D00000503lo?`@000000L0o?cl500000000`3lo?`000000000000I000000<0o?cl00<00000
0?clo03lo?`00P3lo?`f000000<0o?cl2@0000000`3lo?`000000?clo00:000000040?clo0000000
o?cl0?clo4d000000P3lo?`9000000/0o?cl0`00000P0?clo0P0000000<0o?cl0000000000001000
0000103lo?`000000000003lo?`M000001T0o?cl0`0000020?clo10000000`3lo?`;000000050?cl
o000000000000000003lo?`06`0000030?clo2L0000000<0o?cl0000003lo?`0100000070?clo0D0
0000g03lo?`009X0o?cl0P0000020?clo0030000003lo?`000000140o?cl0`0000060?clo0L00000
5P3lo?`<000000T0o?cl4`0000020?clo1/000000`3lo?`010000000o?cl0?clo03lo?`_00000003
0?clo0000000000000@00000103lo?`F000000030?clo0000000o?cl04d000000P3lo?`2000000<0
o?cl1000000:0?clo0D000007`3lo?`3000000030?clo0000000000000`0000000<0o?cl00000000
00003`0000000`3lo?`0000000000009000001h0o?cl4@0000040?clo380000000<0o?cl0000003l
o?`05P0000000`3lo?`0000000000004000000030?clo0000000o?cl00D000001P3lo?`700000=/0
o?cl002L0?clo0030000003lo?`0o?cl008000003`3lo?`2000000<0o?cl0`0000030?clo0L00000
5P3lo?`7000000030?clo00000000000008000001P3lo?`3000000030?clo0000000000000l00000
103lo?`A00000080o?cl1@0000000`3lo?`000000?clo0030?clo0030000003lo?`0o?cl00<00000
00<0o?cl0000000000000`0000000`3lo?`000000000000S000000030?clo0000000000000D00000
103lo?`5000000030?clo00000000000060000000`3lo?`6000000P0o?cl1`00000M0?clo1<00000
00<0o?cl0000000000006`00000N0?clo1<000000P3lo?`7000000030?clo0000000000002`00000
0P3lo?`@000000<0o?cl1P0000000`3lo?`000000?clo007000000D0o?cl2000003J0?clo000W@3l
o?`2000000030?clo0000000000000/0o?cl0`0000040?clo0D000000P3lo?`700000100o?cl0`00
00040?clo0D00000103lo?`00`000000o?cl000000040?clo0D000000P3lo?`500000080o?cl0`00
00000`3lo?`0000000000002000000040?clo0000000000000000080o?cl200000020?clo0@00000
0`3lo?`5000000030?clo000000000000080000000@0o?cl0000003lo?`0o?cl0`0000000`3lo?`0
00000000000M000000030?clo00000000000014000001@3lo?`3000000030?clo0000000000000l0
000000<0o?cl0000003lo?`0D00000000`3lo?`0000000000006000000L0o?cl1`00000L0?clo1@0
000000<0o?cl000000000000400000050?clo0D00000803lo?`5000000030?clo0000000000005<0
00000`3lo?`800000080o?cl1`0000050?clo0T00000f@3lo?`009l0o?cl1P0000050?clo0<00000
1P3lo?`700000080o?cl1@00000@0?clo0D00000103lo?`3000000030?clo0000000o?cl00<0o?cl
0P0000030?clo0L000000P3lo?`300000080o?cl1@000000103lo?`000000?clo03lo?`600000003
0?clo0000000000000D000000P3lo?`2000000D0o?cl00<000000?clo03lo?`0200000000`3lo?`0
00000?clo003000000050?clo0000000o?cl0000003lo?`06P0000000`3lo?`000000000000:0000
00030?clo0000000000000D00000103lo?`<000000030?clo0000000000005/0000000<0o?cl0000
000000001@0000070?clo0L00000703lo?`J000000030?clo0000000000000X00000103lo?`00`00
0000o?cl00000002000001L0o?cl0`0000080?clo0<000000`3lo?`:000000030?clo00000000000
03/0000000<0o?cl0000000000001`000000103lo?`000000?clo03lo?`2000000030?clo0000000
000000<000000P3lo?`;000000030?clo0000000000000P00000f@3lo?`00:00o?cl1P0000020?cl
o08000001P3lo?`:000000<0o?cl0`0000000`3lo?`000000?clo00=0?clo0L000001P3lo?`20000
00@0o?cl00<000000?clo00000000P3lo?`7000000<0o?cl0P0000000`3lo?`00000000000060000
00030?clo0000000000000H0000000<0o?cl000000000000100000020?clo08000000P3lo?`40000
00030?clo0000000000000P0000000T0o?cl00000000000000000?clo0000000o?cl0000003lo?`0
:00000020?clo0D00000103lo?`H00000080o?clD@0000000`3lo?`0000000000005000000P0o?cl
1@00000M0?clo100000000@0o?cl000000000000o?cl4P0000040?clo0030000003lo?`0o?cl01T0
o?cl1@000000103lo?`0000000000000000:0?clo58000000P3lo?`2000000030?clo00000000000
00<0000000@0o?cl000000000000o?cl2`0000020?clo0P00000f@3lo?`00:00o?cl200000070?cl
o0/0000000@0o?cl00000000000000000`3lo?`00`000000o?cl0?clo00<0?clo0L000001`3lo?`2
000000@0o?cl00@000000?clo0000000o?cl1`0000030?clo0X0000000<0o?cl0000000000001P00
00000`3lo?`000000000000500000080o?cl0P0000000`3lo?`000000000000D000000030?clo000
0000o?cl02L0000000<0o?cl0000003lo?`0100000050?clo140000000<0o?cl0000000000001000
00000`3lo?`000000000001@000000030?clo0000000000000@00000203lo?`00`000000o?cl0000
0002000001l0o?cl2@0000000`3lo?`000000000000H000000<0o?cl0P00000K0?clo0/00000203l
o?`B000000030?clo0000000000001<0000000<0o?cl000000000000:00000000`3lo?`000000000
000;00000080o?cl2`0000020?clo0D00000fP3lo?`00:00o?cl1`0000070?clo14000000`3lo?`0
0`000000o?cl0?clo00;0?clo0L00000203lo?`200000080o?cl100000020?clo0D00000103lo?`2
000000030?clo0000000000000D000000P3lo?`7000000030?clo0000000o?cl0080000000D0o?cl
00000000000000000?clo00I000000030?clo0000000o?cl00L0000000<0o?cl0000000000007`00
00000`3lo?`0000000000003000000@0o?cl4P0000020?clo1<0000000<0o?cl000000000000@P00
00020?clo0<00000203lo?`00`000000o?cl0?clo00S0?clo28000000`3lo?`00`000000o?cl0?cl
o00K0?clo0`000001`3lo?`7000000<0o?cl:@0000000`3lo?`0000000000007000000030?clo000
00000000020000001P3lo?`7000000@0o?cl0`00003K0?clo000X03lo?`7000000L0o?cl2P000000
0`3lo?`000000000000500000080o?cl00<000000?clo03lo?`0303lo?`5000000X0o?cl20000002
0?clo0<0000000<0o?cl0000000000002`0000040?clo0L000000`3lo?`7000000030?clo0000000
000001D000000P3lo?`00`000000o?cl0000000^000000<0o?cl1`0000000`3lo?`000000?clo00M
000000030?clo00000000000040000003P3lo?`00`000000o?cl0?clo00U0?clo20000000`3lo?`0
0`000000o?cl0?clo0030?clo0<000005P3lo?`=000000H0o?cl2@0000020?clo2/0000000<0o?cl
0000000000000`0000020?clo1L0000000<0o?cl0000000000002@0000030?clo0T00000hP3lo?`0
0:40o?cl1@0000080?clo0X0000000<0o?cl0000000000001@0000030?clo0030000003lo?`00000
008000002P3lo?`3000000030?clo0000000000000T0o?cl200000060?clo0H0000000<0o?cl0000
000000000`0000020?clo0X000000P3lo?`7000000030?clo0000000000001D000000P3lo?`00`00
0000o?cl0000000D000000030?clo0000000000001L000000P3lo?`00`000000o?cl000000060000
00030?clo0000000000001`0000000<0o?cl000000000000>`0000000`3lo?`000000000000>0?cl
o0800000:03lo?`8000000030?clo0000000000000d0000000<0o?cl000000000000100000030?cl
o0<000000`3lo?`5000001H0o?cl4P0000000`3lo?`0000000000003000000<0o?cl1P0000000`3l
o?`000000000000[000000030?clo0000000000001@0000000<0o?cl0000000000002P0000000`3l
o?`000000000000800000><0o?cl002R0?clo0<000002P3lo?`9000000030?clo0000000000000D0
0000103lo?`5000000l0o?cl00<000000?clo00000000P0000040?clo0P000001@3lo?`800000003
0?clo000000000000080000000<0o?cl0000000000002@0000000`3lo?`000000000000=00000080
o?cl100000020?clo0X0000000<0o?cl0000003lo?`00P0000000`3lo?`000000?clo00Z00000080
o?cl00<000000?clo00000003P0000000`3lo?`000000000000D000000030?clo0000000000003`0
00003`3lo?`00`000000o?cl00000002000002L0o?cl1@0000000`3lo?`000000000000@00000005
0?clo000000000000?clo00000000`3lo?`5000000030?clo0000000000000D000005P3lo?`30000
00030?clo0000000000000<000000`3lo?`;000000<0o?cl200000020?clo0H0000000<0o?cl0000
000000005`0000020?clo1l0000000<0o?cl00000000000040000000103lo?`0000000000000000@
0?clo0<000001@3lo?`300000<T0o?cl002R0?clo0030000003lo?`0o?cl00/0o?cl200000020?cl
o0D00000103lo?`7000000l0o?cl1@0000030?clo0T00000103lo?`8000000030?clo00000000000
01l000000P3lo?`4000000030?clo0000000000000P000000P3lo?`300000080o?cl;@0000000`3l
o?`000000000000800000080o?cl0`0000000`3lo?`0000000000007000000030?clo00000000000
01D0000000<0o?cl000000000000<P00000>0?clo0030000003lo?`0000000@000009`3lo?`F0000
00030?clo00000000000008000000`3lo?`>000001/0o?cl1@0000000`3lo?`00000000000060000
00<0o?cl3`0000000`3lo?`000000000000L000000030?clo0000000000001l0000000<0o?cl0000
000000004000000B0?clo0D000000`3lo?`500000<P0o?cl002R0?clo0030000003lo?`0o?cl00d0
o?cl1@0000040?clo0@00000103lo?`7000000h0o?cl1`0000030?clo0D0000000@0o?cl0000003l
o?`000000`3lo?`7000000030?clo00000000000024000000P3lo?`2000000030?clo00000000000
00T000000P3lo?`3000000030?clo0000000000002<0000000<0o?cl0000000000001`0000000`3l
o?`0000000000005000000040?clo0000000o?cl0?clo5X000003@3lo?`00`000000o?cl00000006
000002P0o?cl600000030?clo0l00000603lo?`3000000030?clo0000000000000`000001P3lo?`9
00000080o?clA00000000`3lo?`0000000000006000000030?clo0000000000000D00000203lo?`3
000000D0o?cl1`0000000`3lo?`000000000000500000<L0o?cl002R0?clo0030000003lo?`0o?cl
00h0o?cl1@0000060?clo08000000`3lo?`7000000h0o?cl1`0000040?clo0@000000P3lo?`20000
00<0o?cl1`0000000`3lo?`000000000000R000000040?clo000000000000?clo3H0000000<0o?cl
0000000000001`0000000`3lo?`0000000000007000000030?clo0000000000001<0000000<0o?cl
000000000000@P00000=0?clo0030000003lo?`0o?cl00L00000:@3lo?`8000000030?clo0000000
000000d0000000<0o?cl0000003lo?`03@00000H0?clo1P000000P3lo?a3000000030?clo0000000
000000L0000000<0o?cl0000003lo?`01P0000020?clo0L000001`3lo?`5000000@0o?cl1`000000
0`3lo?`000000000000500000<L0o?cl002R0?clo0030000003lo?`0o?cl00d0o?cl0`0000020?cl
o08000001P3lo?`4000000030?clo0000000000000<00000203lo?`3000000@0o?cl1`0000030?cl
o0D000000`3lo?`200000080o?cl50000000103lo?`000000?clo03lo?`D000000030?clo0000000
00000480000000<0o?cl0000000000007@0000000`3lo?`0000000000010000000d0o?cl00<00000
0?clo00000002000000Y0?clo0X0000000<0o?cl0000000000000`0000000`3lo?`0000000000006
00000080o?cl1P0000030?clo0<00000603lo?aW000000030?clo0000000000000P0000000<0o?cl
0000000000001@0000060?clo0L000000`3lo?`?00000<L0o?cl002R0?clo0030000003lo?`0o?cl
00H0o?cl0`0000030?clo0D000000P3lo?`2000000D0o?cl1@0000000`3lo?`00000000000020000
00L0o?cl1@0000040?clo0H000000P3lo?`700000080o?cl00@000000?clo0000000o?cl4P000000
103lo?`000000?clo03lo?`F000000030?clo0000000o?cl00/0000000<0o?cl000000000000<`00
0000103lo?`000000000003lo?aP000000/0o?cl100000030?clo0D00000:`3lo?`H000000040?cl
o0000000o?cl0?clo0<000007`3lo?aW000000030?clo0000000000000P000000P3lo?`5000000L0
o?cl1`0000040?clo0d000001@3lo?`300000<00o?cl002R0?clo0030000003lo?`0o?cl00D0o?cl
1@0000000`3lo?`000000000000500000080o?cl0P0000030?clo0L000000P3lo?`00`000000o?cl
000000050?clo0L0000000<0o?cl000000000000100000000`3lo?`000000000000900000080o?cl
0P0000020?clo0L0000000<0o?cl0000000000001`0000000`3lo?`000000?clo0020?clo0h00000
00<0o?cl0000000000001P0000000`3lo?`0000000000009000000030?clo0000000000003800000
00D0o?cl0000003lo?`000000?clo00N000000030?clo0000000000003H000000P3lo?`6000000P0
o?cl1@0000070?clo0<00000;03lo?`I00000080o?cl0P00000Q0?clo4/000000`3lo?`T000000<0
o?cl1@0000060?clo0L00000103lo?`<000000D0o?cl1@00002o0?clo000X@3lo?`00`000000o?cl
0?clo0050?clo0h000000`3lo?`200000080o?cl1`0000030?clo0030000003lo?`0000000@0o?cl
300000030?clo0T0000000<0o?cl000000000000100000020?clo0<000000P3lo?`2000000030?cl
o0000000000000D000000P3lo?`010000000o?cl0?clo03lo?`7000000030?clo0000000000001@0
000000<0o?cl000000000000=`0000000`3lo?`000000?clo01H00000080o?cl1P0000050?clo0@0
00000`3lo?`00`000000o?cl0?clo00f0?clo1H000000P3lo?`2000002@0o?cl1@0000000`3lo?`0
00000000000?00000080o?cl0`0000000`3lo?`000000000001A000000D0o?cl1@0000020?clo0<0
000000<0o?cl0000000000000`0000040?clo0<0000000<0o?cl0000000000001@0000060?clo0L0
0000_P3lo?`00:40o?cl00<000000?clo03lo?`01@3lo?`>000000@0o?cl0P0000000`3lo?`00000
00000005000000<0o?cl00<000000?clo0000000103lo?`=00000080o?cl2@0000000`3lo?`00000
00000005000000L0o?cl00<000000?clo00000001P0000020?clo0<000000P3lo?`6000000030?cl
o0000000000001<0000000<0o?cl000000000000E00000000`3lo?`0000000000012000000<0o?cl
100000060?clo0030000003lo?`0o?cl03P0o?cl500000020?clo0030000003lo?`0o?cl0280o?cl
1P0000000`3lo?`0000000000013000000<0o?cl900000030?clo0`0000000@0o?cl000000000000
0000103lo?`<000000H0o?cl1`00002n0?clo000X@3lo?`00`000000o?cl0?clo0040?clo0P00000
00<0o?cl0000000000001P0000030?clo080000000<0o?cl0000000000000`0000050?clo0040000
003lo?`000000?clo080000000<0o?cl0000000000002P0000000`3lo?`000000000000700000003
0?clo0000000000000H000001`3lo?`7000000030?clo0000000000000D000000P3lo?`X00000003
0?clo0000000000002/000000P3lo?`;000000030?clo0000000000000`000000P3lo?a6000000H0
o?cl1000000k0?clo100000000@0o?cl000000000000o?cl0P00000T0?clo0D000000P3lo?a^0000
0080o?cl3@0000060?clo0`000001`3lo?`700000;h0o?cl002Q0?clo0030000003lo?`0o?cl00<0
o?cl200000000`3lo?`000000?clo008000000<0o?cl0P0000000`3lo?`000000000000300000080
o?cl1P0000040?clo0/0000000<0o?cl0000000000001`0000000`3lo?`0000000000007000000L0
o?cl00@000000?clo0000000o?cl3P0000000`3lo?`000000000000Q000000040?clo00000000000
0?clo1P0000000<0o?cl0000000000003`0000000`3lo?`000000?clo005000000030?clo0000000
000000@0000000<0o?cl000000000000E@0000040?clo0D00000?03lo?`>000000030?clo0000000
o?cl008000009@3lo?`7000000030?clo0000000000006`000000P3lo?`=000000H0o?cl2`000008
0?clo0H00000_`3lo?`00:40o?cl00<000000?clo03lo?`00P3lo?`8000000<0o?cl00<000000?cl
o03lo?`01`0000030?clo0@000000P3lo?`7000000030?clo0000000o?cl00<0o?cl4`0000000`3l
o?`0000000000007000000030?clo0000000000000H0o?cl00@000000?clo03lo?`000000P3lo?`N
000000030?clo0000000000000l000000P3lo?`K000000030?clo0000000000001L0000000<0o?cl
000000000000G@0000000`3lo?`0000000000005000000040?clo00000000000000000P0o?cl0`00
000/0?clo0l0000000<0o?cl0000003lo?`09P3lo?`7000000030?clo0000000000000d00000103l
o?aA000000<0o?cl5P0000050?clo0P000002@3lo?`300000080o?cl0`0000300?clo000X@3lo?`0
0`000000o?cl0?clo0020?clo0L000001@3lo?`9000000<0o?cl1@0000000`3lo?`0000000000006
000000040?clo0000000o?cl0?clo1<000000`3lo?`00`000000o?cl0000000900000080o?cl1000
00000`3lo?`000000000000P00000080o?cl6P0000020?clo180000000<0o?cl000000000000P`00
00060?clo0D00000;03lo?`<000000030?clo0000000000002L0o?cl3`0000020?clo5/000000`3l
o?`00`000000o?cl0000000C000000D0o?cl00<000000?clo0000000200000060?clo0D00000a03l
o?`00:00o?cl00<000000?clo03lo?`00`3lo?`7000000L0o?cl1`0000020?clo0L0000000<0o?cl
0000000000001@0000020?clo0030000003lo?`0000000H0000000<0o?cl0000000000002@000004
0?clo0030000003lo?`0000000P0000000<0o?cl0000000000001@0000000`3lo?`000000000000N
00000080o?cl400000020?clo0P000000P3lo?`B000000030?clo0000000000001d0000000<0o?cl
0000000000002`0000020?clo3L000000`3lo?`M000000@0o?cl1`00000[0?clo0d00000:@3lo?`8
000000<0o?cl1@0000000`3lo?`000000000000>00000080o?cl100000020?clo4<000000P3lo?`0
10000000o?cl0?clo03lo?`>000000040?clo00000000000000000D0o?cl100000000`3lo?`00000
00000006000000@0o?cl1`0000330?clo000X03lo?`00`000000o?cl0?clo0040?clo0L000001`3l
o?`7000000030?clo0000000000000D0000000<0o?cl000000000000200000000`3lo?`000000000
0005000000030?clo0000000000000D00000103lo?`00`000000o?cl0?clo0020?clo080000000<0
o?cl000000000000300000000`3lo?`000000000000P000000030?clo0000000000000l000000P3l
o?a4000000030?clo0000000000000@0000000<0o?cl000000000000<0000000103lo?`000000?cl
o03lo?`4000000030?clo0000000000001T00000103lo?`7000002`0o?cl2P00000[0?clo0X00000
0P3lo?`?000000H0o?cl100000000`3lo?`0000000000002000000030?clo0000000000003h00000
00<0o?cl0000000000001@3lo?`<000000X0o?cl0P0000040?clo0P000000P3lo?`8000000040?cl
o0000000000000000;l0o?cl002P0?clo0030000003lo?`0o?cl00D0o?cl0`0000030?clo0@00000
103lo?`300000080o?cl2@0000020?clo0X0000000<0o?cl0000000000000`0000000`3lo?`00000
00000006000000D0o?cl00H000000?clo03lo?`0o?cl0000003lo?`?000000030?clo00000000000
00L0000000<0o?cl0000000000001P0000000`3lo?`000000000000=000000030?clo0000000o?cl
00H0000000<0o?cl000000000000C@0000020?clo0H0000000<0o?cl0000000000004`0000000`3l
o?`000000000000Q00000080o?cl3@0000000`3lo?`0000000000009000000<0o?cl2000000/0?cl
o0P00000;P3lo?`I000000D0o?cl1P0000000`3lo?`0000000000015000000@0o?cl3P0000040?cl
o0<0000000@0o?cl0000000000000000103lo?`00`000000o?cl00000006000000030?clo0000000
o?cl00`00000_P3lo?`00:00o?cl00<000000?clo03lo?`02`3lo?`5000000D0o?cl300000030?cl
o0X0000000<0o?cl000000000000100000000`3lo?`0000000000005000000@0o?cl0P0000030?cl
o0030000003lo?`0000001H0000000<0o?cl0000000000001P0000000`3lo?`000000000000;0000
00050?clo000000000000000003lo?`0C@0000000`3lo?`000000000000?000000030?clo0000000
000000l0000000<0o?cl0000000000007@0000000`3lo?`000000000000;000000<0o?cl1@000000
0`3lo?`0000000000009000000040?clo0000000000000000080o?cl1@00000]0?clo0L00000<03l
o?`@000000030?clo0000000000000L0000000<0o?cl000000000000C00000020?clo0040000003l
o?`00000000000<0o?cl300000020?clo0H000001@3lo?`00`000000o?cl0?clo00800000080o?cl
3@00002m0?clo000X03lo?`00`000000o?cl0?clo00:0?clo0L000000P3lo?`500000080o?cl1P00
00000`3lo?`000000?clo0030?clo0T000000P3lo?`5000000030?clo0000000000000D00000103l
o?`00`000000o?cl0?clo0020?clo0030000003lo?`0000000D0000000<0o?cl0000000000001@00
00000`3lo?`0000000000006000000040?clo000000000000?clo7H000000P3lo?`l000000H0o?cl
0`0000020?clo0`000001P3lo?`3000000040?clo00000000000000002T0o?cl1`00000a0?clo100
00000P3lo?aH000000030?clo0000000000000@0o?cl1P0000000`3lo?`000000000000<000000@0
o?cl00D000000?clo000000000000?clo005000000<0o?cl00<000000?clo00000002`00002m0?cl
o000X03lo?`00`000000o?cl0?clo00:0?clo0d0000000<0o?cl0000003lo?`00P3lo?`200000080
o?cl00<000000?clo00000000`3lo?`9000000030?clo0000000000000D000000`3lo?`6000000<0
o?cl00@000000?clo03lo?`0o?cl1`0000000`3lo?`000000000000600000080o?cl200000000`3l
o?`000000000000200000080o?cl0P0000000`3lo?`000000000000W000000030?clo00000000000
01h000000`3lo?`B000000030?clo0000000000000d000000`3lo?`>000000030?clo00000000000
02/00000103lo?`2000000@0o?cl2P00000;0?clo0D00000:03lo?`700000340o?cl3`0000020?cl
o0/0000000<0o?cl000000000000F00000000`3lo?`000000000000<000000<0o?cl0`0000040?cl
o0<000000P3lo?`2000000030?clo0000000000000/00000_@3lo?`009l0o?cl00<000000?clo03l
o?`02`3lo?`A00000080o?cl1`0000030?clo0H000000P3lo?`8000000@0o?cl1P0000020?clo080
00000P3lo?`H000000030?clo0000000000000<0000000@0o?cl0000003lo?`0o?cl:`0000020?cl
o1l000000`3lo?`B00000080o?cl3`0000000`3lo?`000000000000>00000080o?cl500000000`3l
o?`000000000000D00000080o?cl0`0000040?clo0X000002`3lo?`7000002L0o?cl1`00000b0?cl
o0P000000P3lo?`300000080o?cl300000000`3lo?`000000000001;00000080o?cl00<000000?cl
o00000005`0000020?clo08000001@3lo?`300000080o?cl00@000000?clo03lo?`0o?cl3000002n
0?clo000W`3lo?`00`000000o?cl0?clo00<0?clo0l0000000<0o?cl000000000000200000030?cl
o0D000000`3lo?`7000000@0o?cl1`0000020?clo080000000<0o?cl0000000000005P0000030?cl
o0@0000000@0o?cl000000000000o?cl7P0000000`3lo?`000000000000;000000030?clo0000000
000001d0000000<0o?cl0000000000001P0000000`3lo?`000000000000800000080o?cl00<00000
0?clo0000000100000000`3lo?`000000000000G000000030?clo0000000000001<0000000<0o?cl
0000000000004`0000000`3lo?`0000000000003000000030?clo0000000000000/000002P3lo?`7
000000<0o?cl0`00000R0?clo0D00000=03lo?`800000080o?cl00@000000?clo03lo?`0o?clF@00
00030?clo080000000<0o?cl000000000000500000000`3lo?`00000000000060?clo0H00000103l
o?`7000000040?clo0000000000000000;l0o?cl002O0?clo0030000003lo?`0o?cl00T0o?cl1`00
00020?clo1H000000P3lo?`3000000030?clo0000000000000L000001@3lo?`9000000030?clo000
0000o?cl01T000000`3lo?`400000080o?cl7P0000020?clo0/0000000<0o?cl0000000000007`00
00000`3lo?`000000000000@000000<0o?cl00<000000?clo03lo?`00`0000020?clo3h0000000<0
o?cl000000000000300000000`3lo?`000000000000<000000@0o?cl2P0000020?clo0D000008P3l
o?`3000003T0o?cl1@0000020?clo0030000003lo?`0000005P000000P3lo?`2000000030?clo000
0000o?cl01P000001P3lo?`7000000030?clo0000000000000L000001`3lo?`300000;X0o?cl002O
0?clo0@000001@3lo?`300000080o?cl1@0000030?clo1H0000000@0o?cl000000000000o?cl2@00
00040?clo0T0000000<0o?cl0000000000000P0000000`3lo?`000000000000=000000030?clo000
0000000000H000000P3lo?`7000000030?clo0000000000001/000000P3lo?`3000000030?clo000
0000000000H000000P3lo?`a000000D0o?cl100000020?clo4d0000000<0o?cl0000000000004@00
00040?clo0D000000P3lo?`700000240o?cl00<000000?clo03lo?`0>03lo?`8000000030?clo000
0000000000H0000000<0o?cl0000000000001@0000000`3lo?`000000000001500000080o?cl7000
00000`3lo?`000000?clo0050?clo0d0000000@0o?cl00000000000000001`3lo?`500000;T0o?cl
002O0?clo0D000000P3lo?`2000000@0o?cl1`0000030?clo1H0000000<0o?cl0000000000001`00
00020?clo0030000003lo?`0o?cl0100000000<0o?cl000000000000300000000`3lo?`000000?cl
o00^00000080o?cl0`0000000`3lo?`000000000000k00000080o?clI@0000070?clo0<000000`3l
o?`700000240o?cl00<000000?clo03lo?`0>03lo?`7000000030?clo0000000000000H000000P3l
o?`8000000030?clo0000000000000h0000000<0o?cl000000000000=@0000000`3lo?`000000000
0005000000030?clo0000000000001@000000P3lo?`3000000030?clo0000000000000/0000000@0
o?cl00000000000000001@3lo?`700000;P0o?cl002N0?clo0P000001P3lo?`7000000<0o?cl5P00
00020?clo0L0000000D0o?cl0000003lo?`000000?clo00P000000030?clo0000000000002h00000
0P3lo?`3000000030?clo0000000000002L0000000<0o?cl000000000000:`0000020?clo3P00000
00<0o?cl0000000000004000000=0?clo0L000008@3lo?`00`000000o?cl0?clo00h0?clo0L00000
00<0o?cl0000000000003`0000000`3lo?`000000000000@000000030?clo0000000000003<00000
00<0o?cl0000000000004P0000000`3lo?`000000000000<000000<0o?cl4@0000040?clo0L00000
0P3lo?`300000;<0o?cl002I0?clo0<000000P3lo?`7000000L0o?cl1`0000020?clo0L0000000<0
o?cl0000003lo?`03P0000000`3lo?`0000000000005000000040?clo0000000o?cl0?clo2400000
0P3lo?`_00000080o?cl6@0000000`3lo?`000000000000>000000040?clo000000000000?clo2/0
000000@0o?cl0000003lo?`000000P3lo?a9000000d0o?cl1P00000R0?clo0030000003lo?`0o?cl
03L0o?clEP0000000`3lo?`000000000000/000000D0o?cl4P0000030?clo0L0000000<0o?cl0000
000000000`00002b0?clo0009P3lo?`3000001X0o?cl0`00001B0?clo0D0000000<0o?cl00000000
00001@0000040?clo0<0000000<0o?cl0000000000000`0000000`3lo?`000000000000700000080
o?cl400000000`3lo?`0000000000004000000030?clo0000000000002<0000000<0o?cl00000000
00001@0000000`3lo?`0000000000004000000030?clo0000000000001h000000P3lo?`Z00000003
0?clo000000000000080o?clN@00000<0?clo0H000008P3lo?`2000003P0o?cl200000030?clo0h0
000000<0o?cl000000000000>P0000000`3lo?`000000000000;000000030?clo0000000000000T0
000000<0o?cl0000000000004`0000040?clo0030000003lo?`0000000<0000000<0o?cl00000000
00002P000000103lo?`000000000003lo?`5000000030?clo0000000000000D00000/@3lo?`002D0
o?cl1@00000H0?clo0D00000D03lo?`=000000@0o?cl1@000000103lo?`000000000000000030?cl
o0L0000000@0o?cl0000003lo?`0o?cl<P0000000`3lo?`000000000000?000000030?clo0000000
o?cl00<000000`3lo?`k000000030?clo00000000000010000000P3lo?ah000000`0o?cl1`00000R
0?clo0030000003lo?`0o?cl03H0o?cl1`0000060?clo0d0000000<0o?cl000000000000JP000003
0?clo0D00000103lo?`<000000@0o?cl0`0000000`3lo?`000000000000600000;40o?cl000T0?cl
o0L000005P3lo?`7000004l0o?cl20000000103lo?`000000000000000040?clo0L000001@3lo?`8
00000080o?cl00<000000?clo03lo?`0:@0000020?clo0D0000000<0o?cl0000000000001@000000
1@3lo?`00000000000000000o?cl00<000000P3lo?`3000000H0o?cl5P0000000`3lo?`000000000
000d00000080o?cl:P0000000`3lo?`0000000000018000000040?clo00000000000000000d0o?cl
1`000000103lo?`0000000000000000N0?clo0030000003lo?`0o?cl03H0o?cl2@0000030?clo1H0
000000<0o?cl000000000000F@0000030?clo0D000000P3lo?`6000000D0o?cl0`0000020?clo0H0
00001P3lo?`3000000030?clo0000000000000D00000/@3lo?`002@0o?cl1`00000F0?clo0L00000
C`3lo?`8000000030?clo0000000o?cl00D0o?cl1`0000040?clo0T000000`3lo?`2000000030?cl
o0000000000001/0000000<0o?cl000000000000100000001@3lo?`000000000003lo?`000000080
o?cl4`0000000`3lo?`000000?clo002000000030?clo0000000o?cl00<0o?clCP0000020?clo2X0
000000<0o?cl000000000000B00000070?clo0<000001`3lo?`<000001d0o?cl00<000000?clo03l
o?`0=P3lo?`:000000030?clo0000000000000d000000P3lo?aR000000030?clo0000000000000@0
000000<0o?cl0000000000000P0000000`3lo?`00000000000030?clo0<000001@3lo?`700000080
o?cl0`0000050?clo0D00000/P3lo?`002@0o?cl1`00000F0?clo0L00000D03lo?`5000000040?cl
o0000000o?cl000000H0o?cl1`0000040?clo0L0000000@0o?cl00000000000000000`3lo?`L0000
00040?clo0000000o?cl0?clo0H000000P3lo?`300000080o?cl00<000000?clo00000005P000004
0?clo2/0000000<0o?cl0000000000007`0000030?clo6X000000`3lo?`7000000L0o?cl1@000007
0?clo0`00000703lo?`00`000000o?cl0?clo00g0?clo180000000<0o?cl0000000000000`000002
0?clo2<0000000<0o?cl000000000000@P0000000`3lo?`000000000000200000080o?cl00<00000
0?clo00000000`0000050?clo0`000001@3lo?`3000000040?clo0000000000000000;<0o?cl000U
0?clo0H000005`3lo?`600000540o?cl0`0000001@3lo?`000000?clo03lo?`0000000L0o?cl2@00
00000`3lo?`000000000000500000080o?cl0`0000030?clo1/000000P3lo?`00`000000o?cl0000
000600000080o?cl0P0000020?clo1T00000103lo?aT000000030?clo000000000000140000000<0
o?cl000000000000:@0000020?clo1<00000103lo?`7000000H0o?cl1`0000070?clo0<0000000<0
o?cl0000000000001@00000K0?clo0800000>P3lo?`F00000080o?clE`0000000`3lo?`000000000
000B000000<0o?cl1`0000000`3lo?`000000000000300000080o?cl1`0000060?clo0D00000]P3l
o?`002H0o?cl0`0000020?clo0030000003lo?`0o?cl01D0o?cl0`0000020?clo0800000AP3lo?`3
000000X0o?cl0P0000000`3lo?`000000?clo0050?clo0D0000000<0o?cl0000000000000`000000
0`3lo?`000000000000:00000080o?cl9P0000030?clo1d000000P3lo?aH000000030?clo0000000
00000080000000<0o?cl0000000000001@0000000`3lo?`000000000001Q00000080o?cl1`000007
0?clo08000000P3lo?`7000001/0o?cl00<000000?clo03lo?`0>`3lo?`7000000030?clo0000000
000000<0000000<0o?cl000000000000100000000`3lo?`000000000001E000000<0o?cl4P000002
0?clo10000000P3lo?`5000000040?clo0000000000000000080o?cl1`00002e0?clo000;03lo?`0
0`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl0480o?cl1@0000030?clo0<000000`3lo?`0
0`000000o?cl000000060?clo0D0000000<0o?cl0000000000001@0000000`3lo?`000000000000:
00000080o?cl9@0000040?clo1`0000000<0o?cl000000000000E`0000000`3lo?`000000000000X
000000030?clo0000000000002/0000000<0o?cl0000000000005P0000000`3lo?`0000000000005
000000L0o?cl00<000000?clo03lo?`00P3lo?`5000001`0o?cl00<000000?clo03lo?`0?03lo?`5
000000<0o?cl0`0000000`3lo?`000000000001o000000030?clo0000000000000@0000000D0o?cl
00000000000000000?clo005000000030?clo0000000000000D00000]@3lo?`002P0o?cl0`000002
0?clo0030000003lo?`0o?cl01/0o?cl0P0000110?clo0L0000000<0o?cl0000000000000`000002
0?clo0030000003lo?`0000000D0o?cl3P0000030?clo0/000000P3lo?`T000000@0o?clP`000000
0`3lo?`000000000000H000000030?clo0000000o?cl02D0000000<0o?cl000000000000:P000003
0?clo08000001@3lo?`3000000@0o?cl0`00000F0?clo0030000003lo?`0o?cl03T0o?cl0`000000
103lo?`000000000000000080?clo240000000<0o?cl000000000000I00000040?clo0l00000]03l
o?`001d0o?cl0`0000070?clo0D000000P3lo?`2000001d0o?cl00<000000?clo03lo?`0?P3lo?`>
000000030?clo0000000o?cl00800000103lo?`@000000030?clo0000000000000`0000000<0o?cl
0000000000008@0000030?clo0L0000000<0o?cl0000003lo?`07@0000000`3lo?`0000000000016
000000030?clo000000000000100000000<0o?cl0000000000005`0000000`3lo?`0000000000003
000000030?clo000000000000280000000<0o?cl0000000000001P0000000`3lo?`000000000000P
00000080o?cl0P0000040?clo0030000003lo?`0o?cl00@0o?cl1@00000E0?clo0030000003lo?`0
o?cl03P0o?cl200000080?clo0h000000P3lo?`00`000000o?cl0?clo01:000000<0o?cl0P000000
0`3lo?`000000000000?00000080o?cl4P0000020?clo0T0000000<0o?cl0000000000001P00002c
0?clo000703lo?`5000000D0o?cl1`0000030?clo0030000003lo?`0o?cl01/0o?cl0P00000n0?cl
o0h0000000H0o?cl0000003lo?`000000?clo00000030?clo0d000000P3lo?`E000000030?clo000
0000000001H0000000<0o?cl000000000000100000030?clo0H000000P3lo?bC000000<0o?cl1P00
00000`3lo?`000000000000A000000030?clo0000000000000`0000000<0o?cl0000000000000P00
0000103lo?`000000000003lo?`200000080o?cl800000000`3lo?`00000000000040?clo0<00000
0`3lo?`7000001@0o?cl00<000000?clo03lo?`0=`3lo?`:000000P0o?cl300000030?clo0800000
00<0o?cl000000000000C@0000000`3lo?`000000000000;000000040?clo0000000o?cl0?clo080
000000<0o?cl0000000000006P0000020?clo0P00000/P3lo?`001/0o?cl1`0000040?clo0L00000
103lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl03`0o?cl3P0000001P3lo?`00000
000000000000o?cl000000<0o?cl3@0000030?clo1@0000000<0o?cl000000000000500000020?cl
o0L000000`3lo?`3000000040?clo000000000000?clo3l0000000<0o?cl000000000000>@000000
0`3lo?`000000000000N000000030?clo0000000000002@000000P3lo?`00`000000o?cl00000002
00000080o?cl4`0000020?clo0/0000000<0o?cl0000003lo?`00`3lo?`500000080o?cl1`00000C
0?clo0030000003lo?`0o?cl03P0o?cl2`0000030?clo6l000000P3lo?`I000000H0o?cl1@000004
0?clo0L00000/P3lo?`001/0o?cl1`0000040?clo0L000001@3lo?`00`000000o?cl0?clo00L0?cl
o0800000>`3lo?`500000080o?cl3@0000000`3lo?`000000?clo0020?clo0d000000`3lo?`A0000
00030?clo0000000000001H000000P3lo?`8000000030?clo0000000000000<000000P3lo?`00`00
0000o?cl0000000F000000030?clo000000000000:X000000P3lo?`2000000030?clo00000000000
0080000000<0o?cl0000000000002@000000103lo?`000000000000000040?clo0`000000`3lo?`7
000000030?clo0000000000000D000004`3lo?`00`000000o?cl0?clo00h0?clo0/000000P3lo?`G
000000030?clo0000000000005l0000000@0o?cl0000000000000000103lo?`9000000L0o?cl4000
002b0?clo0006`3lo?`8000000@0o?cl1`0000050?clo08000002@3lo?`300000180o?cl00<00000
0?clo03lo?`0=`3lo?`700000080o?cl3@0000000`3lo?`000000?clo0020?clo0D0000000<0o?cl
0000000000001@0000020?clo100000000<0o?cl0000003lo?`0800000000`3lo?`0000000000005
000000040?clo000000000000?clo980000000<0o?cl000000000000;P000000103lo?`000000?cl
o03lo?`300000080o?cl00@000000?clo03lo?`0o?cl3@0000070?clo0D0000000<0o?cl00000000
00000`3lo?`700000080o?cl1@00000D0?clo0030000003lo?`0o?cl03T0o?cl2P0000000`3lo?`0
00000000000?000000030?clo0000000000006@0000000<0o?cl000000000000103lo?`700000003
0?clo0000000000000<0000000<0o?cl0000000000001`0000060?clo0D00000/`3lo?`001`0o?cl
1@0000020?clo08000000`3lo?`3000000<0o?cl0P0000050?clo0030000003lo?`0o?cl00D0o?cl
1@00000B0?clo0800000=`3lo?`700000080o?cl3@0000020?clo0040000003lo?`0o?cl0?clo0<0
000000<0o?cl0000000000005P0000000`3lo?`0000000000004000000030?clo0000000000002@0
000000<0o?cl0000000000005@0000020?clo7/0000000<0o?cl000000000000;`0000020?clo0<0
000000@0o?cl0000003lo?`00000103lo?`=000000L0o?cl0`0000020?clo08000000`3lo?`70000
00030?clo0000000000000<000005@3lo?`00`000000o?cl0?clo00j0?clo9L000000`3lo?`70000
00H0o?cl0`00002d0?clo0007@3lo?`3000000D0o?cl0`0000080?clo0800000103lo?`00`000000
o?cl0?clo0030?clo0L000004`3lo?`2000003D0o?cl1`0000030?clo0`000000`3lo?`00`000000
o?cl0?clo0030?clo1P0000000<0o?cl0000000000001@0000000`3lo?`000000000000@00000003
0?clo0000000000000H000000P3lo?`7000000040?clo000000000000?clo9@0000000<0o?cl0000
00000000200000000`3lo?`000000?clo00R00000080o?cl0P000000103lo?`000000000003lo?`2
00000080o?cl0`0000001@3lo?`00000000000000000o?cl00L00000303lo?`00`000000o?cl0?cl
o0020?clo0H0000000<0o?cl0000000000001@000000103lo?`0000000000000000@0?clo0030000
003lo?`0o?cl03h0o?cl0`0000030?clo9L00000_@3lo?`002P0o?cl0`0000070?clo0030000003l
o?`0o?cl0080o?cl0P0000030?clo0L000005@3lo?`00`000000o?cl0?clo00c0?clo0D0000000<0
o?cl0000003lo?`00P3lo?`:000000D0o?cl00@000000?clo03lo?`0o?cl2@0000000`3lo?`00000
0000000`000000<0o?cl900000000`3lo?`000000000001g00000080o?cl2P0000020?clo1X00000
0P3lo?`7000000030?clo0000000000000<0o?cl0P0000000`3lo?`0000000000003000000H0o?cl
1`00000;0?clo0800000103lo?`00`000000o?cl0000000200000080o?cl3000000>0?clo0800000
A`3lo?`6000000030?clo0000000000001h0000000<0o?cl000000000000?@0000000`3lo?`00000
0000000C00000080o?cl0`0000030?clo0L000000`3lo?`700000;d0o?cl000V0?clo0<000000P3l
o?`2000000H0o?cl0P0000040?clo0030000003lo?`0o?cl00P000005@3lo?`200000340o?cl1P00
00030?clo080000000<0o?cl0000000000002@0000050?clo0030000003lo?`0o?cl00P00000103l
o?``000000@0o?clWP0000000`3lo?`000000?clo00800000080o?cl6P0000000`3lo?`000000000
0004000000050?clo000000000000000003lo?`00`0000000`3lo?`0000000000003000000H0o?cl
0P0000000`3lo?`0000000000003000000`0o?cl0P0000030?clo0030000003lo?`0000000D0o?cl
3@00000=0?clo0030000003lo?`0o?cl04L0o?cl0`0000000`3lo?`000000000000U000000030?cl
o0000000000005@000000`3lo?`5000000D0o?cl1@0000060?clo0<00000]@3lo?`002D0o?cl1@00
00030?clo0<000001@3lo?`2000000<0o?cl00<000000?clo03lo?`01@0000020?clo08000005@3l
o?`00`000000o?cl0?clo00]0?clo0D00000103lo?`:000000040?clo0000000o?cl0?clo0800000
00L0o?cl00000000000000000?clo0000000o?cl00L0000000@0o?cl00000000000000000P3lo?`O
000000030?clo0000000000000h00000103lo?a]000000030?clo0000000000002D000000P3lo?`A
00000080o?cl900000000`3lo?`0000000000009000000<0o?cl0P0000040?clo0<000003@3lo?`0
0`000000o?cl0?clo0020?clo0030000003lo?`0000000D0o?cl3@00000=0?clo0030000003lo?`0
o?cl04d0o?cl300000000`3lo?`000000000000G000000030?clo0000000000004/000000P3lo?`8
00000080o?cl0`0000070?clo0<000001P3lo?`500000;@0o?cl000T0?clo0L000001@3lo?`30000
00@0o?cl0P0000020?clo0030000003lo?`0o?cl00<000001@3lo?`2000001@0o?cl0P00000/0?cl
o0L000000P3lo?`<000000040?clo000000000000?clo0L000000P3lo?`;000000030?clo0000000
000002d0000000@0o?cl0000003lo?`0o?clUP0000000`3lo?`000000000000?000000030?clo000
0000000000H0000000<0o?cl0000000000009P000000103lo?`0000000000000000:0?clo0<00000
2@3lo?`00`000000o?cl0?clo0020?clo08000000`3lo?`300000080o?cl0`0000000`3lo?`00000
00000005000000d0o?cl00<000000?clo03lo?`0@`3lo?`3000000X0o?cl2P0000000`3lo?`00000
0000000F000000030?clo0000000000004<0000000<0o?cl0000000000006P0000020?clo0<00000
103lo?`700000;<0o?cl000T0?clo0L00000203lo?`3000000<0o?cl0P0000000`3lo?`000000000
000:0?clo0800000503lo?`00`000000o?cl0?clo00Y0?clo0L0000000<0o?cl0000000000002P00
0000103lo?`000000000003lo?a7000000030?clo0000000000008P0000000<0o?cl000000000000
500000000`3lo?`0000000000005000000030?clo0000000000003L000001@3lo?`5000000L0o?cl
0P0000030?clo0030000003lo?`000000080o?cl1P0000050?clo0D000003P3lo?`00`000000o?cl
0?clo0120?clo0D000001P3lo?am000000L0o?cl5@00002c0?clo000903lo?`;000000L0o?cl0P00
00030?clo0040000003lo?`0o?cl000000/0o?cl00<000000?clo03lo?`04P3lo?`200000080o?cl
0`00000T0?clo0L0000000<0o?cl0000000000002P0000030?clo0030000003lo?`000000=000000
00<0o?cl0000000000009P0000020?clo2l000000`3lo?`7000000H0o?cl0P0000030?clo0040000
003lo?`000000?clo0L000001P3lo?`3000000h0o?cl0P0000130?clo0L00000103lo?`700000003
0?clo0000000000000L0000000<0o?cl000000000000H@0000020?clo0H000000P3lo?`3000000P0
o?cl1`0000020?clo0L00000/`3lo?`002D0o?cl1@0000050?clo0D00000103lo?`3000000050?cl
o000000000000?clo00000002`3lo?`2000001@0o?cl1P00000T0?clo0D0000000<0o?cl00000000
00003@0000020?clo2D0000000<0o?cl0000000000004`0000000`3lo?`000000000002D00000003
0?clo0000000000005T0000000<0o?cl0000000000001@0000060?clo0030000003lo?`0o?cl0080
o?cl0P0000020?clo0L000001@3lo?`00`000000o?cl00000002000000d0o?cl00<000000?clo03l
o?`0@P3lo?`7000000<0o?clL`0000030?clo0P0000000<0o?cl0000000000000`0000070?clo0L0
00000`3lo?`500000;@0o?cl000N0?clo0<000001@3lo?`3000000/0o?cl100000030?clo0H00000
0P3lo?`3000000L0o?cl0P00000B0?clo0L00000903lo?`4000000<0o?cl200000000`3lo?`00000
0?clo00300000080o?cliP0000000`3lo?`000000000000R000000030?clo0000000000002L00000
1P3lo?`01`000000o?cl0?clo03lo?`000000?clo00000000P3lo?`7000000@0o?cl00<000000?cl
o00000001000000<0?clo0030000003lo?`0o?cl0480o?cl4`0000000`3lo?`000000000000C0000
00030?clo00000000000058000001`3lo?`:000000<0o?cl2P0000040?clo0<00000]@3lo?`001d0
o?cl1@00000F0?clo0D0000000<0o?cl0000000000001`0000080?clo0800000403lo?`7000002@0
o?cl1@0000030?clo0D0000000<0o?cl0000000000000P0000020?clo0<000000P3lo?`G00000003
0?clo0000000000000D0000000<0o?cl000000000000`00000000`3lo?`000000?clo00M00000003
0?clo0000000000000D0000000<0o?cl0000000000004P0000000`3lo?`000000000000@000000H0
o?cl0P0000030?clo0800000103lo?`5000000@0o?cl00<000000?clo00000001P00000;0?clo003
0000003lo?`0o?cl04<0o?cl1@0000040?clo0X0000000<0o?cl000000000000I`00000:0?clo0L0
00000P3lo?`:00000;d0o?cl000L0?clo1H000002`3lo?`;000000T0o?cl0P00000>0?clo0L00000
8`3lo?`7000000<0o?cl2P0000020?clo0<000000P3lo?`00`000000o?cl00000005000000030?cl
o000000000000?D000000P3lo?`9000000030?clo0000000000000P0000000<0o?cl0000003lo?`0
1@0000000`3lo?`000000000000;000000040?clo00000000000000000L0o?cl0P0000020?clo003
0000003lo?`0000000@0o?cl100000040?clo0030000003lo?`0o?cl00L000002`3lo?`00`000000
o?cl0?clo00n0?clo0<000000`3lo?`3000000H0o?cl1`0000020?clo50000000P3lo?`900000080
o?cl3P0000090?clo1800000_P3lo?`001`0o?cl1`00000?0?clo1H000002`3lo?`2000000d0o?cl
1P00000Q0?clo0T000000P3lo?`<000000<0o?cl0P0000020?clo0H000000P3lo?`=00000080o?cl
l@0000020?clo0X0000000<0o?cl0000003lo?`05P0000050?clo0<0000000<0o?cl0000003lo?`0
0P3lo?`00`000000o?cl000000030?clo0040000003lo?`0000000000080o?cl0`0000030?clo0L0
00002P3lo?`2000003l0o?cl1@00000<0?clo0D000000`3lo?aA000000030?clo0000000000000P0
00000P3lo?`4000000030?clo0000000000000@000000P3lo?`2000000P0o?cl1@0000020?clo0L0
0000`@3lo?`001`0o?cl1`00000?0?clo0D000002P3lo?`8000000`0o?cl00<000000?clo03lo?`0
2`3lo?`300000080o?cl0P00000N0?clo0X000000P3lo?`=00000080o?cl100000020?clo0D00000
00<0o?cl0000000000004@0000000`3lo?`0000000000031000000030?clo0000000000003<00000
00<0o?cl0000000000005P0000030?clo0H000000`3lo?`2000000@0o?cl0`0000020?clo0D00000
0P3lo?`6000000/0o?cl00<000000?clo03lo?`0?@3lo?`700000180o?cl1`0000000`3lo?`00000
0000000L000000030?clo000000000000380000000<0o?cl0000003lo?`00`0000000`3lo?`00000
00000005000000D0o?cl0P0000070?clo0<000000`3lo?`700000<40o?cl000M0?clo0D000003`3l
o?`7000000X0o?cl1@0000020?clo08000002`3lo?`200000180o?cl00<000000?clo03lo?`06P3l
o?`:000000030?clo0000000000000`0000000<0o?cl000000000000300000000`3lo?`000000000
000300000080o?cl300000020?clo>d0000000<0o?cl0000000000008@0000000`3lo?`000000000
000500000080o?cl00<000000?clo00000000`3lo?`300000080o?cl200000020?clo0<00000303l
o?`00`000000o?cl0?clo00m0?clo0L000000P3lo?`3000000d0o?cl200000000`3lo?`000000000
000f000000030?clo0000000000000L0000000<0o?cl000000000000500000000`3lo?`000000?cl
o002000000T0o?cl0P000000103lo?`000000000000000080?clo0D00000`P3lo?`001h0o?cl0`00
000@0?clo0L000002`3lo?`3000000D0o?cl0`00000:0?clo08000004@3lo?`2000001X0o?cl2@00
00040?clo1`0000000<0o?cl0000000000000P0000020?clo?l000003`0000000`3lo?`000000000
000>000000030?clo0000000000000D000000P3lo?`2000000@0o?cl0`0000020?clo0L000004P3l
o?`00`000000o?cl0?clo00m0?clo0L0000000<0o?cl0000000000000`0000050?clo0<00000103l
o?`;00000080o?cl2P0000000`3lo?`000000000000a000000030?clo0000000000001D0000000<0
o?cl0000003lo?`00P00000:0?clo0D00000203lo?`300000<<0o?cl000a0?clo0P000005@3lo?`3
000000T0o?cl0P0000030?clo0<000002`3lo?`00`000000o?cl0?clo00G0?clo0P000000P3lo?`>
000000030?clo0000000000001@0000000<0o?cl0000000000005P0000000`3lo?`000000000002I
000000030?clo000000000000280000000<0o?cl000000000000<00000040?clo0l0000000<0o?cl
0000000000001@0000020?clo08000000`3lo?`3000000<0o?cl1`00000B0?clo0030000003lo?`0
o?cl03h0o?cl3@0000030?clo0D00000103lo?`800000080o?cl3@0000000`3lo?`000000000000/
000000<0o?cl0P0000000`3lo?`000000000000E000000040?clo0000000o?cl0?clo08000001`3l
o?`700000<d0o?cl000b0?clo0D000000P3lo?`2000001H0o?cl0P0000090?clo0L000002`3lo?`2
000001P0o?cl1@0000020?clo0d000000`3lo?co000002@000000`3lo?`200000080o?cl3P000000
0`3lo?`000000000000300000080o?cl0P0000040?clo0800000103lo?`600000180o?cl0P000011
0?clo0<000000P3lo?`700000080o?cl2P0000000`3lo?`0000000000005000000030?clo0000000
000003`000000P3lo?`L000000<0o?cl0`0000001@3lo?`00000000000000000o?cl00L00000c@3l
o?`003<0o?cl0`0000050?clo0<000005@3lo?`3000000L0o?cl1`00000<0?clo08000005`3lo?`5
000000030?clo0000000000000h000000P3lo?a2000000030?clo0000000000008@0000000<0o?cl
000000000000BP0000001@3lo?`00000000000000000o?cl00D000000`3lo?`2000000@0o?cl2`00
00040?clo0@000000P3lo?`2000000<0o?cl0`0000030?clo080000000@0o?cl0000000000000000
4`3lo?`2000004H0o?cl1`0000020?clo0L000001@3lo?`5000000030?clo0000000000002X00000
00<0o?cl0000000000003P0000001@3lo?`00000000000000000o?cl00@0000000<0o?cl0000003l
o?`02P0000000`3lo?`0000000000008000000<0o?cl00<000000?clo00000002`00003=0?clo000
?P3lo?`3000001D0o?cl0`0000040?clo0L000003P3lo?`00`000000o?cl0?clo00C0?clo1<00000
00@0o?cl000000000000o?cl0P0000020?clo2L000000P3lo?cA000000030?clo0000000000001L0
000000<0o?cl0000000000000P3lo?`6000000030?clo0000000o?cl0080o?cl1P0000030?clo0<0
0000203lo?`2000000040?clo0000000o?cl00000080o?cl0`0000040?clo0040000003lo?`0o?cl
000001D0o?cl00<000000?clo03lo?`04@3lo?`300000380o?cl1P0000020?clo0L000001P3lo?`3
00000080o?cl5P0000000`3lo?`000000000000T000000070?clo0000000o?cl0000003lo?`00000
0?clo005000000050?clo000000000000000003lo?`01@0000020?clo0P0000000<0o?cl0000003l
o?`00P3lo?`<000001`0o?cl0`00002_0?clo000@@3lo?`3000001D0o?cl0P0000020?clo0L00000
3`3lo?`2000001<0o?cl500000020?clo080000000D0o?cl00000000000000000?clo00C00000003
0?clo000000000000?/0000000<0o?cl0000003lo?`02P0000030?clo0H000000`3lo?`5000000D0
o?cl0`0000020?clo08000000P3lo?`500000080o?cl00@000000?clo03lo?`000005P3lo?`00`00
0000o?cl0?clo00@0?clo0D00000<P3lo?`4000000040?clo0000000o?cl0?clo0D000002`3lo?`>
000000030?clo0000000o?cl02h0000000<0o?cl0000003lo?`00P0000000`3lo?`000000000000>
00000080o?cl1`000000103lo?`000000?clo03lo?`8000000040?clo00000000000000001@0o?cl
0`0000050?clo0D00000[P3lo?`00300o?cl0`00000A0?clo08000005@3lo?`8000000030?clo000
0000000000l0o?cl00<000000?clo03lo?`0403lo?`G000000030?clo0000000o?cl0080o?cl4`00
0000103lo?`000000?clo03lo?cl000000030?clo000000000000180000000<0o?cl000000000000
1P0000030?clo0D0000000@0o?cl000000000000o?cl200000020?clo0030000003lo?`0o?cl01D0
o?cl00<000000?clo03lo?`03`3lo?`7000003D0o?cl10000000103lo?`0000000000000000<0?cl
o1D0000000D0o?cl00000000000000000?clo00W00000080o?cl2@0000020?clo0L000000P3lo?`6
00000080o?cl0`0000000`3lo?`0000000000005000000H0o?cl0`00000>0?clo0D000000`3lo?`7
00000:d0o?cl000J0?clo0<000004P3lo?`500000180o?cl0`00000E0?clo0@00000103lo?`30000
00d0o?cl0P00000A0?clo0D000000P3lo?`=00000080o?cl100000030?clo0H0000000<0o?cl0000
000000002@0000000`3lo?`000000?clo00I000000030?clo000000000000=X0000000<0o?cl0000
000000006@0000000`3lo?`000000000000500000080o?cl200000020?clo0L000000P3lo?`00`00
0000o?cl0?clo00F0?clo0030000003lo?`0o?cl00<0o?cl0`0000040?clo0<000000P3lo?`70000
03L0o?cl00<000000?clo00000003`3lo?`G000000030?clo0000000000000P0000000<0o?cl0000
00000000<@0000000`3lo?`000000?clo00600000080o?cl200000060?clo0D00000303lo?`70000
0080o?cl1`00002]0?clo0006@3lo?`500000100o?cl2@00000B0?clo0<000005@3lo?`3000000D0
o?cl0P00000=0?clo0030000003lo?`0o?cl00l0o?cl0`0000060?clo0X000001@3lo?`300000080
o?cl4P0000000`3lo?`000000000003d000000030?clo0000000000001X0000000<0o?cl00000000
00001@0000020?clo0P000000P3lo?`7000000030?clo0000000o?cl01L0o?cl0P0000040?clo0D0
00000P3lo?`5000000030?clo0000000000000D00000>03lo?`3000000l0o?cl1@0000000`3lo?`0
00000000001>000000030?clo0000000000001/000002`3lo?`@00000:d0o?cl000H0?clo0L00000
3`3lo?`700000080o?cl2@00000<0?clo0<000001@3lo?`3000000d0o?cl0P0000050?clo0800000
303lo?`2000001P0o?cl300000060?clo0@000000`3lo?`8000000030?clo0000000000000<00000
00<0o?cl000000000000fP0000000`3lo?`000000000000a000000030?clo0000000000000H00000
0P3lo?`800000080o?cl1`0000000`3lo?`000000?clo00H0?clo0030000003lo?`0o?cl0080o?cl
3P0000000`3lo?`0000000000003000003/0o?cl0`00000>0?clo5P000001P3lo?`7000000040?cl
o00000000000000000<0o?cl1`0000080?clo0X000000`3lo?`500000:h0o?cl000H0?clo0L00000
3`3lo?`7000000/0o?cl200000070?clo08000000P3lo?`5000000h0o?cl0`0000040?clo0800000
303lo?`00`000000o?cl0?clo00;0?clo0<00000203lo?`=000000H0o?cl1@0000000`3lo?`00000
0000000<000000030?clo000000000000?l000005P0000000`3lo?`000000000000800000080o?cl
0P0000001P3lo?`00000000000000000o?cl000001X0o?cl00<000000?clo03lo?`00P3lo?`>0000
0080o?cl0`00000m0?clo0<000003`3lo?`8000000030?clo0000000000004P0000000<0o?cl0000
003lo?`01P3lo?`<00000080o?cl1`0000030?clo0P0000000<0o?cl0000000000000`0000030?cl
o0D00000[`3lo?`001P0o?cl1`00000@0?clo0D00000503lo?`A00000100o?cl0`0000030?clo0<0
00002P3lo?`2000000X0o?cl1@0000080?clo0T0000000<0o?cl0000000000000P0000060?clo003
0000003lo?`0o?cl0100000000@0o?cl0000003lo?`0o?clo00000000`3lo?`000000000000O0000
00040?clo0000000000000000080o?cl0`00000A0?clo0<000000P3lo?`300000080o?cl00<00000
0?clo03lo?`00P3lo?`>00000080o?cl00<000000?clo03lo?`0?`3lo?`2000000h0o?cl50000000
0`3lo?`000000000000?000000030?clo0000000000002T000000`3lo?`00`000000o?cl0?clo00A
00000080o?cl300000070?clo0<000000`3lo?`500000;00o?cl000I0?clo0D0000000<0o?cl0000
000000003`3lo?`3000001h0o?cl2000000C0?clo0800000103lo?`2000000X0o?cl00<000000?cl
o03lo?`01P3lo?`7000000<0o?cl0`0000030?clo0<000000P3lo?`4000000030?clo00000000000
00<00000103lo?`C000000040?clo0000000o?cl0?clo0L0000000<0o?cl00000000000010000000
0`3lo?`000000000000800000080o?clg@0000030?clo0@0000000<0o?cl0000000000001@000000
0`3lo?`000000000000B00000080o?cl0P0000020?clo0030000003lo?`000000140o?cl2P000000
0`3lo?`000000?clo0040?clo0D0000000<0o?cl000000000000100000020?clo0030000003lo?`0
o?cl00X0o?cl0`00000d0?clo0<00000303lo?`C000000030?clo0000000000000@0000000<0o?cl
000000000000=@0000000`3lo?`0000000000003000000D0o?cl300000030?clo0H000002`3lo?`3
000000<0o?cl1`00002_0?clo0006P3lo?`3000000@0o?cl0`00000^0?clo0X000004P3lo?`30000
00<0o?cl0P0000090?clo08000001P3lo?`700000080o?cl1@0000000`3lo?`00000000000030000
00030?clo0000000000000D0000000<0o?cl0000000000000P0000030?clo1@0000000<0o?cl0000
000000000`0000040?clo1<000000P3lo?cO000000030?clo00000000000018000000P3lo?`90000
00030?clo000000000000080o?cl00@000000?clo03lo?`00000403lo?`=000000H0o?cl0`000000
0`3lo?`0000000000004000000<0o?cl100000040?clo0<0000000<0o?cl0000000000000`00000e
0?clo08000002P3lo?`00`000000o?cl0?clo00:00000080o?cl5`0000000`3lo?`0000000000007
000000030?clo00000000000024000000`3lo?`00`000000o?cl0?clo0030?clo0D0000000<0o?cl
0000000000003@00000;0?clo0h00000[`3lo?`002@0o?cl0P00000]0?clo0D00000103lo?`40000
0140o?cl0`0000020?clo0<00000203lo?`00`000000o?cl0?clo0030?clo1/0000000<0o?cl0000
000000001@0000000`3lo?`000000000000C000000<0o?cl00<000000?clo03lo?`00`3lo?`70000
00030?clo0000000000000/0000000<0o?cl000000000000fP0000020?clo1H000000P3lo?`50000
00040?clo0000000o?cl0?clo080000000@0o?cl0000003lo?`0o?cl0P00000@0?clo0`00000203l
o?`00`000000o?cl00000006000000<0o?cl1@0000020?clo0/00000103lo?`3000002h0o?cl0P00
00090?clo0040000003lo?`0o?cl0?clo0T0000000<0o?cl0000000000005P0000000`3lo?`00000
00000009000000030?clo0000000000002<00000103lo?`5000000<0o?cl1P0000040?clo0D00000
0`3lo?`=000000030?clo0000000000000D00000[`3lo?`001d0o?cl0`0000060?clo0800000;03l
o?`3000000T0o?cl1000000@0?clo08000000`3lo?`2000000L0o?cl0P0000040?clo0D000000P3l
o?`C000000030?clo00000000000020000000`3lo?`9000000040?clo00000000000000000<0o?cl
l@0000000`3lo?`000000000000800000080o?cl1P0000000`3lo?`00000000000020?clo0050000
003lo?`000000?clo0000000403lo?`<000000P0o?cl00<000000?clo00000001P0000020?clo1<0
00000`3lo?`5000002l0o?cl0P0000060?clo0060000003lo?`0o?cl0?clo0000000o?cl8@000002
0?clo0030000003lo?`000000180000000<0o?cl000000000000:@0000000`3lo?`000000000000G
00000080o?cl1@00002`0?clo000703lo?`5000000L0o?cl0`00000i0?clo0D000003@3lo?`30000
0080o?cl0P0000070?clo0030000003lo?`0o?cl00D000000`3lo?`C000000030?clo00000000000
01<0000000<0o?cl000000000000600000040?clo<80000000<0o?cl000000000000;00000020?cl
o0X0000000<0o?cl0000000000000P0000000`3lo?`000000?clo00200000080o?cl00<000000?cl
o00000000P3lo?`00`000000o?cl0?clo00;0?clo0<0000000<0o?cl0000000000002@0000080?cl
o0030000003lo?`0000000L0000000<0o?cl0000000000004@0000020?clo0L00000;`3lo?`20000
00070?clo000000000000000003lo?`000000?clo00<000000030?clo0000000000000l0000000<0
o?cl0000000000001@0000000`3lo?`000000?clo00>000000030?clo0000000000000<0o?cl>000
00060?clo0L000000`3lo?`300000;40o?cl000D0?clo0<00000103lo?`7000000T0o?cl0P00000l
0?clo0@00000303lo?`3000000040?clo00000000000000000D0o?cl200000030?clo0D0000000<0
o?cl0000000000002P0000000`3lo?`0000000000005000000030?clo0000000000000T0000000<0
o?cl0000000000009P0000000`3lo?`000000000000R000000030?clo000000000000=80000000<0
o?cl0000003lo?`00P000000103lo?`000000?clo00000030?clo0030000003lo?`0o?cl00X0o?cl
1@000000103lo?`000000000000000020?clo0<0000000<0o?cl0000000000000P0000050?clo003
0000003lo?`0o?cl01X000000`3lo?`700000340o?cl2P0000020?clo0L000000P3lo?`500000080
o?cl4@0000000`3lo?`000000?clo00?000000030?clo0000000000002l000000P3lo?`7000000T0
o?cl1@00002h0?clo0004`3lo?`5000000<0o?cl1`00000;0?clo0800000?P3lo?`4000000/0o?cl
0`0000000`3lo?`00000000000040?clo0L00000103lo?`3000000030?clo0000000000000D00000
00<0o?cl000000000000100000000`3lo?`0000000000003000000@0o?cl2`0000000`3lo?`00000
0000000W000000030?clo000000000000?P0000000@0o?cl0000003lo?`000001@3lo?`00`000000
o?cl0?clo0080?clo0T000000`3lo?`00`000000o?cl0?clo006000000@0o?cl00@000000?clo03l
o?`0o?cl1`0000000`3lo?`000000000000300000080o?cl1@000000103lo?`00000000000000004
0?clo0L00000<03lo?`8000000@0o?cl0P0000001`3lo?`00000000000000000o?cl0000003lo?`0
1@0000050?clo0H0000000<0o?cl0000000000001P0000000`3lo?`000000000000@000000030?cl
o0000000o?cl010000000P3lo?`L000000<0o?cl1@0000060?clo0<000000P3lo?`300000;T0o?cl
000B0?clo0L000000P3lo?`:000000X0o?cl0`00000o0?clo0@000002P3lo?`2000000030?clo000
000000000080o?cl1`0000020?clo0<000000`3lo?`D000000D0o?cl2`0000000`3lo?`000000000
000Q00000080o?cl8P0000000`3lo?`000000000002i000000030?clo0000000000001X0000000H0
o?cl0000003lo?`000000?clo00000060?clo0030000003lo?`0o?cl00P0o?cl2P0000000`3lo?`0
000000000009000000<0o?cl00@000000?clo03lo?`0o?cl1`0000020?clo0<000000`3lo?`40000
00<0o?cl00<000000?clo03lo?`0103lo?`5000000040?clo00000000000000002d0o?cl1`000002
0?clo0<0000000<0o?cl0000003lo?`01@3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0
o?cl0080o?cl00<000000?clo00000000`0000020?clo1X0000000@0o?cl00000000000000000`3l
o?`400000080o?cl3@0000020?clo0/0000000<0o?cl0000000000004`0000020?clo0D000002@3l
o?`300000;40o?cl000B0?clo0P000000P3lo?`5000000@0o?cl1@0000080?clo0800000@@3lo?`5
000000L0o?cl300000000`3lo?`0000000000003000000030?clo0000000000000H0000000<0o?cl
0000000000001@0000020?clo0D000000P3lo?`>000000030?clo0000000o?cl00P0000000<0o?cl
000000000000m`0000000`3lo?`000000000000J000000030?clo0000000o?cl00H0o?cl00<00000
0?clo03lo?`01P3lo?`H000000<0o?cl00@000000?clo03lo?`0o?cl1P0000030?clo0030000003l
o?`0o?cl0080o?cl00<000000?clo03lo?`0103lo?`3000000040?clo0000000000000000080o?cl
0`0000000`3lo?`0000000000003000002`0o?cl1`0000000`3lo?`0000000000004000000@0o?cl
0`0000050?clo0<0000000<0o?cl000000000000100000020?clo10000000`3lo?`800000080o?cl
0`0000000`3lo?`00000000000050?clo0D000000P3lo?`00`000000o?cl00000004000000030?cl
o0000000000000<000000`3lo?`500000080o?cl7@0000030?clo0D00000/03lo?`00180o?cl1`00
00000`3lo?`0000000000006000000P0o?cl100000060?clo0800000A03lo?`400000080o?cl0`00
00000`3lo?`0000000000005000000030?clo0000000000000h0000000<0o?cl0000000000001@00
00040?clo0030000003lo?`0000000l0000000<0o?cl000000000000o`00000600000080o?cl0`00
00000`3lo?`000000000000?000000030?clo0000000o?cl00800000203lo?`00`000000o?cl0?cl
o0050?clo1T000000`3lo?`010000000o?cl0?clo03lo?`600000080o?cl00<000000?clo03lo?`0
0P3lo?`3000000@0o?cl2P0000030?clo0L00000;03lo?`5000000030?clo0000000000000D00000
0`3lo?`2000000030?clo0000000o?cl00<0o?cl7P0000020?clo0P0000000<0o?cl000000000000
1`0000040?clo0T0000000<0o?cl0000000000002@0000030?clo0`0000000<0o?cl000000000000
1@0000020?clo0P000000P3lo?`;00000:l0o?cl000C0?clo0D000002P3lo?`8000000030?clo000
0000000000H000000`3lo?`3000000@0o?cl0`00000n0?clo0H0000000<0o?cl0000000000001@00
00000`3lo?`000000000000;00000080o?cl200000050?clo0030000003lo?`0000001P000000P3l
o?`D000000030?clo0000000000000P0000000<0o?cl000000000000900000000`3lo?`000000000
002a000000030?clo0000000000000H0000000@0o?cl00000000000000000P3lo?`5000000030?cl
o0000000000000<0000000<0o?cl0000000000002@3lo?`00`000000o?cl0?clo0040?clo1T00000
0`3lo?`01P000000o?cl0?clo03lo?`000000?clo08000000P3lo?`010000000o?cl0?clo0000003
0?clo0D000000P3lo?`;000000<0o?cl1`00000/0?clo0D0000000<0o?cl0000000000001@000000
0`3lo?`00000000000020?clo0<000000P3lo?`A000000030?clo0000000000000`0000000<0o?cl
0000000000004@0000030?clo0030000003lo?`000000080o?cl1P0000030?clo0030000003lo?`0
000000<0000000D0o?cl00000000000000000?clo00<000000H0o?cl2`0000000`3lo?`000000000
000:00000:l0o?cl000D0?clo0<000004`3lo?`8000000030?clo0000000000000<0000000@0o?cl
000000000000o?cl1@00000b0?clo0<00000203lo?`L00000080o?cl2@0000040?clo0030000003l
o?`0000000h0000000<0o?cl000000000000:00000000`3lo?`000000000000U000000030?clo000
000000000;<000001P3lo?`2000000D0o?cl0`0000030?clo0H000002P3lo?`00`000000o?cl0?cl
o0040?clo0P0000000<0o?cl0000000000003@0000040?clo0030000003lo?`000000080000000D0
o?cl000000000000o?cl000000030?clo0030000003lo?`0o?cl00L0000000<0o?cl000000000000
2@0000030?clo0L00000:`3lo?`@00000080o?cl1@0000000`3lo?`000000000000c00000080o?cl
100000030?clo0D0000000<0o?cl0000000000000P0000000`3lo?`000000?clo00B000000X0o?cl
5000002^0?clo000:@3lo?`700000080o?cl4000000`0?clo0D000001`3lo?`K000000030?clo000
0000000000H0000000<0o?cl0000000000000`0000020?clo0P0000000<0o?cl0000000000003`00
00000`3lo?`000000000000:000000030?clo0000000000000D000000P3lo?cU00000080o?cl00<0
00000?clo03lo?`00`3lo?`5000000H0o?cl00<000000?clo03lo?`01@00000;0?clo0030000003l
o?`0o?cl00@0o?cl200000000`3lo?`0000000000003000000030?clo0000000000000<0000000<0
o?cl0000003lo?`01@3lo?`700000080o?cl00@000000?clo03lo?`000000`3lo?`7000000030?cl
o0000000000000T000000P3lo?`700000080o?cl0`00000W0?clo0L0000000<0o?cl000000000000
1@0000020?clo2L0000000<0o?cl0000000000001@0000000`3lo?`000000000000:000000030?cl
o0000000000000@0000000@0o?cl000000000000o?cl2P0000050?clo0l000002P3lo?`300000080
o?cl3`00002]0?clo000:@3lo?`7000000X0o?cl6P00000M0?clo0L000001P3lo?`7000000030?cl
o00000000000010000000P3lo?`8000000030?clo0000000000000@0000000<0o?cl0000003lo?`0
1@0000000`3lo?`000000000000K00000080o?cl100000020?clo0040000003lo?`0o?cl0?clo0X0
000000<0o?cl0000000000001`0000000`3lo?`000000000003=000000<0o?cl0`0000020?clo0D0
000000@0o?cl00000000000000000`3lo?`00`000000o?cl0?clo004000000`0o?cl00<000000?cl
o03lo?`01@3lo?`5000000030?clo0000000o?cl008000000P3lo?`00`000000o?cl0?clo0030000
00030?clo0000000o?cl00H0o?cl1`0000020?clo0040000003lo?`0o?cl000000<0o?cl1`000002
0?clo0T000000`3lo?`7000000030?clo0000000000000<000009P3lo?`700000080o?cl1@000000
0`3lo?`0000000000007000000030?clo0000000000000<000000P3lo?`G000000030?clo0000000
000000D000000`3lo?`D000000@0o?cl2@0000040?clo1<000002`3lo?`7000000030?clo0000000
000000D00000[@3lo?`001P0o?cl0`00000>0?clo140000000<0o?cl0000000000001@00000B0?cl
o3L0000000<0o?cl000000000000700000000`3lo?`000000?clo00500000080o?cl8@000000103l
o?`000000?clo03lo?`2000000030?clo000000000000>80000000<0o?cl0000000000003P000003
0?clo0D000003P3lo?`00`000000o?cl0?clo0050?clo0<0000000@0o?cl0000003lo?`0o?cl0P00
00020?clo0040000003lo?`000000?clo0@000001`3lo?`:000000030?clo0000000o?cl00<0o?cl
1P0000030?clo0T000000`3lo?`>000002H0o?cl1@0000040?clo080000000<0o?cl0000003lo?`0
0P3lo?`700000080o?cl0`0000070?clo1<0000000<0o?cl0000000000001@0000020?clo0D00000
00<0o?cl0000000000000`0000000`3lo?`0000000000005000000030?clo0000000o?cl00@0o?cl
200000050?clo0D000000P3lo?`500000080o?cl1@00000;0?clo0D000000P3lo?`700000:d0o?cl
000G0?clo0D000002`3lo?`>000000@0o?cl0P0000000`3lo?`000000000000300000300o?cl1`00
00080?clo780000000<0o?cl000000000000h`00000?0?clo0030000003lo?`0o?cl00H0o?cl00D0
00000?clo03lo?`000000?clo003000000040?clo0000000o?cl0?clo0H000001@3lo?`B00000080
o?cl0`0000040?clo0T00000103lo?`5000000030?clo0000000000000D000009@3lo?`5000000@0
o?cl00H000000?clo03lo?`0o?cl0000003lo?`;000000030?clo0000000o?cl00P0o?cl40000000
0`3lo?`0000000000007000000030?clo0000000000000<000000`3lo?`300000080o?cl1`000002
0?clo0040000003lo?`0o?cl0?clo0T000001P3lo?`3000000@0o?cl3P0000090?clo0<00000103l
o?`500000:h0o?cl000F0?clo0L0000000<0o?cl0000000000001`0000040?clo0<000001`3lo?`4
000000@0o?cl0`00000b0?clo0L00000203lo?`Y000000030?clo0000000000002h000000`3lo?ck
000000h0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo007000000030?clo0000000
000000H000000`3lo?`C000000<0o?cl00<000000?clo03lo?`00`3lo?`=000000040?clo0000000
000000000080o?cl1`00000U0?clo0030000003lo?`0o?cl00@0o?cl0P0000040?clo0/000000P3l
o?`00`000000o?cl0?clo00<0?clo1D0000000<0o?cl0000000000001@0000080?clo0D00000103l
o?`;000000030?clo0000000o?cl0100o?cl300000020?clo0<000002@3lo?`300000:l0o?cl000F
0?clo0P000005`3lo?`2000000040?clo00000000000000001L0o?cl0`00000K0?clo0H000000`3l
o?`00`000000o?cl0?clo0020?clo1@0000000<0o?cl000000000000;@0000000`3lo?`000000000
0005000000<0o?cl4@0000020?clo0h0000000<0o?cl000000000000j@00000=0?clo0030000003l
o?`0o?cl00D0o?cl00@000000?clo03lo?`0o?cl1`0000000`3lo?`000000000000600000080o?cl
5@0000020?clo0030000003lo?`0o?cl00<0o?cl3@0000000`3lo?`000000?clo0040?clo0D00000
9@3lo?`2000000D0o?cl0P0000050?clo10000003@3lo?`C00000080o?cl1`0000080?clo0@00000
1P3lo?`800000080o?cl0P00000A0?clo0L000000P3lo?`900000;X0o?cl000F0?clo0L000005P3l
o?`2000000H0o?cl0`00000C0?clo0D000006@3lo?`5000000H0o?cl4@0000000`3lo?`000000000
0005000000030?clo0000000000001<000000`3lo?`L00000080o?cl00<000000?clo00000004P00
00030?clo=L000000P3lo?`;00000080o?cl4P00000=0?clo0030000003lo?`0o?cl00D0o?cl00@0
00000?clo03lo?`0o?cl1`0000000`3lo?`000000000000600000080o?cl600000040?clo0l00000
1@3lo?`00`000000o?cl00000002000002@0o?cl0`0000050?clo0030000003lo?`0o?cl00D0o?cl
3`0000000`3lo?`000000?clo00<0?clo14000000`3lo?`7000000L0o?cl0P0000080?clo0P00000
103lo?`300000100o?cl1@0000060?clo0L00000103lo?`300000;80o?cl000G0?clo0D000005@3l
o?`2000000/0o?cl1000000>0?clo0L000005`3lo?`N000000050?clo000000000000000003lo?`0
0`0000030?clo2/0000000@0o?cl0000003lo?`0o?cl8`0000000`3lo?`000000000003I000000@0
o?cl0`0000000`3lo?`000000000000200000080o?cl1`00000=0?clo0030000003lo?`0o?cl00D0
o?cl00@000000?clo03lo?`0o?cl200000020?clo24000000`3lo?`7000000030?clo00000000000
00D00000103lo?`00`000000o?cl0?clo0020?clo0<000008@3lo?`010000000o?cl0?clo0000003
0?clo08000001P3lo?`E000000/0o?cl00<000000?clo00000003P0000030?clo0H000001`3lo?`2
000000T0o?cl2@0000040?clo0040000003lo?`00000000000@0o?cl0`0000080?clo0<0000000<0
o?cl000000000000103lo?`9000000030?clo0000000000000<00000/@3lo?`001P0o?cl0`00000D
0?clo08000004@3lo?`3000000/0o?cl1`00000D0?clo0X000001`3lo?`:000000040?clo0000000
00000?clo0<000000P3lo?`7000000030?clo00000000000018000000P3lo?`F000000030?clo000
0000o?cl00D0o?cl2P0000030?clo?X000000P3lo?`5000000h0o?cl00<000000?clo03lo?`01@3l
o?`01@000000o?cl0?clo0000000o?cl00D0000000<0o?cl0000003lo?`00P3lo?`E000000030?cl
o0000000000000T000000P3lo?`7000000030?clo0000000000000D00000103lo?`010000000o?cl
0?clo03lo?`5000001l0o?cl00@000000?clo03lo?`000000`3lo?`2000000H0o?cl2@0000000`3l
o?`0000000000005000000050?clo000000000000000003lo?`00P00000:0?clo0030000003lo?`0
00000080000000<0o?cl0000000000001`0000040?clo0030000003lo?`00000008000001P3lo?`3
000000X0o?cl2P0000030?clo0040000003lo?`0o?cl0?clo080000000<0o?cl0000000000000`00
000=0?clo08000000P3lo?`700000080o?cl1`00002`0?clo000;03lo?`3000001H0o?cl0`000006
0?clo0T000003@3lo?`9000000030?clo0000000000000D000001`3lo?`;00000080o?cl1@000000
0`3lo?`000000000000X000000<0o?cl1P0000020?clo0030000003lo?`0o?cl00@0o?cl20000003
0?clo=00000000<0o?cl0000000000006@0000020?clo0030000003lo?`0000000`000000P3lo?`3
00000100o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo008000000<0o?cl0P000000
0`3lo?`000000000000@00000080o?cl2`0000020?clo0L0000000<0o?cl00000000000010000004
0?clo0040000003lo?`0o?cl0?clo0L000007@3lo?`01@000000o?cl0?clo03lo?`000000080o?cl
00<000000?clo03lo?`01@3lo?`900000080o?cl1`0000020?clo0@0000000<0o?cl0000003lo?`0
2@3lo?`01@000000o?cl0?clo0000000o?cl00<0000000H0o?cl00000000000000000?clo0000003
0?clo0040000003lo?`0o?cl000000L0o?cl0P00000<0?clo0/000000P3lo?`00`000000o?cl0?cl
o0030?clo0L000003P3lo?`2000000030?clo0000000000000@000000P3lo?`700000;00o?cl000[
0?clo0D00000603lo?`4000000030?clo0000000000000L000001P3lo?`8000000D0o?cl1@000000
0`3lo?`0000000000003000000T0o?cl2P0000000`3lo?`000000000000C000000030?clo0000000
000000T0000000<0o?cl0000000000000P3lo?`00`000000o?cl0000000A00000080o?cl00<00000
0?clo03lo?`0103lo?`800000080o?cl^`0000000`3lo?`000000000000a000000030?clo0000000
o?cl00`000000P3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl0080o?cl0`000002
0?clo0P000000`3lo?`2000000030?clo0000000000000D0000000<0o?cl00000000000020000002
0?clo0/000000P3lo?`00`000000o?cl00000003000000030?clo0000000000000@00000103lo?`0
0`000000o?cl0?clo009000001`0o?cl00H000000?clo03lo?`0o?cl0000003lo?`2000000P0o?cl
1`0000050?clo0H0000000<0o?cl0000000000001`0000090?clo0030000003lo?`000000080o?cl
0`0000020?clo0030000003lo?`0000000<0o?cl00<000000?clo00000001P3lo?`3000000d0o?cl
00<000000?clo0000000200000030?clo0030000003lo?`0o?cl0080o?cl1`00000@0?clo0P00000
00<0o?cl0000000000001@00002`0?clo000:@3lo?`F000000P0o?cl5@00000<0?clo0L0000000@0
o?cl00000000000000002`3lo?`4000000030?clo0000000000002L0000000<0o?cl000000000000
3@0000030?clo080000000@0o?cl0000000000000000103lo?`200000080o?cl>00000020?clo;h0
000000<0o?cl0000000000002`0000030?clo0030000003lo?`0o?cl00l0o?cl00@000000?clo03l
o?`0o?cl1@0000000`3lo?`000000000000600000080o?cl0`0000000`3lo?`00000000000050000
00030?clo0000000000000T0000000<0o?cl000000000000200000020?clo08000000P3lo?`>0000
0080o?cl2P00000C0?clo0<000001@3lo?`00`000000o?cl0?clo0020?clo0<000002@3lo?`90000
00@0o?cl400000080?clo0050000003lo?`0o?cl0000003lo?`00`0000020?clo0030000003lo?`0
00000080o?cl00@000000?clo03lo?`000001@3lo?`3000000/0o?cl0`0000020?clo0030000003l
o?`0000000H000000`3lo?`00`000000o?cl0?clo0020?clo0L000004P3lo?`7000000030?clo000
0000000000<00000/@3lo?`002L0o?cl0P0000000`3lo?`0000000000005000000h0o?cl5@000000
0`3lo?`000000?clo00A0?clo0L000003@3lo?`3000000<0o?cl4`0000000`3lo?`000000000000;
000000030?clo0000000000000P0000000<0o?cl0000003lo?`0300000020?clo0L000000P3lo?`0
0`000000o?cl0?clo0020?clo?T000000P3lo?`:000000@0o?cl00<000000?clo03lo?`03`3lo?`0
0`000000o?cl0?clo00A000000040?clo0000000o?cl0?clo0H0000000<0o?cl0000000000005000
00020?clo0<000000P3lo?`2000000030?clo0000000000000T0000000<0o?cl0000000000002000
00040?clo0<00000303lo?`500000080o?cl0P0000040?clo0800000303lo?`5000000<0o?cl0`00
00020?clo0/000000P3lo?`4000000040?clo00000000000000000<0o?cl00<000000?clo03lo?`0
100000020?clo08000000`3lo?`00`000000o?cl000000050?clo0800000303lo?`5000000040?cl
o0000000o?cl0?clo0D00000103lo?`3000000<0o?cl1@00000C0?clo0L000000P3lo?`300000;80
o?cl000U0?clo08000000`3lo?`7000001D0o?cl3@0000030?clo0030000003lo?`0o?cl00l0o?cl
2@0000080?clo0<000001P3lo?`B000000030?clo0000000000001@0000000H0o?cl000000000000
o?cl0000003lo?`<000000030?clo0000000000000P00000103lo?`00`000000o?cl0000000E0000
0080o?clh00000000`3lo?`0000000000008000000D0o?cl00<000000?clo03lo?`03`3lo?`00`00
0000o?cl0?clo007000000030?clo0000000000000T000000P3lo?`00`000000o?cl0000000F0000
00<0o?cl00<000000?clo00000007@0000040?clo0D000001`3lo?`;000000D0o?cl0P00000>0?cl
o0<000001`3lo?`?00000080o?cl1`0000030?clo0040000003lo?`000000?clo08000000P3lo?`2
00000080o?cl00@000000?clo03lo?`000000`3lo?`3000000`0o?cl200000030?clo0<00000103l
o?`5000000<0o?cl0`00000D0?clo0L00000]`3lo?`002<0o?cl0P0000060?clo0D000004`3lo?`?
000000D0o?cl00<000000?clo03lo?`03`3lo?`500000080o?cl100000030?clo0800000103lo?`3
00000080o?cl:P0000001P3lo?`000000?clo0000000o?cl00000080o?cl2P0000000`3lo?`00000
0000003o000000H0000000<0o?cl0000000000001@0000000`3lo?`00000000000050?clo0030000
003lo?`0o?cl00l0o?cl00<000000?clo03lo?`01`0000000`3lo?`000000000000900000080o?cl
600000030?clo0030000003lo?`0000000T0000000<0o?cl000000000000400000050?clo0L00000
1@3lo?`;000000D0o?cl0`00000@0?clo0030000003lo?`0o?cl00H0o?cl2`0000020?clo0<00000
00<0o?cl0000000000001@0000030?clo0030000003lo?`00000008000000P3lo?`200000080o?cl
00<000000?clo00000000`3lo?`3000000d0o?cl1`0000040?clo0030000003lo?`0o?cl00<0o?cl
1`00000J0?clo0D00000^03lo?`001`0o?cl0`0000020?clo08000002@3lo?`3000000l0o?cl1@00
00040?clo0D000000P3lo?`3000000H0o?cl00<000000?clo03lo?`0403lo?`300000080o?cl2000
00050?clo0D000000P3lo?`500000080o?cl2@0000000`3lo?`000000000000I000000040?clo000
000000000?clo0`0000000<0o?cl000000000000B@0000000`3lo?`000000000002M000000030?cl
o0000000000001L000000P3lo?`7000000<0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl
0?clo00?0?clo0040000003lo?`0o?cl0?clo18000000P3lo?`H000000<0o?cl00<000000?clo000
00001`0000000`3lo?`000000?clo00;000000030?clo0000000000000@000001@3lo?`8000000<0
o?cl300000040?clo0040000003lo?`000000?clo0<000003@3lo?`00`000000o?cl0?clo0060?cl
o0X000001@3lo?`9000000@0o?cl1@0000001@3lo?`000000000003lo?`000000080o?cl00<00000
0?clo00000000P00000=0?clo0T000000P3lo?`?000001/0o?cl0`00002i0?clo0006`3lo?`60000
01P0o?cl1@00000:0?clo0<0000000<0o?cl0000003lo?`02P3lo?`00`000000o?cl0?clo00>0?cl
o0`0000000@0o?cl00000000000000000P3lo?`>000000<0o?cl9@0000000`3lo?`0000000000008
00000080o?cl0P0000000`3lo?`000000000000D00000080o?clj`0000040?clo0D000001@3lo?`0
1@000000o?cl0?clo03lo?`000000180o?cl00@000000?clo03lo?`0o?cl0`0000000`3lo?`00000
0000000;00000080o?cl3`0000020?clo0P000000P3lo?`00`000000o?cl00000007000000030?cl
o0000000o?cl00<000000P3lo?`5000000<0o?cl0`0000000`3lo?`000000?clo0040?clo0T00000
0P3lo?`;000000<0o?cl0P0000020?clo0H00000303lo?`00`000000o?cl0?clo0050?clo0030000
003lo?`0000000@000000`3lo?`5000000<0o?cl200000030?clo0030000003lo?`0000000800000
00@0o?cl0000003lo?`000000P3lo?`01@000000o?cl0000003lo?`0000000X0o?cl100000030?cl
o0`00000103lo?`700000=L0o?cl000J0?clo0L00000203lo?`3000000L0o?cl1P00000D0?clo080
00002@3lo?`00`000000o?cl0?clo003000000X0o?cl3@0000040?clo18000000P3lo?`[00000080
o?cl0P000000103lo?`000000?clo03lo?c[000000030?clo0000000000000H000000P3lo?`90000
0080o?cl0P0000060?clo0<000001`3lo?`2000000030?clo0000000o?cl0140o?cl00<000000?cl
o03lo?`04P0000020?clo0030000003lo?`0000000d0000000<0o?cl0000000000001`000000103l
o?`000000?clo03lo?`600000080o?cl1@0000020?clo0@000001@3lo?`00`000000o?cl00000003
000000@0o?cl200000020?clo0X000000`3lo?`3000000030?clo0000000000000H000002`3lo?`0
0`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00<00000203lo?`4000000030?clo0000000
000000L000000P3lo?`6000000040?clo0000000o?cl0?clo0@000001`3lo?`4000000H0o?cl1P00
00000`3lo?`0000000000005000000@0o?cl1@00003H0?clo0006P3lo?`7000000L0o?cl1@000000
0`3lo?`0000000000003000001`0o?cl00<000000?clo03lo?`01`3lo?`6000000T0o?cl3@000006
0?clo14000000P3lo?`I000000030?clo0000000000000h000000P3lo?`00`000000o?cl0?clo003
00000080o?cl2@0000000`3lo?`000000000003U000000@0o?cl200000040?clo0<000003`3lo?`2
000000h0o?cl0`0000000`3lo?`000000?clo008000000030?clo0000000000000P000000P3lo?`0
0`000000o?cl0?clo00>000000030?clo0000000000000P000000`3lo?`500000080o?cl0`000000
103lo?`000000?clo00000020?clo0040000003lo?`0o?cl0?clo0@0000000<0o?cl000000000000
0`0000030?clo0P0000000<0o?cl000000000000200000020?clo1400000203lo?`00`000000o?cl
0?clo0050?clo0030000003lo?`0o?cl00l0o?cl1@0000000`3lo?`000000000000300000080o?cl
1P0000020?clo0<000001P3lo?`3000000@0o?cl500000050?clo0<00000f@3lo?`001X0o?cl1`00
00060?clo0L000008P3lo?`00`000000o?cl0?clo0060?clo0L00000203lo?`<000000P0o?cl6@00
00020?clo2<000000P3lo?`2000000<0o?cl2`0000000`3lo?`000000000003U000000030?clo000
0000000000P000001`3lo?`2000000@0o?cl0`0000070?clo0030000003lo?`0o?cl00/0o?cl1P00
00000`3lo?`0000000000006000000040?clo000000000000?clo0X0000000<0o?cl000000000000
3P0000000`3lo?`000000000000700000080o?cl0P0000000`3lo?`0000000000002000000080?cl
o000000000000000003lo?`000000?clo00000020?clo0030000003lo?`0o?cl00`0000000<0o?cl
0000000000001P0000000`3lo?`000000000000M000000L0o?cl00<000000?clo03lo?`0103lo?`0
0`000000o?cl0?clo00A0?clo0`0000000<0o?cl0000000000000`000000103lo?`0000000000000
00030?clo0@0000000<0o?cl0000000000002P0000050?clo0030000003lo?`0000000H00000h@3l
o?`001/0o?cl1@0000070?clo0L000008`3lo?`00`000000o?cl0?clo0050?clo0L000002@3lo?`5
00000080o?cl100000090?clo1T00000103lo?`;000000030?clo000000000000180000000<0o?cl
0000000000000P3lo?co000000D000001@3lo?`8000000H0o?cl0`00000:0?clo0L0000000<0o?cl
000000000000500000000`3lo?`000000000000<000000030?clo0000000o?cl00T000000P3lo?`0
0`000000o?cl0?clo00700000080o?cl0P0000030?clo0030000003lo?`0000001@000000P3lo?`D
000000030?clo0000000000000T000001P3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0
o?cl0100o?cl900000060?clo0<000000`3lo?`00`000000o?cl0?clo005000000d0o?cl0`00003B
0?clo000703lo?`3000000P0o?cl1`00000T0?clo0030000003lo?`0o?cl00@0o?cl1`00000:0?cl
o0<000001`3lo?`4000000H0o?clo`00000M000000030?clo0000000000000L0000000<0o?cl0000
000000005P0000020?clo0D000001P3lo?`7000000D0o?cl0P0000000`3lo?`000000?clo0080?cl
o0l0000000<0o?cl000000000000300000000`3lo?`000000000000F000000060?clo0000000o?cl
0?clo0000000o?cl1`0000030?clo0030000003lo?`0o?cl0080o?cl00<000000?clo00000005000
00020?clo1@000000P3lo?`:000000H0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?cl
o00A0?clo1`000002@3lo?`3000000030?clo0000000000000<0000000<0o?cl0000003lo?`00`3l
o?`3000000L0o?cl0`0000030?clo0D00000d@3lo?`002P0o?cl1@00000V0?clo0030000003lo?`0
o?cl00@0o?cl1@00000I0?clo0@0000000<0o?cl000000000000;P0000000`3lo?`000000000003[
000000030?clo0000000000001`000000P3lo?`9000000D0o?cl1`0000060?clo0040000003lo?`0
o?cl000000L0o?cl400000000`3lo?`000000000000<00000080o?cl5P0000020?clo0050000003l
o?`0o?cl0000003lo?`01`0000020?clo0800000103lo?`00`000000o?cl0000000D000000<0o?cl
300000000`3lo?`000000000000400000080o?cl00<000000?clo03lo?`01`0000060?clo0@00000
0P3lo?`00`000000o?cl0?clo00A0?clo0L0000000<0o?cl0000000000009P0000070?clo0<00000
0`3lo?`5000000030?clo0000000000000D00000d03lo?`002T0o?cl0`00000?0?clo0<000005P3l
o?`00`000000o?cl0?clo0040?clo0<00000303lo?`3000000l0o?cl5`0000000`3lo?`000000000
003o000000P0000000<0o?cl000000000000100000000`3lo?`000000000000C000000030?clo000
0000000000T000000`3lo?`8000000H0o?cl00@000000?clo03lo?`0o?cl0P0000050?clo1400000
00<0o?cl0000000000002`0000020?clo1D0000000<0o?cl0000000000000P3lo?`2000000030?cl
o0000000000000D000000P3lo?`2000000@0o?cl00<000000?clo03lo?`04P000000103lo?`00000
0000000000020?clo0<0000000<0o?cl000000000000100000020?clo0L0000000<0o?cl0000003l
o?`00P3lo?`8000000@0o?cl1@0000000`3lo?`000000?clo00C0?clo0D0000000<0o?cl00000000
0000@@00003@0?clo000>P3lo?`5000001H0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl
0000000:0?clo0D000000`3lo?`3000000T0o?clo`00000m000000030?clo0000000000000T00000
00<0o?cl000000000000200000070?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0
0P3lo?`P000000030?clo0000000000001<0000000<0o?cl0000000000000P3lo?`00`000000o?cl
00000006000000040?clo000000000000?clo0<000000P3lo?`010000000o?cl0?clo03lo?`70000
00030?clo0000000000000H0000000<0o?cl000000000000100000000`3lo?`00000000000070000
0080o?cl200000040?clo0T000000P3lo?`7000001H0o?cl0`0000020?clo2/000000`3lo?`E0000
0=00o?cl000i0?clo0L000002P3lo?`3000000T0o?cl0P0000050?clo08000002@3lo?`700000003
0?clo0000000000000<000002@3lo?co000004L000000`3lo?`8000000P0o?cl00<000000?clo03l
o?`0103lo?`00`000000o?cl0?clo0020?clo0h0000000<0o?cl000000000000900000020?clo005
0000003lo?`0o?cl0000003lo?`00P000000103lo?`000000000000000020?clo0030000003lo?`0
000000@0000000<0o?cl0000003lo?`00`3lo?`Z000000<0o?cl00@000000?clo03lo?`0o?cl1`00
00000`3lo?`0000000000005000001/0o?cl?00000000`3lo?`000000000000300000=40o?cl000i
0?clo0L000002@3lo?`5000000X0o?cl00<000000?clo03lo?`00`3lo?`2000000P0o?cl3P000009
0?clo0<000000P3lo?`<00000080o?cl=00000000`3lo?`000000?clo00500000080o?clmP000000
0`3lo?`0000000000005000000T0o?cl00<000000?clo03lo?`01@3lo?`300000080o?cl0`000000
0`3lo?`000000000000]000000<0o?cl00D000000?clo03lo?`000000?clo00200000080o?cl0P00
00020?clo0T00000103lo?`8000000030?clo0000000000000d0000000<0o?cl0000000000003P00
00040?clo0<0000000<0o?cl0000000000001@0000000`3lo?`0000000000005000000@0o?cl0`00
000E0?clo0L000000P3lo?`200000080o?cl7@0000030?clo0L0000000<0o?cl0000000000000`00
00030?clo0<00000dP3lo?`003T0o?cl2@0000060?clo0L000002P3lo?`00`000000o?cl0?clo002
0?clo0800000203lo?`E000000P0o?cl2P0000000`3lo?`000000000000:000000<0o?cl:@000002
0?clo>/000001P3lo?`C000000T0o?cl00<000000?clo03lo?`0103lo?`500000080o?cl0P000000
0`3lo?`000000000000>00000080o?cl60000000103lo?`000000000000000040?clo0L0000000D0
o?cl00000000000000000?clo00:000000030?clo0000000000000h0000000<0o?cl000000000000
200000020?clo10000000P3lo?`<00000080o?cl1P0000030?clo0D000004`3lo?`7000000<0o?cl
100000000`3lo?`0000000000002000000030?clo0000000000001@000001@3lo?`5000000<0o?cl
0`00003I0?clo000>P3lo?`5000000<0o?cl100000020?clo0L000002`3lo?`00`000000o?cl0?cl
o0020?clo0800000203lo?`5000000030?clo0000000000000D0000000<0o?cl0000000000003000
00000`3lo?`000000000001:000000030?clo000000000000=h00000203lo?`400000080o?cl3000
000:0?clo0030000003lo?`0o?cl00<0o?cl7P0000000`3lo?`000000000000C000000040?clo000
000000000?clo0<000000P3lo?`010000000o?cl0000003lo?`200000080o?cl0P0000000`3lo?`0
00000000000H000000050?clo000000000000000003lo?`01@000000103lo?`00000000000000002
0?clo1`000000`3lo?`7000000030?clo0000000000000D00000403lo?`200000080o?cl10000004
0?clo0D0000000<0o?cl0000003lo?`00`0000000`3lo?`000000000000;000000030?clo0000000
000000d00000h03lo?`003/0o?cl0`0000080?clo0X000002`3lo?`010000000o?cl0?clo03lo?`2
000000T0o?cl0`0000030?clo0D00000203lo?`@000000@0o?clo`00000P00000080o?cl0`000000
1@3lo?`00000000000000000o?cl00D000000P3lo?`7000000040?clo00000000000000000/0o?cl
00<000000?clo03lo?`00`3lo?`f000000030?clo0000000000000<0000000D0o?cl0000003lo?`0
00000?clo002000000030?clo0000000000000/0000000<0o?cl0000000000005`0000000`3lo?`0
000000000003000000030?clo0000000000001D0000000@0o?cl00000000000000000`3lo?`80000
00030?clo0000000000000P00000303lo?`3000000060?clo000000000000000003lo?`000000`3l
o?`7000000030?clo0000000o?cl00<0000000<0o?cl000000000000500000020?clo0L0000000@0
o?cl0000000000000000103lo?`300000=80o?cl00190?clo0D000000P3lo?`2000000X0o?cl00@0
00000?clo03lo?`0o?cl0P00000?0?clo0<00000203lo?a0000000030?clo000000000000>l00000
0P3lo?`@000000030?clo0000000000000D000003`3lo?`00`000000o?cl0?clo0030?clo3h00000
00D0o?cl00000000000000000?clo00>000000030?clo0000000000000D0000000<0o?cl00000000
00007`0000000`3lo?`000000000000;000000030?clo0000000o?cl00@0o?cl200000000`3lo?`0
000000000009000000T0o?cl200000000`3lo?`000000?clo0030?clo0L000000P3lo?`00`000000
o?cl0?clo00?000000030?clo0000000000000`000000`3lo?`6000000030?clo0000000000000<0
0000d@3lo?`004X0o?cl1P0000020?clo0<00000203lo?`00`000000o?cl0?clo002000000l0o?cl
0`0000070?clo4H0000000<0o?cl0000000000001@0000000`3lo?`000000000003K000000030?cl
o0000000000001H000000P3lo?`500000100o?cl00<000000?clo03lo?`0103lo?`m000000050?cl
o000000000000000003lo?`0=`0000020?clo0h000001@3lo?`00`000000o?cl00000005000000<0
o?cl2`0000060?clo0T0000000<0o?cl0000003lo?`00`3lo?`8000000<0o?cl00<000000?clo000
00001P0000000`3lo?`000000000000T00000=00o?cl001@0?clo0@0000000@0o?cl000000000000
00001P3lo?`00`000000o?cl0?clo002000000d0o?cl1@0000060?clo3h0000000<0o?cl00000000
00001@0000020?clo0<000000`3lo?`9000000030?clo000000000000>/000000`3lo?`300000140
o?cl0P0000060?clo3/0000000<0o?cl0000003lo?`0>`0000000`3lo?`000000000000<000000D0
o?cl00<000000?clo00000001@0000030?clo0/00000103lo?`200000080o?cl1`0000000`3lo?`0
00000?clo0030?clo0030000003lo?`0000000@000001@3lo?`8000000<0o?cl5@0000000`3lo?`0
00000000000<00000=00o?cl000j0?clo0<000005`3lo?`7000000@0o?cl0P0000000`3lo?`00000
0?clo00;0?clo1l0000000<0o?cl000000000000=00000040?clo3@0000000<0o?cl000000000000
`P00000E0?clo08000001`3lo?`00`000000o?cl0000000400000080o?cl:@0000000`3lo?`00000
00000005000000030?clo000000000000440000000<0o?cl0000000000001`0000030?clo0X00000
00<0o?cl0000003lo?`00P3lo?`8000000<0o?cl00<000000?clo03lo?`00P3lo?`8000000@0o?cl
00@000000?clo03lo?`0o?cl0`0000070?clo0P000000P3lo?`E000000030?clo0000000000000`0
0000d03lo?`003T0o?cl1@00000J0?clo0H000000`3lo?`5000000D0o?cl0`0000000`3lo?`00000
00000005000000H0o?cl1@0000000`3lo?`000000000000N000000030?clo000000000000?l00000
7`00000E0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo00000000`0000020?clo2l00000
00<0o?cl0000003lo?`03@0000000`3lo?`000000000000d000000030?clo0000000000000L00000
0P3lo?`;000000<0o?cl200000020?clo0800000103lo?`7000000030?clo0000000o?cl00<0o?cl
00<000000?clo03lo?`0303lo?`6000000030?clo0000000000000L000000P3lo?`4000000030?cl
o0000000000000D000000P3lo?`500000080o?cl1@00003A0?clo000>03lo?`7000001`0o?cl1@00
00020?clo0D000000`3lo?`<000000D0o?cl2P0000000`3lo?`000000000000?000000030?clo000
0000000000H000000P3lo?`:000000030?clo000000000000?l000002`0000000`3lo?`000000000
0008000001@0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00300000080o?cl?@00
00000`3lo?`000000000000g000000<0o?cl4`0000030?clo0L0000000<0o?cl0000000000000P3l
o?`5000000030?clo000000000000080000000<0o?cl0000003lo?`00`3lo?`00`000000o?cl0?cl
o00>0?clo0<000000P3lo?`<000000@0o?cl0P0000000`3lo?`000000000000400000080o?cl1P00
0000103lo?`0000000000000003B0?clo000>03lo?`H000000l0o?cl2@0000000`3lo?`000000000
000@000000X0o?cl5P0000000`3lo?`0000000000006000000050?clo000000000000000003lo?`0
3P0000000`3lo?`000000000003o000000/00000503lo?`00`000000o?cl0?clo0060?clo0030000
003lo?`0o?cl00<000000P3lo?`00`000000o?cl00000004000000030?clo0000000000003400000
00<0o?cl0000003lo?`00`0000000`3lo?`000000000000a000000030?clo0000000o?cl0080o?cl
4`0000030?clo0P000000`3lo?`5000000040?clo0000000o?cl00000080o?cl00<000000?clo03l
o?`00`3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo000
00000`0000000`3lo?`0000000000003000000@0o?cl2@0000020?clo0D00000e@3lo?`003P0o?cl
1`00000A0?clo1P0000000<0o?cl0000000000002@00000?0?clo0P000000P3lo?`800000080o?cl
1@0000000`3lo?`0000000000002000000<0o?clC@0000000`3lo?`0000000000003000000030?cl
o000000000000;`0000000<0o?cl0000000000000`0000000`3lo?`0000000000005000001<0o?cl
0`0000070?clo0030000003lo?`0o?cl00<000000P3lo?`00`000000o?cl0000000400000080o?cl
<00000020?clo0H0000000<0o?cl0000000000006P0000000`3lo?`000000000000=000000030?cl
o0000000000000<0000000<0o?cl0000003lo?`00`3lo?`C00000080o?cl00<000000?clo0000000
100000040?clo0L0000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl0?clo0020?clo0030000
003lo?`0o?cl0180o?cl00<000000?clo03lo?`00P3lo?`2000000030?clo0000000000000D00000
00<0o?cl0000000000000`3lo?`7000000030?clo0000000000000H00000e03lo?`003T0o?cl1@00
000S0?clo0l000003P3lo?`5000000030?clo0000000000000D000000P3lo?`B000000040?clo000
0000o?cl0?clo0<0000000<0o?cl000000000000?`0000000`3lo?`000000000003:000000030?cl
o0000000000000D0000000<0o?cl0000000000000`00000C0?clo0D000000P3lo?`3000000040?cl
o0000000o?cl0?clo0<000000P3lo?`00`000000o?cl0?clo00/000000030?clo0000000000000L0
000000<0o?cl000000000000400000000`3lo?`000000?clo00:000000030?clo0000000000001T0
0000103lo?`E000000040?clo0000000o?cl0?clo0<00000103lo?`9000000<0o?cl00<000000?cl
o03lo?`00`3lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl00<0o?cl00<000000?cl
o00000001P0000020?clo080000000<0o?cl0000000000001@0000020?clo0L00000e03lo?`003X0
o?cl0`00000T0?clo0H0000000<0o?cl0000000000001@00000;0?clo0@000001P3lo?`700000003
0?clo000000000000100000000<0o?cl0000000000000P000000103lo?`000000?clo03lo?`80000
00030?clo0000000000000l0000000<0o?cl0000000000001`0000000`3lo?`000000000000Q0000
0080o?cl_`0000001@3lo?`00000000000000000o?cl00P000000P3lo?`3000001<0o?cl3@000002
0?clo0<000000P3lo?`00`000000o?cl0000000R000000030?clo0000000000000H000000P3lo?`S
000000030?clo0000000000000<0000000<0o?cl0000000000005@0000000`3lo?`000000?clo004
000000030?clo0000000000001@000000P3lo?`400000080o?cl0P0000000`3lo?`0000000000005
000000<0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00E0?clo080000000<0o?cl
0000000000002@0000040?clo0L000000`3lo?`700000=@0o?cl001O0?clo0<0000000@0o?cl0000
000000000000103lo?`7000000@0o?cl1@00000;0?clo0D0000000<0o?cl0000000000004@000000
1P3lo?`00000000000000000o?cl000000<0o?cl@@0000030?clo:@0000000<0o?cl000000000000
7@0000060?clo0P00000603lo?`=000000030?clo0000000000000<0000000<0o?cl000000000000
8P0000000`3lo?`0000000000006000000<0o?cl:@0000000`3lo?`000000000000Z000000030?cl
o0000000000000D0000000<0o?cl0000000000003`0000040?clo0030000003lo?`0o?cl00<0o?cl
00<000000?clo03lo?`05`3lo?`<000000040?clo00000000000000000<0o?cl0`0000030?clo0L0
0000e@3lo?`005d0o?cl0P0000000`3lo?`000000?clo0080?clo0/000003P3lo?`N000000030?cl
o0000000o?cl0080o?cl00<000000?clo00000001`0000000`3lo?`000000?clo03o000000@0o?cl
1P000000103lo?`0000000000000000E0?clo44000000`3lo?`d000000030?clo0000000o?cl01l0
000000<0o?cl0000000000001P0000000`3lo?`000000000000800000080o?cl0`0000040?clo003
0000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`05`3lo?`B000000@0o?cl0P0000000`3lo?`0
00000000000500000=H0o?cl001D0?clo0<000001@3lo?`010000000o?cl0?clo000000:0?clo0L0
00000`3lo?`3000000/0o?cl3`0000000`3lo?`000000000000@000000040?clo0000000o?cl0?cl
o0P0000000<0o?cl000000000000>`0000000`3lo?`0000000000030000000030?clo00000000000
00L0000000<0o?cl0000000000000`00000E0?clo40000000P3lo?`g000000030?clo00000000000
01L000000P3lo?`=000000030?clo0000000000000X0000000<0o?cl0000003lo?`00`0000000`3l
o?`000000?clo0040?clo0030000003lo?`0o?cl01L0o?cl1`0000001@3lo?`00000000000000000
o?cl00L000001@3lo?`700000=L0o?cl001C0?clo0D000000P3lo?`200000080o?cl00<000000?cl
o03lo?`02@3lo?`9000000@0o?cl100000060?clo10000000P3lo?`=000000030?clo00000000000
00800000103lo?`7000000030?clo000000000000?d0000000<0o?cl0000000000003`00000<0?cl
o0<000001P3lo?`300000080o?cl1@0000000`3lo?`000000000000a00000080o?clDP0000000`3l
o?`0000000000004000000030?clo000000000000140000000<0o?cl0000003lo?`01@0000050?cl
o0030000003lo?`0o?cl01P0o?cl1`0000040?clo0P000001@3lo?`700000=L0o?cl001B0?clo0P0
00000`3lo?`00`000000o?cl0?clo00;0?clo0D000000`3lo?`2000000H0o?cl0`0000030?clo0l0
000000@0o?cl000000000000o?cl0`0000000`3lo?`0000000000007000000030?clo00000000000
008000000`3lo?`4000000040?clo000000000000?clo0T0000000<0o?cl000000000000l`000004
0?clo0h000002`3lo?`5000000H0o?cl200000020?clo0L0000000<0o?cl00000000000020000000
0`3lo?`000000000000M00000080o?clD`0000000`3lo?`000000000000Q000000@0o?cl00<00000
0?clo03lo?`06@3lo?`5000000H0o?cl1`0000050?clo0L00000e`3lo?`002`0o?cl0`00000S0?cl
o0L000000`3lo?`00`000000o?cl0?clo00=0?clo0<000001P3lo?`2000000L0o?cl500000040?cl
o1P0000000<0o?cl0000000000001`0000000`3lo?`000000000000P000000030?clo00000000000
0=80000000<0o?cl0000000000003`00000:0?clo0L00000103lo?`:000000030?clo0000000o?cl
00D0000000<0o?cl0000000000009P0000030?clo0/0000000<0o?cl000000000000C`0000000`3l
o?`000000000000H000000040?clo00000000000000001d0o?cl0`0000080?clo0P00000103lo?`5
00000=P0o?cl000[0?clo0D00000803lo?`900000080o?cl00<000000?clo03lo?`06@3lo?`20000
00T0o?cl=`0000000`3lo?`000000000003n00000080o?cl1@00000;0?clo0L000000`3lo?`;0000
00030?clo0000000o?cl00D0000000<0o?cl0000000000001P0000000`3lo?`000000000000L0000
00@0o?cl2`0000020?clo5<0000000<0o?cl0000000000006P00000X0?clo0P00000103lo?`30000
0=T0o?cl000Z0?clo0L000007P3lo?`900000080o?cl00<000000?clo03lo?`0703lo?`2000000<0
o?cl0`0000020?clo0l0000000<0o?cl000000000000@00000000`3lo?`000000000003X000000`0
o?cl7P0000000`3lo?`000000000000R000000H0o?cl300000040?clo3h0000000<0o?cl00000000
0000;@00000Y0?clo0L00000g`3lo?`002X0o?cl2000000L0?clo0T000000P3lo?`00`000000o?cl
0?clo00O0?clo0L000001`3lo?co000000T0000000<0o?cl000000000000:P00000?0?clo1d00000
00<0o?cl0000000000008P0000070?clo0T000000P3lo?`010000000o?cl0?clo03lo?aP000000<0
o?cl0`0000000`3lo?`0000000000005000002T0o?cl1`00003O0?clo000:P3lo?`7000000040?cl
o00000000000000001T0o?cl200000020?clo0030000003lo?`0o?cl0240o?cl1`0000030?clo1D0
000000<0o?cl0000000000006P0000020?clo<l0000000<0o?cl000000000000<`00000?0?clo1`0
000000<0o?cl0000003lo?`08P0000070?clo0@0000000<0o?cl0000000000000`0000020?clo004
0000003lo?`0o?cl0?clo5P0000000<0o?cl0000000000001@0000000`3lo?`000000?clo0030?cl
o0L00000:@3lo?`700000=l0o?cl000[0?clo0D000001@3lo?`3000001H0o?cl2P00000T0?clo1h0
000000<0o?cl0000000000000`0000000`3lo?`000000000000O000000030?clo0000000000001d0
000000<0o?cl0000000000006@0000000`3lo?`000000000002n00000140o?cl2`000000103lo?`0
00000000003lo?`:00000080o?cl00<000000?clo0000000800000080?clo0040000003lo?`0o?cl
0?clo0L000000P3lo?`00`000000o?cl0?clo00a000000030?clo0000000000002`0000000<0o?cl
0000003lo?`02@00000[0?clo0D00000h03lo?`002`0o?cl0`0000090?clo0<00000503lo?`70000
02H0o?cl7@0000000`3lo?`000000000000600000080o?cl400000040?clo0X000000P3lo?`]0000
00030?clo000000000000;/000000P3lo?`6000000030?clo0000000000000D000004@3lo?`;0000
00030?clo0000000o?cl00/000000P3lo?`N000000040?clo00000000000000000H0o?cl10000003
0?clo0L000000`3lo?`00`000000o?cl0000000`000000030?clo0000000000001<0000000<0o?cl
0000000000005`0000000`3lo?`0000000000003000000040?clo00000000000000002d0o?cl0`00
003Q0?clo000:03lo?`300000100o?cl0`00000B0?clo0<0000000<0o?cl0000003lo?`09`3lo?`5
00000080o?cl=00000001@3lo?`00000000000000000o?cl00H0000000<0o?cl000000000000jP00
0000103lo?`000000000000000050?clo0D000004P3lo?`7000000050?clo000000000000000003l
o?`03@0000020?clo1d000002P3lo?`5000000<0o?cl=00000000`3lo?`000000000000N00000003
0?clo0000000000001@0000000<0o?cl0000000000001@00003o0?clo1D0o?cl000W0?clo0D00000
4P3lo?`400000140o?cl0P00000Y0?clo0<000000`3lo?`:000000<0o?clK@0000000`3lo?`00000
0000002D000000030?clo00000000000018000000P3lo?`200000080o?cl1@0000050?clo0<00000
3@3lo?`300000080o?cl1`0000020?clo0<0000000<0o?cl0000000000002`0000000`3lo?`00000
0000000M000000P0o?cl1`0000020?clo5<0000000<0o?cl000000000000500000000`3lo?`00000
0?clo00700000?l0o?cl5@3lo?`002H0o?cl1`0000030?clo0<000003`3lo?`3000000H0o?cl0`00
00040?clo0800000<@3lo?aK000000030?clo000000000000<L000000`3lo?`9000000P0o?cl0`00
00080?clo0D0000000<0o?cl0000000000001@0000020?clo0<0000000<0o?cl0000000000002`00
00000`3lo?`000000000000O000000H0o?cl1`000000103lo?`000000?clo03lo?aC000000030?cl
o0000000000000l0000000@0o?cl00000000000000000P3lo?`700000?l0o?cl5@3lo?`002H0o?cl
3P00000A0?clo0<000000P3lo?`500000080o?cl00<000000?clo00000008P3lo?`3000000`0o?cl
200000080?clo0040000003lo?`0o?cl0?clo0d0000000<0o?cl0000003lo?`0o`00000100000005
0?clo000000000000000003lo?`02@0000060?clo0D000001P3lo?`>000000030?clo00000000000
00@0000000<0o?cl000000000000200000020?clo2<00000103lo?`7000000030?clo00000000000
0580000000<0o?cl000000000000400000000`3lo?`0000000000004000000030?clo00000000000
00<00000o`3lo?`F0?clo0009P3lo?`7000000030?clo0000000000000T000003`3lo?`<00000240
o?cl1@00000;0?clo1H000000P3lo?`H000000030?clo0000000000002X000000`3lo?c300000003
0?clo0000000000000d00000103lo?`7000000D0o?cl1`0000000`3lo?`000000000000;00000080
o?cl2@0000030?clo2D000000P3lo?`5000000030?clo0000000000005T000000P3lo?`:00000003
0?clo0000000000000X00000203lo?`300000?l0o?cl303lo?`002L0o?cl1@0000020?clo1D00000
1P3lo?`<000001`0o?cl700000020?clo0T000000P3lo?a7000000030?clo000000000000<800000
0P3lo?`7000000030?clo0000000000000L000000`3lo?`7000000D0o?cl1`0000020?clo0`00000
0P3lo?`900000080o?cl200000000`3lo?`000000000000D00000080o?clI`0000000`3lo?`00000
0000000G000000L0o?cl1@00003o0?clo0/0o?cl000X0?clo0<000000`3lo?`7000000D0o?cl7000
00050?clo1H000000`3lo?co000002L000000P3lo?`;000000030?clo0000000000000D000000P3l
o?`B000000H0o?cl1@0000030?clo0`000000`3lo?`800000080o?cl800000040?clo7l000001@3l
o?`700000?l0o?cl2P3lo?`002l0o?cl1@00000E0?clo1H000003@3lo?`3000000D0o?cl9P000000
0`3lo?`000000000000i000000030?clo000000000000<4000000P3lo?`8000000030?clo0000000
000000T000000P3lo?`@000000P0o?cl0`0000040?clo0/000000P3lo?`:000000030?clo0000000
0000020000001P3lo?al000000D0o?cl1`00003o0?clo0X0o?cl000`0?clo0<000003`3lo?`D0000
00<0o?cl1`00000;0?clo0D000001@3lo?`5000000030?clo0000000000001P000000`3lo?`00`00
0000o?cl0000000]000000030?clo0000000000001P000000P3lo?c9000000030?clo00000000000
01000000303lo?`300000080o?cl2P0000000`3lo?`0000000000008000000030?clo00000000000
01l0000000<0o?cl0000000000000P0000030?clo7`000000P3lo?`:00000?l0o?cl2P3lo?`002H0
o?cl0`00000?0?clo0X000001@3lo?`8000000030?clo0000000000000<00000103lo?`7000000X0
o?cl1`0000050?clo0<000000P3lo?`P000000030?clo0000000000002P0000000<0o?cl00000000
00003P0000000`3lo?`0000000000009000000030?clo000000000000<`000000P3lo?`:000000h0
o?cl1@0000000`3lo?`000000000000`000000030?clo0000000000000P0000000<0o?cl00000000
0000NP0000020?clo0X0000000@0o?cl0000000000000000o`3lo?`70?clo0009@3lo?`5000000<0
o?cl2`00000?0?clo0P000000P3lo?`3000000D0o?cl1`00000:0?clo10000000P3lo?`500000080
o?cl500000000`3lo?`000000000000X000000<0o?cln@00000=0?clo0X0000000<0o?cl00000000
0000RP0000000`3lo?`000000000000R000000040?clo0000000000000000080o?cl2P0000000`3l
o?`000000000000300000?l0o?cl1P3lo?`002@0o?cl2@00000J0?clo0P000002`3lo?`5000000/0
o?cl1`0000090?clo4L000000P3lo?`Z00000080o?cla@0000040?clo0D000003P3lo?bk000000<0
o?cl2`0000030?clo0L00000o`3lo?`50?clo000903lo?`7000000`0o?cl0`00000>0?clo0D00000
0P3lo?`00`000000o?cl0?clo0080?clo0@000003@3lo?`5000000l0o?cl1`0000070?clo1/00000
00<0o?cl000000000000900000000`3lo?`000000000003600000080o?cl6P0000020?clo0T00000
2`3lo?`9000000030?clo0000000000000H0000000<0o?cl000000000000U`0000000`3lo?`00000
00000002000000030?clo0000000000000P000000P3lo?`<00000080o?cl2000003o0?clo0D0o?cl
000T0?clo0L000002`3lo?`5000000h0o?cl0`0000030?clo0030000003lo?`0o?cl00P0o?cl00<0
00000?clo03lo?`03`3lo?`3000000d0o?cl0`0000000`3lo?`0000000000004000000<0o?cl<000
00030?clo180000000<0o?cl0000003lo?`01P3lo?`F000000030?clo000000000000:P000000P3l
o?`J000000030?clo0000000000000<0000000<0o?cl0000000000000`0000090?clo0P000000P3l
o?`900000080o?cl0`0000000`3lo?`0000000000005000000050?clo0000000o?cl0000003lo?`0
Q`0000020?clo0<0000000<0o?cl0000000000006@0000000`3lo?`000000000000500000?l0o?cl
1@3lo?`002D0o?cl1@00000;0?clo0L00000403lo?`010000000o?cl0?clo00000090?clo0030000
003lo?`0o?cl01d0o?cl800000000`3lo?`0000000000009000000030?clo0000000000001d00000
00<0o?cl0000000000001`0000080?clo0P00000103lo?cN000000L0o?cl2P0000000`3lo?`00000
00000007000000030?clo000000000000080000000<0o?cl0000000000001@0000000`3lo?`00000
0000000F00000080o?cl00<000000?clo0000000Q`000000103lo?`000000000000000030?clo0P0
0000o`3lo?`60?clo0009P3lo?`3000000`0o?cl1`00000@0?clo0040000003lo?`0o?cl000000T0
o?cl00<000000?clo03lo?`06P3lo?`6000000@0o?cl6@0000020?clo38000002@3lo?`800000003
0?clo0000000o?cl00<0o?clg@0000070?clo1T0000000<0o?cl0000000000007P0000020?clo6l0
000000<0o?cl000000000000600000060?clo0P00000o`3lo?`70?clo000=@3lo?`800000100o?cl
00<000000?clo0000000203lo?`00`000000o?cl0?clo00H0?clo2@000000P3lo?`M00000080o?cl
500000080?clo2T0000000<0o?cl0000000000000P0000000`3lo?`000000000002l000000L0o?cl
>P0000020?clo0<0000000<0o?cl000000000000F`0000000`3lo?`000000000000N00000080o?cl
1`0000040?clo0L00000o`3lo?`90?clo000=P3lo?`500000080o?cl0P00000>0?clo0040000003l
o?`0o?cl000000L0o?cl00<000000?clo03lo?`04@3lo?`@000000030?clo0000000000001L00000
00<0o?cl0000000000000P0000000`3lo?`000000000000J000000030?clo0000000000000@00000
00<0o?cl0000000000003P0000030?clo0030000003lo?`0000000d0000000<0o?cl000000000000
`00000020?clo180000000<0o?cl0000000000000`0000090?clo1T0000000<0o?cl000000000000
6`0000020?clo0030000003lo?`0000007L0000000<0o?cl0000000000001P0000040?clo0L00000
0`3lo?`700000?l0o?cl2@3lo?`00300o?cl0`0000040?clo0<000001@3lo?`2000000d0o?cl00<0
00000?clo00000001P3lo?`00`000000o?cl0?clo00A0?clo0L000000`3lo?`8000000D0o?cl2`00
00000`3lo?`000000000000:000000030?clo0000000000001T0000000<0o?cl0000000000001P00
00000`3lo?`000000000000:000000@0o?cl3`0000020?clo080000000<0o?cl000000000000`@00
00020?clo0D0000000<0o?cl0000000000000`0000020?clo0<000000`3lo?`3000000/0o?cl=`00
00000`3lo?`000000?clo00500000080o?clJ@0000020?clo0D000000`3lo?`5000000H0o?cl1`00
00030?clo0L00000o`3lo?`90?clo000;`3lo?`5000000d0o?cl0P00000;0?clo0030000003lo?`0
000000D0o?cl00<000000?clo03lo?`0403lo?`C000000H0o?cl300000000`3lo?`0000000000007
000000<0o?cl3P0000000`3lo?`0000000000008000000030?clo0000000000000P000000P3lo?`:
000000D0o?cl300000030?clo:80000000<0o?cl0000000000008`0000030?clo0<000000`3lo?`3
00000080o?cl0`00000E0?clo0H0000000<0o?cl0000000000006`0000000`3lo?`000000000000=
000000030?clo0000000000000H0000000<0o?cl000000000000I@0000030?clo0H00000103lo?`3
000000L0o?cl2P0000000`3lo?`000000000000500000?l0o?cl203lo?`002h0o?cl1`00000>0?cl
o08000002P3lo?`2000000D0o?cl00<000000?clo03lo?`03@3lo?`;000000D0o?cl1@0000080?cl
o0D000000P3lo?`=000000030?clo0000000000000h0000000<0o?cl0000000000002P0000030?cl
o0T0000000D0o?cl00000000000000000?clo004000000040?clo0000000o?cl0?clo0`000000P3l
o?`300000080o?clb000000;0?clo0D000004P3lo?`700000080o?cl1P0000000`3lo?`000000?cl
o00C000000030?clo0000000000001L0000000<0o?cl000000000000S`00003o0?clo0L0o?cl000^
0?clo0L00000403lo?`2000000P0o?cl00<000000?clo00000000`3lo?`00`000000o?cl0?clo00;
0?clo0D000000P3lo?`7000000H0o?cl0`00000:0?clo0<000000P3lo?`B00000080o?cl2P000000
0`3lo?`0000000000009000000<0o?cl0P0000000`3lo?`0000000000004000000040?clo0000000
0000000000<0o?cl00<000000?clo03lo?`00`3lo?`;000000@0o?cl400000030?clo;P000000`3l
o?`9000000030?clo0000000000000D00000403lo?`500000080o?cl0P0000000`3lo?`000000000
0006000000030?clo0000000000000T0000000<0o?cl000000000000100000000`3lo?`000000000
000?00000080o?clQ00000040?clo1400000o`3lo?`70?clo000;P3lo?`<000000d0o?cl0P000007
0?clo08000000`3lo?`00`000000o?cl0?clo0080?clo0D000001P3lo?`5000001D0o?cl0`000000
0`3lo?`000000000000>000000030?clo0000000000000L0000000<0o?cl0000003lo?`00P000000
0`3lo?`000000000000700000080o?cl0P0000030?clo0L000000P3lo?`01@000000o?cl0?clo03l
o?`0000000@0o?cl300000030?clo18000000P3lo?`H000000030?clo0000000000009h000002`3l
o?`8000000X0o?cl0`0000020?clo0L000000P3lo?`01@000000o?cl000000000000o?cl01000000
00<0o?cl0000000000005@0000000`3lo?`000000000001m000000030?clo0000000000001X00000
o`3lo?`70?clo000;`3lo?`5000000H0o?cl1@00000:0?clo08000001@3lo?`200000080o?cl00<0
00000?clo03lo?`01P3lo?`5000000X0o?cl0`00000E0?clo1@0000000<0o?cl0000003lo?`00P00
00000`3lo?`0000000000006000000030?clo0000000000000H00000103lo?`00`000000o?cl0?cl
o003000000<0o?cl1@0000000`3lo?`000000?clo0020?clo0060000003lo?`0o?cl0?clo0000000
o?cl300000020?clo100000000D0o?cl00000000000000000?clo02i000000/0o?cl1`0000090?cl
o0D0000000<0o?cl0000000000001P0000000`3lo?`000000?clo00C000000030?clo00000000000
00H0000000@0o?cl000000000000o?clR`0000000`3lo?`0000000000006000000H0o?cl1`000000
0`3lo?`000000000000300000?l0o?cl203lo?`00300o?cl0`0000030?clo0<000001P3lo?`60000
00H0o?cl0P0000030?clo0<0000000<0o?cl0000003lo?`0103lo?`4000002D0o?cl600000020?cl
o0030000003lo?`0000000D0000000<0o?cl0000000000001P0000030?clo0D00000103lo?`80000
00060?clo0000000o?cl0?clo0000000o?cl0P0000020?clo=d0000000@0o?cl0000000000000000
103lo?`8000000T0o?cl3`0000000`3lo?`000000000000C000000030?clo0000000000000T00000
00<0o?cl000000000000M`0000000`3lo?`000000000000G000000P0o?cl1`000000103lo?`00000
00000000003o0?clo0T0o?cl000e0?clo0D000002`3lo?`5000000<0o?cl1`0000030?clo0@00000
:03lo?`7000000050?clo000000000000000003lo?`0300000030?clo100000000<0o?cl00000000
00000P0000060?clo080000000<0o?cl0000000000001P0000020?clo08000001@3lo?`H00000003
0?clo0000000000000<0000000<0o?cl000000000000[`0000000`3lo?`000000000000>00000080
o?cl2000000:0?clo0L0000000<0o?cl0000000000000`0000020?clo140000000<0o?cl0000003l
o?`00P0000000`3lo?`0000000000028000000<0o?cl0`0000000`3lo?`000000000000300000080
o?cl3`0000000`3lo?`000000000000500000?l0o?cl303lo?`003@0o?cl1`00000?0?clo0h00000
:`3lo?`7000000D0o?cl3@0000020?clo0L000000P3lo?`9000000L0o?cl0P0000030?clo0P00000
00<0o?cl0000000000001`3lo?cX000000`0o?cl1`0000020?clo0<000000P3lo?`B000000030?cl
o0000000o?cl0080000000<0o?cl0000000000002`0000000`3lo?`000000000001e000000040?cl
o0000000o?cl00000080o?cl2P0000000`3lo?`00000000000020?clo0L000001P3lo?`8000000<0
o?cl0`00003o0?clo0H0o?cl000^0?clo0<000000`3lo?`Q000002l0o?cl1@0000050?clo0h00000
0P3lo?`7000000<0o?cl1@0000090?clo0800000103lo?`9000000040?clo0000000o?cl0?clo0<0
00000P3lo?c@000000030?clo0000000000001D000003@3lo?`7000000<0o?cl00<000000?clo000
0000400000001@3lo?`00000000000000000o?cl0080000000<0o?cl000000000000800000000`3l
o?`000000000001T000000030?clo000000000000080000000<0o?cl0000000000000P3lo?`30000
00D0o?cl1`0000060?clo0L000000P3lo?`500000?l0o?cl1@3lo?`002d0o?cl1@0000020?clo0L0
00001P3lo?`D00000300o?cl1P0000001@3lo?`00000000000000000o?cl01D0000000<0o?cl0000
00000000100000050?clo0H000001P3lo?`8000000030?clo0000000o?cl00D0000000<0o?cl0000
000000004`0000020?clo=4000003P3lo?`3000000<0o?cl00<000000?clo03lo?`04`0000000`3l
o?`0000000000004000000040?clo000000000000?clo1@000000P3lo?`:000000030?clo0000000
000005`0000000<0o?cl0000000000001@0000020?clo0<0000000@0o?cl00000000000000000`3l
o?`<000000L0o?cl1@0000020?clo0L000000P3lo?`300000?h0o?cl000/0?clo0L000000P3lo?`P
00000380o?cl1@0000000`3lo?`000000?clo0020?clo1T000001P3lo?`6000000P0o?cl1`000000
0`3lo?`0000000000006000000030?clo00000000000014000000`3lo?c0000000@0o?cl1@000002
0?clo0D000005P3lo?`@000000030?clo000000000000080000000<0o?cl0000000000001`000002
0?clo0030000003lo?`0o?cl00d000000`3lo?`2000000030?clo0000000000007X000001@3lo?`7
000000P0o?cl3@0000000`3lo?`000000000000300000?d0o?cl000V0?clo0<000000`3lo?`90000
00030?clo0000000000000T000001@3lo?`9000000040?clo0000000000000000080o?cl00<00000
0?clo03lo?`0;P3lo?`?00000080o?cl500000040?clo0L00000203lo?`@00000080o?cl4`000000
0`3lo?`000000000003900000080o?cl1P0000080?clo0<00000203lo?`F000000030?clo0000000
000000L000000P3lo?`00`000000o?cl0000000=00000080o?cl00<000000?clo03lo?`00P3lo?`7
000000030?clo0000000000006/00000303lo?`A000000<0o?cl3P00003l0?clo0009@3lo?`50000
0080o?cl3@000000103lo?`000000000000000060?clo0/000000P3lo?`00`000000o?cl00000003
0?clo0800000;@3lo?`8000000L0o?cl3`0000000`3lo?`0000000000005000000@0o?cl1`000009
0?clo10000000P3lo?`7000000030?clo0000000000001T0000000<0o?cl000000000000[`000002
0?clo0T000000P3lo?`5000000H0o?cl1@0000060?clo1H000000P3lo?`900000080o?cl0P000000
0`3lo?`000000000000400000080o?cl1`0000050?clo6@0000000<0o?cl0000003lo?`02@00000:
0?clo0`00000403lo?`=00000?`0o?cl000T0?clo0h000001`3lo?`5000000030?clo00000000000
00<000000`3lo?`7000000050?clo0000000o?cl0?clo00000001@3lo?`00`000000o?cl0?clo00Y
0?clo0/000000P3lo?`B000000030?clo0000000000000D000000P3lo?`9000000X0o?cl3@000002
0?clo2l0000000<0o?cl000000000000T00000000`3lo?`000000000000C000000030?clo0000000
000000D000000P3lo?`8000000@0o?cl1`0000040?clo1L000000P3lo?`9000000030?clo0000000
00000080o?cl1@0000030?clo0030000003lo?`0o?cl008000000P3lo?b200000100o?cl3@000002
0?clo0L00000o03lo?`002@0o?cl1`0000030?clo0<000001`3lo?`8000000D0o?cl200000000`3l
o?`00000000000020?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0:03lo?`O0000
0080o?cl1@0000000`3lo?`00000000000030?clo0D000003@3lo?`:00000080o?clh00000040?cl
o0L00000103lo?`:000000030?clo0000000000001D0000000<0o?cl0000000000002`0000020?cl
o08000001@3lo?`200000080o?cl00<000000?clo03lo?`00P3lo?af000000L0o?cl1@0000020?cl
o10000003@3lo?`500000?d0o?cl000T0?clo0L000001P3lo?`3000000@0o?cl1`0000040?clo080
000000@0o?cl0000003lo?`0o?cl0`0000020?clo0050000003lo?`0o?cl0?clo00000001`3lo?`0
0`000000o?cl0?clo00W0?clo0d0000000<0o?cl0000000000003P0000020?clo0L000001P3lo?`3
000000h0o?cl1`0000040?clo>00000000D0o?cl00000000000000000?clo007000000@0o?cl4P00
00000`3lo?`000000000000H000000030?clo000000000000080o?cl0P0000050?clo0D000000`3l
o?b5000000`0o?cl1@00000=0?clo0<00000oP3lo?`002D0o?cl1@0000060?clo0l000000P3lo?`2
000000030?clo000000000000080o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo002
0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`09`3lo?`D000000050?clo0000000
00000000003lo?`00`0000020?clo0H0000000<0o?cl0000000000000P00000E0?clo0P000000P3l
o?`800000080o?cl900000000`3lo?`000000000002D000000030?clo0000000000001L0000000<0
o?cl0000000000000`0000000`3lo?`0000000000003000000H0o?cl:@0000000`3lo?`000000000
000300000080o?cl00<000000?clo03lo?`0103lo?`2000000030?clo0000000o?cl00<0o?clQ000
000<0?clo0L00000o`3lo?`>0?clo0009P3lo?`3000000H0o?cl1`0000030?clo0D0000000@0o?cl
000000000000o?cl0P0000030?clo0030000003lo?`0o?cl00<0o?cl00D000000?clo03lo?`0o?cl
0000000:0?clo0030000003lo?`0o?cl02H0o?cl100000000`3lo?`000000000000<000000040?cl
o0000000o?cl000000@0o?cl00<000000?clo00000001P0000000`3lo?`0000000000003000001D0
o?cl200000000`3lo?`0000000000005000000030?clo0000000000000d0000000<0o?cl00000000
0000500000000`3lo?`000000000002i000000P0o?cl4P0000000`3lo?`000000000000C00000003
0?clo00000000000008000000P3lo?`2000000D0o?cl0P0000000`3lo?`00000000000040?clo8@0
00001@3lo?`3000000<0o?cl2000003o0?clo0h0o?cl000_0?clo0L00000103lo?`5000000030?cl
o0000000000000@0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0020?clo0030000
003lo?`0o?cl00T0o?cl00<000000?clo03lo?`06`3lo?`3000000@0o?cl0`0000060?clo0D00000
00<0o?cl0000000000001P0000000`3lo?`00000000000040?clo0030000003lo?`0000000d00000
5P3lo?`7000000030?clo0000000000000<000000`3lo?b2000000030?clo0000000000004L00000
0P3lo?`7000000030?clo0000000000000L000003@3lo?`A000000030?clo0000000000001400000
00<0o?cl0000000000000P0000020?clo0800000103lo?`3000000030?clo0000000000000D0o?cl
PP0000050?clo0L0000000<0o?cl0000000000001@0000040?clo0<00000o`3lo?`70?clo000;`3l
o?`7000000D0o?cl0P0000020?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`00`3l
o?`2000000@0o?cl00<000000?clo03lo?`02P3lo?`2000000040?clo00000000000000001H0o?cl
200000090?clo0@000000P3lo?`7000000040?clo000000000000?clo0<0000000<0o?cl0000003l
o?`03P00000F0?clo0L0000000<0o?cl0000000000000`0000030?clo8l0000000<0o?cl00000000
0000@P0000020?clo0X000003@3lo?`Y00000080o?cl0P0000030?clo0030000003lo?`000000080
o?cl00<000000?clo03lo?`01@3lo?b0000000D0o?cl1`0000030?clo0D00000103lo?`500000?l0
o?cl1P3lo?`00300o?cl1@0000040?clo08000000P3lo?`2000000@0o?cl0P0000060?clo0030000
003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0303lo?`5000001@0o?cl1`0000090?clo0800000
1@3lo?`700000080o?cl2@0000000`3lo?`0000000000003000000030?clo0000000000000D00000
5P3lo?`>00000080o?clWP0000000`3lo?`000000000000c000000<0o?cl2@00000:0?clo0<00000
00<0o?cl000000000000500000000`3lo?`000000000000@000000040?clo000000000000?clo080
00000P3lo?`010000000o?cl0000000000070?clo0<0000000<0o?cl000000000000N@0000030?cl
o0X00000103lo?`3000000@0o?cl1`00003o0?clo0D0o?cl000a0?clo0<000000P3lo?`300000080
o?cl0P0000050?clo0030000003lo?`0o?cl00D0o?cl0P0000050?clo0030000003lo?`0o?cl00/0
o?cl1`00000C0?clo0L000001`3lo?`2000000H0o?cl4P0000030?clo0<000000`3lo?`5000001P0
o?cl6@0000000`3lo?`000000000000A000000030?clo000000000000;80000000<0o?cl00000000
00000P3lo?`8000000T0o?cl1@0000030?clo1T0000000<0o?cl0000000000000P0000000`3lo?`0
000000000005000000040?clo0000000o?cl000000<0o?cl0P0000000`3lo?`00000000000040?cl
o0<0000000<0o?cl0000003lo?`0O@0000000`3lo?`0000000000009000000/0o?cl1`00003o0?cl
o0D0o?cl000^0?clo0<00000103lo?`6000000H0o?cl00<000000?clo03lo?`0103lo?`3000000H0
o?cl00<000000?clo03lo?`02`3lo?`7000001<0o?cl1`0000050?clo0800000203lo?`:00000003
0?clo0000000000000D000001@3lo?`00`000000o?cl0?clo0020?clo0<000005P3lo?cH00000003
0?clo0000000000000X000000`3lo?`010000000o?cl0?clo03lo?`5000000T0o?cl1`0000020?cl
o1P0000000<0o?cl0000000000003P0000040?clo080000000<0o?cl0000000000002P0000000`3l
o?`0000000000002000000030?clo0000000000008000000203lo?`;00000?l0o?cl1@3lo?`002d0
o?cl1@0000000`3lo?`0000000000006000000D0o?cl00<000000?clo03lo?`0103lo?`5000000@0
o?cl0`00000<0?clo0L00000503lo?`5000000@0o?cl0P00000:0?clo1800000103lo?`00`000000
o?cl0?clo00K0?clo100000000<0o?cl000000000000dP0000050?clo0030000003lo?`0000000@0
00002P3lo?`700000080o?cl600000000`3lo?`000000000000=000000070?clo000000000000000
003lo?`000000?clo00<000000030?clo0000000000008D000001@3lo?`4000000D0o?cl1@00003o
0?clo0H0o?cl000/0?clo0L0000000<0o?cl0000000000001@0000040?clo0030000003lo?`0o?cl
00@0o?cl1`0000020?clo0D00000303lo?`5000001H0o?cl0`0000030?clo0800000303lo?`A0000
00D0o?cl00<000000?clo03lo?`06P3lo?`A000000030?clo0000000000001@0000000<0o?cl0000
00000000T@0000020?clo0d0000000<0o?cl0000003lo?`02`0000000`3lo?`000000000000:0000
00H0o?cl1@00000;0?clo0P000000P3lo?`H000000030?clo000000000000;0000000`3lo?`60000
0?l0o?cl1`3lo?`002`0o?cl1`0000000`3lo?`000000000000500000080o?cl0P0000070?clo0L0
000000<0o?cl0000000000001@00000<0?clo0<000005@3lo?`3000000<0o?cl0P00000<0?clo080
00000P3lo?`900000080o?cl1P0000030?clo0030000003lo?`0o?cl01X0o?cl^`0000000`3lo?`0
00000?clo00X000000D0o?cl1`00000;0?clo0T0000000<0o?cl0000000000005@0000000`3lo?`0
00000000002a000000030?clo0000000000000<00000o`3lo?`90?clo000;03lo?`700000080o?cl
1@0000020?clo0030000003lo?`0o?cl00L0o?cl1`0000000`3lo?`0000000000005000002<0o?cl
1`00000:0?clo0@00000103lo?`00`000000o?cl0?clo005000000H0o?cl00<000000?clo03lo?`0
1000000L0?clo;/0000000D0o?cl0000003lo?`000000?clo00U000000H0o?cl1`00000<0?clo0L0
000000<0o?cl000000000000=`0000000`3lo?`000000000001h000000030?clo0000000000000P0
00001P3lo?`@00000?l0o?cl1P3lo?`002d0o?cl1@0000040?clo0<000000P3lo?`00`000000o?cl
0?clo0080?clo0H000000P3lo?`700000280o?cl1`00000:0?clo0D000000`3lo?`00`000000o?cl
00000005000000H0o?cl0`0000030?clo0030000003lo?`0000000@00000503lo?`3000000030?cl
o000000000000;d0000000<0o?cl000000000000900000040?clo0L000003@3lo?`F000000030?cl
o0000000000000l0000000<0o?cl000000000000W@0000040?clo1400000o`3lo?`50?clo000;P3l
o?`3000000T0o?cl00<000000?clo03lo?`01`3lo?`7000000@0o?cl1@00000S0?clo0L000002@3l
o?`7000000030?clo0000000o?cl00D000001`3lo?`500000080o?cl00<000000?clo03lo?`0103l
o?`4000000l0o?cl1@0000000`3lo?`0000000000006000000030?clo000000000000=80000000<0
o?cl0000000000001P0000040?clo0D00000203lo?`3000000<0o?cl6@0000000`3lo?`000000000
000<000000030?clo0000000000000P0000000<0o?cl0000003lo?`00`0000000`3lo?`000000000
002@000000030?clo0000000000000<0000000<0o?cl0000000000002@00003o0?clo0@0o?cl000i
0?clo0030000003lo?`0o?cl00L0o?cl1@0000080?clo0<00000903lo?`7000000T0o?cl20000000
0`3lo?`0000000000005000000D0o?cl1`0000000`3lo?`000000?clo0090?clo0D000002@3lo?`7
000000030?clo0000000000000D000000P3lo?cB00000080o?cl00<000000?clo00000001P000004
0?clo0<00000203lo?`500000080o?cl:P0000001@3lo?`00000000000000000o?cl00<0000000<0
o?cl000000000000103lo?bC00000080o?cl0`0000030?clo0X00000o`3lo?`40?clo000=03lo?`5
000000T0o?cl1`00000_0?clo0D000002P3lo?`8000000030?clo0000000000000D000001@3lo?`8
00000100o?cl100000050?clo<`0000000<0o?cl0000000000002P0000000`3lo?`0000000000008
00000080o?cl2000000>0?clo2`0000000<0o?cl0000000000000`0000000`3lo?`0000000000003
0?clo0D000000P3lo?`200000080o?cl1@0000000`3lo?`000000000002K00000?l0o?cl103lo?`0
03<0o?cl1@00000:0?clo0L00000<03lo?`3000000`0o?cl1P0000020?clo0L000001@3lo?`80000
01@0o?cl100000000`3lo?`0000000000005000000030?clo000000000000:4000000P3lo?`>0000
0080o?cl2`0000000`3lo?`000000?clo00;000000<0o?cl300000020?clo0L0000000@0o?cl0000
0000000000002P3lo?`/000000030?clo0000000000000<0000000<0o?cl0000000000000P3lo?`8
000000<0o?cl1@0000000`3lo?`000000000002;000000/0o?cl1@00003o0?clo0D0o?cl000b0?cl
o0L000002@3lo?`7000003l0o?cl1@0000040?clo0D000001`3lo?`5000000030?clo0000000o?cl
01L0o?cl1`0000020?clo9H0000000<0o?cl0000000000002P0000000`3lo?`000000000000=0000
0080o?cl2@0000020?clo0040000003lo?`000000?clo0L000000P3lo?`2000000<0o?cl30000002
0?clo0/000002@3lo?`T000000030?clo0000000o?cl00<0000000<0o?cl00000000000020000000
0`3lo?`0000000000007000000<0o?cl0P0000040?clo0P0000000<0o?cl000000000000PP00000<
0?clo0D00000o`3lo?`40?clo000<P3lo?`7000000H0o?cl0`0000000`3lo?`00000000000030000
03l0o?cl1`0000040?clo0<000002@3lo?`300000080o?cl00<000000?clo03lo?`06@3lo?bh0000
00030?clo0000000000000P000000`3lo?`;00000080o?cl0P0000000`3lo?`000000000000<0000
0080o?cl300000090?clo2P0000000<0o?cl0000000000001@000000103lo?`000000000003lo?`;
000000030?clo0000000000000D0o?clQ00000000`3lo?`0000000000005000000@0o?cl0`000007
0?clo0D00000o`3lo?`30?clo000<P3lo?`7000000D0o?cl1@000000103lo?`00000000000000010
0?clo0L00000203lo?`3000000T0o?cl00<000000?clo03lo?`05`3lo?bm00000080o?cl1`000003
0?clo1h000000P3lo?`<000000X0o?cl90000000103lo?`000000000003lo?`7000000040?clo000
000000000?clo0/0000000<0o?cl0000000000000`3lo?b7000000030?clo0000000000000<00000
103lo?`5000000D0o?cl1`00003o0?clo080o?cl000c0?clo0D000001@3lo?`7000004<0o?cl1`00
00070?clo0D000000`3lo?`300000080o?cl00<000000?clo0000000bP0000000`3lo?`000000000
0004000000<0o?cl2P0000000`3lo?`000000000000L00000080o?cl3@00000;0?clo0L000000`3l
o?`T000000040?clo000000000000?clo0l0000000<0o?cl000000000000X@00003o0?clo080o?cl
000d0?clo0<000001P3lo?`7000004@0o?cl1@0000070?clo100000000<0o?cl0000000000005000
00000`3lo?`0000000000006000000030?clo0000000000009<0000000<0o?cl0000000000004`00
00000`3lo?`000000000000H000000<0o?cl4`0000000`3lo?`000000?clo00<000000`0o?cl1`00
00000`3lo?`000000000000T000000030?clo0000000000000h000000P3lo?b@00000080o?cl1`00
00040?clo0L00000o`3lo?`20?clo000?@3lo?`7000004D0o?cl0`0000050?clo24000001P3lo?`=
000000030?clo0000000000001L0000000<0o?cl000000000000Q`0000001@3lo?`0000000000000
0000o?cl008000000P3lo?`J000000030?clo0000000000000d0000000<0o?cl0000000000000`3l
o?`00`000000o?cl00000006000000040?clo00000000000000000h0o?cl1@0000000`3lo?`00000
0000000W000000030?clo0000000000000/000000`3lo?bI000000D0o?cl1@00003o0?clo0<0o?cl
000n0?clo0D00000C@3lo?`J000000T0o?cl500000000`3lo?`000000?clo00200000080o?clTP00
00000`3lo?`000000000000;000000040?clo000000000000?clo180000000<0o?cl000000000000
4P0000030?clo0040000003lo?`00000000000<0o?cl00<000000?clo00000001000000B0?clo0D0
000000<0o?cl000000000000:00000000`3lo?`0000000000005000000030?clo0000000000000@0
00000P3lo?bA00000080o?cl1@0000070?clo0<00000o`3lo?`40?clo000?`3lo?`3000004T0o?cl
0`0000000`3lo?`000000000000A000000`0o?cl3@0000030?clo2T0000000<0o?cl000000000000
MP0000000`3lo?`000000000000<000000030?clo0000000o?cl014000000`3lo?`3000000030?cl
o0000000000000P0000000@0o?cl00000000000000001@3lo?`00`000000o?cl0000000200000080
o?cl00<000000?clo00000000P00000A0?clo080000000<0o?cl000000000000;@0000020?clo0D0
00000P3lo?`700000080o?clT00000030?clo0<00000o`3lo?`?0?clo000RP3lo?`?000000<0o?cl
1P0000080?clo0@0000000D0o?cl00000000000000000?clo005000000L0o?cl/00000020?clo0d0
000000<0o?cl0000000000000P0000050?clo0030000003lo?`0o?cl00X000000P3lo?`00`000000
o?cl0?clo0040?clo0D0000000<0o?cl0000003lo?`04P3lo?`d00000080o?cl100000020?clo8h0
000000<0o?cl0000000000004000003o0?clo0h0o?cl00290?clo0d000001@3lo?`5000000030?cl
o0000000o?cl0080o?cl1@0000000`3lo?`0000000000002000000030?clo0000000000000@00000
303lo?`B000000030?clo0000000000001h0000000<0o?cl000000000000QP0000000`3lo?`00000
00000003000000D0o?cl300000030?clo0<000000P3lo?`7000000030?clo0000000o?cl00l0o?cl
8@0000000`3lo?`000000000000?000000030?clo000000000000080o?cl1@0000000`3lo?`00000
0000000A00000080o?clS@00003o0?clo0d0o?cl00290?clo0`000001@3lo?`;00000080o?cl1000
00020?clo0H000003`3lo?`R000000@0o?clP00000000`3lo?`000000000000J000000@0o?cl3000
00020?clo0D0000000<0o?cl0000000000001@0000020?clo0030000003lo?`0o?cl00/0o?cl3`00
00000`3lo?`0000000000006000000030?clo0000000000000/0000000<0o?cl0000000000003000
00000`3lo?`000000?clo0020?clo0H000000P3lo?bP00000?l0o?cl3@3lo?`008T0o?cl1`000000
103lo?`000000000000000040?clo0T000000P3lo?`400000080o?cl1`00000C0?clo280000000<0
o?cl000000000000J`0000000`3lo?`000000000000T00000080o?cl2P0000030?clo1`0000000<0
o?cl0000003lo?`02P3lo?`G000000030?clo000000000000080o?cl300000000`3lo?`000000000
000>000000<0o?clZ000003o0?clo0d0o?cl002:0?clo0D00000203lo?`<000000<0o?cl0`000002
0?clo08000005P3lo?`4000000030?clo0000000000001h0000000<0o?cl000000000000S@000002
0?clo0`000000`3lo?`D000000030?clo0000000000000@0000000@0o?cl0000003lo?`00000203l
o?`G000000030?clo000000000000080000000<0o?cl0000000000002`0000000`3lo?`000000000
000>00000080o?cl2P0000020?clo0`0000000<0o?cl000000000000S`00003o0?clo0`0o?cl002;
0?clo0<00000203lo?`:000000<0o?cl0`0000020?clo0<000005`3lo?`:000000<0o?cl00<00000
0?clo0000000W@0000000`3lo?`0000000000005000000030?clo0000000o?cl00X000000P3lo?`0
0`000000o?cl0000000600000080o?cl300000020?clo0H0000000<0o?cl0000000000001P3lo?`2
00000080o?cl300000000`3lo?`000000000000e000000@0o?clWP00003o0?clo0/0o?cl002F0?cl
o0d000000P3lo?`3000001T0o?cl1`0000000`3lo?`000000000000200000080o?cl00<000000?cl
o00000001P0000000`3lo?`000000?clo01l000000030?clo0000000000001D000000P3lo?`70000
00030?clo0000000o?cl00T000000`3lo?`800000080o?cl3@0000000`3lo?`00000000000050000
00030?clo0000000000000<0000000<0o?cl0000003lo?`00`3lo?`;00000080o?cl=`0000050?cl
o0/0000000<0o?cl0000003lo?`0Q`0000000`3lo?`000000000000500000?l0o?cl2`3lo?`009H0
o?cl2P0000020?clo0<00000703lo?`7000000030?clo0000000000000<000000P3lo?`800000003
0?clo0000000o?cl08h0000000<0o?cl000000000000100000000`3lo?`000000000000500000003
0?clo0000000o?cl00P0000000<0o?cl0000003lo?`00P3lo?`700000080o?cl5@0000020?clo0D0
00001P3lo?`5000000040?clo00000000000000000@0o?cl=`0000030?clo08000000P3lo?bJ0000
0?l0o?cl2`3lo?`00900o?cl0`0000040?clo0L0000000@0o?cl00000000000000007`3lo?`J0000
0080o?cl:00000000`3lo?`0000000000003000000030?clo0000000000005X0000000<0o?cl0000
000000003@000000103lo?`000000000003lo?`7000000030?clo0000000o?cl00<0o?cl1P000003
0?clo0D000000P3lo?`=000000030?clo0000000000000D00000103lo?`700000080o?cl00<00000
0?clo03lo?`00P3lo?``000000<0o?cl1@0000020?clo0030000003lo?`0000000/000000P3lo?b>
00000?l0o?cl2`3lo?`008l0o?cl1@0000020?clo0X000008P3lo?`5000000030?clo00000000000
00D000000`3lo?`8000000<0o?clGP0000000`3lo?`000000000000Y000000030?clo00000000000
00H000000P3lo?`700000080o?cl00<000000?clo0000000100000030?clo0030000003lo?`0o?cl
0080o?cl0`0000000`3lo?`000000?clo0030?clo18000000P3lo?`7000000@0o?cl1`0000020?cl
o0030000003lo?`0o?cl0080o?cl00<000000?clo00000000P0000000`3lo?`000000000000X0000
0080o?cl200000000`3lo?`000000000000;00000080o?clS`00003o0?clo0X0o?cl002>0?clo0P0
00000P3lo?`7000002@0o?cl0`0000020?clo0L000000`3lo?`7000000040?clo0000000o?cl0?cl
o6H000000P3lo?`]000000030?clo0000000000000d000000`3lo?`00`000000o?cl0?clo0030?cl
o0050000003lo?`0o?cl0?clo00000001P3lo?`:000000050?clo000000000000000003lo?`02@00
00040?clo0L000000P3lo?`300000080o?cl00<000000?clo03lo?`0;@0000020?clo1H000000P3l
o?b@00000?l0o?cl2@3lo?`008h0o?cl1`0000030?clo0L00000903lo?`3000000<0o?cl1@000005
0?clo0P000000P3lo?aZ000000030?clo0000000000002H0000000<0o?cl0000003lo?`02`000002
0?clo0030000003lo?`0000000<0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl00000002
000000D0o?cl2P0000040?clo08000000`3lo?`5000000H0o?cl1@0000000`3lo?`0000000000009
000000030?clo0000000000000<0000000<0o?cl0000000000008@0000000`3lo?`0000000000008
000000030?clo0000000000000D0000000<0o?cl000000000000100000020?clo90000000P3lo?`3
00000?l0o?cl103lo?`008h0o?cl1`0000040?clo0H000008`3lo?`5000000<0o?cl0`0000070?cl
o1L0000000<0o?cl0000000000002P0000020?clo4/0000000<0o?cl0000000000009P0000020?cl
o0l0000000<0o?cl0000003lo?`01@0000050?clo0D00000103lo?`9000000<0o?cl0P0000060?cl
o0D00000103lo?`500000080o?cl2P0000000`3lo?`000000000000T000000070?clo00000000000
0000003lo?`000000?clo008000000030?clo0000000000000D000000P3lo?`3000000040?clo000
0000o?cl0?clo9H00000o`3lo?`30?clo000S`3lo?`5000000H0o?cl1000000S0?clo0L0000000<0
o?cl0000000000000`0000060?clo0/000000P3lo?`:000000030?clo0000000000000X000000P3l
o?`00`000000o?cl0?clo01`00000080o?cl00<000000?clo00000003@0000020?clo0L000000`3l
o?`7000000<0o?cl200000020?clo0800000303lo?`200000080o?cl1`0000000`3lo?`000000000
000^000000030?clo000000000000080000000D0o?cl00000000000000000?clo00=000000D0o?cl
SP0000000`3lo?`000000000000;00000?l0o?cl0P3lo?`00900o?cl0`00000:0?clo0030000003l
o?`0o?cl0240o?cl3P0000040?clo0/00000103lo?`I00000080o?clL00000000`3lo?`000000?cl
o00?00000080o?cl1`0000030?clo0P000000`3lo?`500000080o?cl0P00000>0?clo0<0000000<0
o?cl0000000000001@0000000`3lo?`000000000000^000000040?clo0000000000000000080o?cl
0`0000020?clo0/0000000<0o?cl0000003lo?`00P3lo?bM00000?l0o?cl0P3lo?`009d0o?cl00<0
00000?clo03lo?`03P3lo?`300000100o?cl3P0000040?clo0/000001P3lo?`F000000<0o?cl@000
00000`3lo?`000000000000[000000030?clo000000000000100000000<0o?cl0000000000002000
00020?clo0T000000`3lo?`4000000040?clo00000000000000000l0o?cl2P0000020?clo0X00000
00<0o?cl0000000000008P0000001@3lo?`00000000000000000o?cl00<000000P3lo?`;00000080
o?cl00<000000?clo03lo?`0T00000020?clo0`00000o`3lo?`20?clo000W03lo?`00`000000o?cl
0?clo00>0?clo0D00000403lo?`5000000030?clo0000000000000D00000103lo?`;000000H0o?cl
3@0000000`3lo?`0000000000007000000030?clo000000000000740000000<0o?cl000000000000
1@0000000`3lo?`000000?clo003000000030?clo0000000o?cl00T000000`3lo?`9000000D0o?cl
0P0000030?clo0030000003lo?`0o?cl00d0o?cl200000040?clo0P000000P3lo?`7000000030?cl
o0000000000002<0000000<0o?cl0000000000002@0000030?clo0030000003lo?`0000001@00000
00<0o?cl000000000000N00000000`3lo?`000000000000:00000?l0o?cl0`3lo?`009`0o?cl00<0
00000?clo03lo?`03@3lo?`700000080o?cl0`00000;0?clo0<000000`3lo?`5000000H0o?cl1`00
0000103lo?`000000000000000050?clo0030000003lo?`000000080000000<0o?cl000000000000
4P0000000`3lo?`000000000001f000000030?clo0000000o?cl00@0o?cl00@000000?clo0000000
o?cl1@0000020?clo0040000003lo?`0o?cl0?clo0P000000`3lo?`2000000030?clo0000000o?cl
0080o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl00000004000000030?clo00000000000
008000000P3lo?`6000000030?clo0000000000003P00000103lo?bM00000?l0o?cl103lo?`009`0
o?cl00<000000?clo03lo?`0203lo?`300000080o?cl1`0000000`3lo?`000000000000300000140
o?cl0`0000080?clo0@0000000<0o?cl000000000000100000030?clo0030000003lo?`0o?cl00<0
o?cl1`0000000`3lo?`000000000000<000000030?clo0000000000007D000000P3lo?`00`000000
o?cl0?clo0020?clo0050000003lo?`0o?cl0000003lo?`01`0000040?clo0L0000000<0o?cl0000
00000000103lo?`01@000000o?cl0?clo03lo?`0000000d0o?cl0`0000000`3lo?`000000?clo003
0?clo0D0000000D0o?cl00000000000000000?clo00I000000030?clo0000000000001H0000000<0
o?cl0000000000001`0000000`3lo?`000000?clo0020?clo0030000003lo?`0000002/0000000<0
o?cl000000000000JP00003o0?clo0H0o?cl002L0?clo0030000003lo?`0o?cl00L0o?cl1@000000
0`3lo?`000000000000<000000h0o?cl0`00000;0?clo0030000003lo?`0o?cl00P000000P3lo?`0
0`000000o?cl0?clo0020?clo0L0000000<0o?cl0000003lo?`0QP0000000`3lo?`000000?clo003
0?clo0040000003lo?`0o?cl0?clo0<0000000<0o?cl0000000000000`0000030?clo0P000001`3l
o?`01@000000o?cl0?clo03lo?`0000000/0o?cl1`0000020?clo0L0000000<0o?cl000000000000
<`0000020?clo0<0000000<0o?cl0000000000000P0000020?clo0060000003lo?`0o?cl0?clo000
0000o?clV000003o0?clo0H0o?cl002K0?clo0030000003lo?`0o?cl00L0o?cl1`0000000`3lo?`0
00000000000;000000d0o?cl1@00000:0?clo0030000003lo?`0000000P000000P3lo?`00`000000
o?cl0000002D000000@0o?cl00<000000?clo03lo?`02`0000000`3lo?`0000000000008000000L0
o?cl00D000000?clo03lo?`0o?cl000000090?clo0T0000000<0o?cl0000000000001@0000000`3l
o?`000000000000J00000080o?cl3`0000020?clo0D0000000@0o?cl00000000000000001`3lo?`2
000000030?clo0000000o?cl0080o?cl00@000000?clo03lo?`0o?clU000003o0?clo0L0o?cl002K
0?clo0030000003lo?`0o?cl00L0o?cl1`0000000`3lo?`000000000000;000000<0o?cl0`000006
0?clo0L000001P3lo?`>000000030?clo0000000o?cl09H00000103lo?`00`000000o?cl0000000G
000000L0o?cl00@000000?clo03lo?`000002@3lo?`A000000030?clo0000000000001@000000P3l
o?`5000000030?clo0000000000000d0000000<0o?cl0000000000001@0000030?clo0<000001P3l
o?`00`000000o?cl000000020?clo0040000003lo?`0o?cl0?clo9D00000o`3lo?`60?clo000V@3l
o?`3000000T0o?cl1`0000000`3lo?`000000000000:000000<0o?cl1@0000050?clo0L000001@3l
o?`V000000030?clo0000000000007D0000000<0o?cl0000000000001P0000000`3lo?`000000?cl
o0020?clo0030000003lo?`0000001P000001P3lo?`01@000000o?cl0?clo03lo?`0000000P0o?cl
6`0000000`3lo?`000000000000:000000030?clo0000000000001@0000000@0o?cl000000000000
o?cl1@0000050?clo08000001@3lo?`300000080o?cl00<000000?clo0000000UP00003o0?clo0D0
o?cl002H0?clo0D00000103lo?`300000080o?cl1@0000000`3lo?`0000000000006000000030?cl
o0000000000000<0000000<0o?cl0000000000001@0000040?clo0L00000103lo?`>000000030?cl
o000000000000180000000<0o?cl000000000000B`0000000`3lo?`000000?clo00E000000030?cl
o000000000000180000000@0o?cl0000003lo?`0o?cl1@0000020?clo0060000003lo?`0o?cl0?cl
o0000000o?cl2`0000000`3lo?`000000000000;000000040?clo00000000000000000<0o?cl00D0
00000?clo03lo?`0o?cl000000080?clo3d0000000@0o?cl000000000000o?cl1`0000060?clo0<0
000000<0o?cl0000000000000`0000020?clo9T00000o`3lo?`40?clo000S03lo?`3000000P0o?cl
1`0000020?clo0D000000P3lo?`5000000030?clo0000000000000@000000`3lo?`<000000D0o?cl
1@0000001@3lo?`00000000000000000o?cl00`000000P3lo?aU000000030?clo000000000000100
000000<0o?cl0000000000005@0000000`3lo?`00000000000020?clo0<0000000<0o?cl0000003l
o?`0100000000`3lo?`000000?clo005000000040?clo0000000000000000080o?cl4P0000030?cl
o0050000003lo?`0o?cl0?clo0000000203lo?`3000000030?clo0000000000000`0000000<0o?cl
0000000000009`000000103lo?`000000000003lo?`;000000D0o?clX@00003o0?clo0@0o?cl0028
0?clo0P000001`3lo?`7000000030?clo0000000000000D000000P3lo?`500000080o?cl1@000000
0`3lo?`000000000000;000000@0o?cl4P0000000`3lo?`0000000000002000000030?clo0000000
000000T0000000<0o?cl000000000000Q00000020?clo0040000003lo?`0o?cl0?clo0X000000P3l
o?`?00000080o?cl300000030?clo0040000003lo?`0o?cl000000`0o?cl>P0000020?clo0L00000
103lo?bV00000?l0o?cl103lo?`008L0o?cl2P0000060?clo0L0000000<0o?cl0000000000001@00
00000`3lo?`000000000000H000000@0o?cl4P0000020?clo9/00000103lo?`D000000030?clo000
0000o?cl00D0o?cl0`0000000`3lo?`0000000000005000000@0o?cl00@000000?clo03lo?`00000
1@3lo?`3000000<0o?cl=`0000000`3lo?`00000000000030?clo0D000002@3lo?bQ00000?l0o?cl
1@3lo?`008H0o?cl2`0000070?clo2T00000103lo?`=000000040?clo00000000000000000<0o?cl
300000020?clo20000000P3lo?a;00000080o?cl6`0000030?clo0<0000000<0o?cl000000000000
1`0000040?clo0L000000P3lo?`00`000000o?cl0?clo0070?clo0L000001@3lo?`010000000o?cl
0?clo00000030?clo0L000000P3lo?`300000080o?cl900000000`3lo?`000000000000;000000D0
o?cl1@0000080?clo9L0000000<0o?cl0000000000001P00003o0?clo0H0o?cl00200?clo0<00000
0`3lo?`;000000P0o?cl3@0000000`3lo?`000000000000<000000030?clo0000000000000<00000
0P3lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl3`0000000`3lo?`000000?clo0020?clo0/0
00000P3lo?`;000000030?clo0000000o?cl00D0000000<0o?cl0000000000002`0000000`3lo?`0
000000000007000000030?clo0000000000003l0000000<0o?cl000000000000400000000`3lo?`0
00000000000I000000<0o?cl1`0000020?clo0030000003lo?`0o?cl00P0o?cl1@0000060?clo006
0000003lo?`0o?cl0?clo0000000o?cl1`0000060?clo3@00000103lo?`7000000D0o?cl2@000000
0`3lo?`000000000002E00000?l0o?cl1`3lo?`007l0o?cl1@0000020?clo0X0000000@0o?cl0000
0000000000001@3lo?`7000000030?clo0000000000000@0000000<0o?cl0000000000000`000002
0?clo0/0000000D0o?cl0000003lo?`0o?cl000000030?clo0040000003lo?`0o?cl0?clo0D00000
00<0o?cl000000000000200000020?clo0D0000000<0o?cl0000000000000`0000030?clo0X00000
00<0o?cl0000003lo?`0E`0000000`3lo?`000000000000I000000030?clo0000000000000`00000
00<0o?cl0000003lo?`00P3lo?`9000000<0o?cl1`0000020?clo0030000003lo?`0o?cl00P0o?cl
0`0000080?clo0050000003lo?`0o?cl0000003lo?`01`0000060?clo3<000001@3lo?`7000000@0
o?clX@00003o0?clo0P0o?cl001n0?clo0L000000P3lo?`:000000<0o?cl0`0000020?clo0L00000
00<0o?cl0000000000002P0000030?clo0/0000000D0o?cl0000003lo?`0o?cl000000020?clo003
0000003lo?`0o?cl0080o?cl0`0000020?clo0X0000000<0o?cl0000000000002`0000020?clo0L0
0000103lo?`N000000030?clo0000000000005@000000P3lo?`K00000080o?cl2@0000000`3lo?`0
00000?clo0070?clo0<000002`3lo?`00`000000o?cl0?clo00:000000<0o?cl=00000050?clo0L0
00000`3lo?`<000000030?clo0000000000000T0000000<0o?cl000000000000QP00003o0?clo0T0
o?cl001n0?clo0d000001P3lo?`3000000<0o?cl0P0000000`3lo?`000000000000B000000<0o?cl
3@0000020?clo0040000003lo?`0o?cl000000H0o?cl00<000000?clo03lo?`02@0000000`3lo?`0
00000000000;00000080o?cl1P0000050?clo1d0000000D0o?cl0000003lo?`000000?clo01S0000
0080o?cl5`0000000`3lo?`000000?clo0050?clo0D000002`3lo?`00`000000o?cl0?clo00<0000
00030?clo00000000000034000001P3lo?`700000080o?clXP00003o0?clo0P0o?cl001n0?clo0L0
00000`3lo?`4000000P0o?cl0`0000020?clo0D000000`3lo?`K000000060?clo000000000000000
003lo?`000000P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0000001T000000P3lo?`3
000000D0o?cl7`000000103lo?`000000?clo03lo?a9000000030?clo0000000000000P0000000<0
o?cl0000000000003@0000000`3lo?`000000000000J00000080o?cl1`00000;0?clo0`000000P3l
o?`N000000030?clo0000000000000P0000000<0o?cl0000000000002@0000050?clo0D000000P3l
o?bT000000H0o?cl0`00003n0?clo000O`3lo?`5000000P0o?cl100000070?clo0@0000000@0o?cl
00000000000000000`3lo?`<00000080o?cl300000030?clo0@000000P3lo?`00`000000o?cl0000
0002000000030?clo0000000000001T000000P3lo?`00`000000o?cl0?clo0050?clo20000000P3l
o?aE000000030?clo0000000000002D000000P3lo?`00`000000o?cl0?clo00;000000@0o?cl0`00
00020?clo080000000<0o?cl0000000000001`0000030?clo3D000001@3lo?`5000000<0o?cl5@00
00030?clo8`000000`3lo?`500000?d0o?cl00200?clo0H000002P3lo?`4000000H0o?cl10000000
0`3lo?`00000000000020?clo1T00000103lo?`00`000000o?cl0?clo00O000000030?clo0000000
000000<0000000@0o?cl00000000000000000P3lo?`R00000080o?clDP000000103lo?`000000000
003lo?`O000000030?clo0000000000000@000000P3lo?`3000000<0o?cl1`0000020?clo1H00000
00<0o?cl000000000000=00000040?clo0L000000P3lo?`6000000<0o?cl300000020?clo0`00000
00<0o?cl000000000000O`0000000`3lo?`0000000000005000000@0o?cl0`00003e0?clo000PP3l
o?`7000000/0o?cl100000020?clo1D0000000<0o?cl0000000000002`0000000`3lo?`000000000
0003000000030?clo0000000000007d0000000<0o?cl0000000000008P0000000`3lo?`000000000
0004000000030?clo0000000000001D0000000<0o?cl0000000000002P0000030?clo0D000001@3l
o?`7000000030?clo0000000000004400000103lo?`7000000030?clo0000000000000D000000`3l
o?`<000000030?clo0000000000000X000000P3lo?b9000000<0o?cl1@00003d0?clo000P@3lo?`9
000000h0o?cl6@0000001@3lo?`00000000000000000o?cl04h0000000<0o?cl000000000000?P00
00000`3lo?`000000000000P00000080o?cl1@0000000`3lo?`000000000000J00000080o?cl1`00
00000`3lo?`000000?clo003000000H0o?cl<@0000000`3lo?`000000000000F000000D0o?cl4000
00030?clo0H0000000D0o?cl00000000000000000?clo00;00000080o?clU000003c0?clo000P@3l
o?`:000000@0o?cl0`0000070?clo1L0000000<0o?cl0000000000000`0000000`3lo?`000000000
0002000000030?clo0000000000003H0000000<0o?cl000000000000BP0000001@3lo?`000000000
00000000o?cl0100000000<0o?cl0000000000003`0000020?clo2<0000000<0o?cl000000000000
1@0000000`3lo?`000000?clo0090?clo340000000<0o?cl0000000000002@0000000`3lo?`00000
00000005000000040?clo00000000000000000D0o?cl1`0000020?clo0L0000000<0o?cl00000000
00000P3lo?`6000000030?clo0000000000000`0000000<0o?cl000000000000P`0000000`3lo?`0
000000000003000000030?clo0000000000000L00000l`3lo?`00840o?cl2P0000030?clo0D00000
1P3lo?`b000000030?clo0000000000002H0000000<0o?cl000000000000B00000000`3lo?`00000
00000002000000030?clo0000000000000d0000000<0o?cl0000000000004P0000000`3lo?`00000
00000002000000030?clo0000000000001`0000000<0o?cl0000000000001P00000;0?clo0H00000
00<0o?cl000000000000?00000080?clo0L00000103lo?`5000000@0o?cl200000000`3lo?`00000
0000000C000000030?clo0000000000007/000000`3lo?`3000000@0o?cl1`00003c0?clo000PP3l
o?`900000080o?cl1`0000060?clo0h000000P3lo?`@000000030?clo0000000000000h0000000<0
o?cl0000000000004P0000000`3lo?`000000000000J000000030?clo0000000000004@0000000<0
o?cl0000000000008P0000000`3lo?`0000000000002000000030?clo0000000000001`000000P3l
o?`7000000X0o?cl00<000000?clo03lo?`00`0000030?clo3`000000`3lo?`3000000<0o?cl1`00
00050?clo0<0000000<0o?cl0000000000000`3lo?`600000080o?cl8P0000000`3lo?`000000000
001]000000`0o?cl1@0000000`3lo?`000000000003a0?clo000P`3lo?`7000000<0o?cl1`000006
0?clo1d0000000<0o?cl0000000000000P0000000`3lo?`000000000000:000000030?clo0000000
000002H0000000D0o?cl0000003lo?`000000?clo005000000040?clo0000000o?cl0?clo6H00000
00@0o?cl000000000000o?cl8P0000020?clo0D0000000<0o?cl0000003lo?`0203lo?`2000000T0
o?clC000000;0?clo0X0000000<0o?cl0000000000001@0000000`3lo?`000000000001n00000003
0?clo0000000000000D000003`3lo?`3000000@0o?cl0P00003_0?clo000QP3lo?`3000000030?cl
o0000000000000P000001P3lo?`00`000000o?cl0?clo0020?clo0T0000000<0o?cl000000000000
7`0000000`3lo?`000000?clo005000000030?clo0000000000001d0000000<0o?cl000000000000
200000030?clo4d0000000<0o?cl0000000000005`0000001@3lo?`00000000000000000o?cl00<0
000000<0o?cl0000000000002`0000000`3lo?`0000000000007000000050?clo000000000000000
003lo?`01P0000020?clo0@000001@3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`00000
0480000000<0o?cl0000000000000`00000>0?clo0P0000000<0o?cl000000000000300000000`3l
o?`0000000000020000001L0o?cl0P00001/0?clo0<00000OP3lo?`008H0o?cl00<000000?clo000
00002P0000070?clo0@000000`3lo?`:000000030?clo0000000000001X0000000<0o?cl00000000
0000<`0000000`3lo?`000000000001=000000030?clo0000000000001h000000P3lo?`F000000D0
o?cl3@0000020?clo0800000303lo?`8000000030?clo0000000000005L0000000<0o?cl00000000
0000S`00000H0?clo0<00000J03lo?`5000007d0o?cl00270?clo0/000000P3lo?`3000000<0o?cl
1@0000020?clo0/0000000<0o?cl0000000000006@0000020?clo8@000000P3lo?`00`000000o?cl
0000000M00000080o?cl3@0000000`3lo?`0000000000004000000H0o?cl3`00000=0?clo4P00000
0P3lo?b[000001X0o?cl0`00001U0?clo0L000001@3lo?`3000000L0o?cl0`00001Z0?clo000N@3l
o?`3000000H0o?cl0`0000020?clo48000000P3lo?b4000000030?clo0000000000000L0000000<0
o?cl000000000000500000020?clo0h0000000<0o?cl000000000000100000020?clo14000002P3l
o?`3000000030?clo0000000000000L0000000<0o?cl000000000000?@0000000`3lo?`000000?cl
o0080?clo0L0000000<0o?cl0000000000000`0000000`3lo?`0000000000002000000030?clo000
0000000008`00000703lo?`3000006<0o?cl1`0000040?clo0D000001@3lo?`5000006T0o?cl001`
0?clo0<000001@3lo?`5000000@0o?cl1@0000020?clo0L000000P3lo?`L000000@0o?cl00<00000
0?clo03lo?`00`3lo?`D000000030?clo0000000000007l0000000<0o?cl0000000000002P000000
0`3lo?`000000000000C000000030?clo0000000000002L000002@3lo?`600000080o?clAP000002
0?clo0030000003lo?`0o?cl00H0o?cl1`0000000`3lo?`0000000000003000000<0o?clT000000O
0?clo0<00000H@3lo?`7000000<0o?cl1`0000030?clo0L00000J03lo?`006<0o?cl0`0000090?cl
o0D000000`3lo?`700000080o?cl1`0000000`3lo?`0000000000004000000<0o?cl3`0000000`3l
o?`000000000000?00000080o?clB00000000`3lo?`000000000001?000000030?clo0000000o?cl
00T000000`3lo?`f000000030?clo0000000000000<000002@3lo?`i000000030?clo00000000000
01<000000P3lo?`00`000000o?cl0?clo0060?clo0L0000000<0o?cl0000003lo?`00P0000050?cl
o8X0000000@0o?cl00000000000000008P3lo?`300000600o?cl1@0000040?clo0L000000`3lo?`7
000006P0o?cl001R0?clo0D000001`3lo?`700000080o?cl1`0000020?clo0L000000P3lo?`40000
00D0o?cl1`0000000`3lo?`0000000000003000000030?clo0000000000001H0000000<0o?cl0000
000000002P0000000`3lo?`0000000000010000000040?clo0000000o?cl0?clo3h0000000@0o?cl
0000003lo?`0o?cl0P0000000`3lo?`000000000000800000080o?cl<@0000030?clo0030000003l
o?`0000000D000002@3lo?`7000000030?clo0000000000000D0000000<0o?cl0000000000009P00
00000`3lo?`000000000000=000000030?clo0000000000000@000000P3lo?`00`000000o?cl0?cl
o0070?clo0D000000P3lo?`010000000o?cl0000000000050?clo080000000<0o?cl000000000000
0P0000000`3lo?`0000000000005000000030?clo0000000000007L00000:@3lo?`3000005l0o?cl
0`0000050?clo0L000000`3lo?`7000004T0o?cl0`00000L0?clo000H@3lo?`7000000H0o?cl1`00
00020?clo0L000000P3lo?`700000080o?cl00<000000?clo03lo?`01P3lo?`600000080o?cl1000
00020?clo0/000001P3lo?aB000000030?clo0000000000000<0000000<0o?cl0000003lo?`03`00
00000`3lo?`000000000000W000000040?clo0000000o?cl0?clo0l000000P3lo?`d00000080o?cl
00<000000?clo03lo?`00P0000030?clo0030000003lo?`0o?cl00L0o?cl>P0000000`3lo?`00000
0000000;000000030?clo0000000000000D0000000<0o?cl0000003lo?`02@3lo?`4000000030?cl
o0000000000000<000000`3lo?`300000080o?cl00<000000?clo0000000200000000`3lo?`00000
0?clo01h000002/0o?cl1000000j0?clo0<000007`3lo?`3000000H0o?cl1@0000050?clo0D00000
@@3lo?`3000000D0o?cl1@00000K0?clo000H@3lo?`7000000H0o?cl1`0000030?clo0D00000103l
o?`7000000030?clo0000000000000L0o?cl00<000000?clo0000000100000000`3lo?`000000?cl
o0040?clo0L000000P3lo?`00`000000o?cl0?clo0040?clo0040000003lo?`0o?cl0?clo1800000
00<0o?cl000000000000;@0000000`3lo?`0000000000009000000030?clo0000000000000D00000
00<0o?cl000000000000>00000001@3lo?`000000000003lo?`000000080o?cl0P0000020?clo280
000000<0o?cl0000000000000P0000000`3lo?`000000000000D00000080o?cl0`0000020?clo005
0000003lo?`0o?cl0?clo0000000203lo?`?00000080o?cl:00000000`3lo?`000000000000D0000
0080o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl000000020?clo0D0000000<0o?cl0000
000000000P3lo?`01P000000o?cl0?clo03lo?`000000?clo0L000000P3lo?`00`000000o?cl0000
001a000000030?clo0000000000000@00000;03lo?`4000003L0o?cl1@00000D0?clo0<000001P3l
o?`5000000H0o?cl0`0000030?clo0L00000@@3lo?`5000000<0o?cl1`00000J0?clo000H@3lo?`7
000000L0o?cl1P0000040?clo0<0000000<0o?cl0000003lo?`00`3lo?`:000000H0o?cl00<00000
0?clo03lo?`01P0000060?clo0H0000000@0o?cl00000000000000001@3lo?`00`000000o?cl0?cl
o01=00000080o?cl2P0000000`3lo?`000000000000k000000<0o?cl0P0000020?clo0<0000000@0
o?cl0000003lo?`000000`3lo?`00`000000o?cl0000000E000000<0o?cl00<000000?clo0000000
100000000`3lo?`0000000000003000000030?clo0000000000000P000000P3lo?`00`000000o?cl
0?clo0030?clo080000000<0o?cl0000003lo?`01P3lo?`7000000030?clo0000000000000D00000
0`3lo?`X000000030?clo0000000000000/0000000<0o?cl0000000000001P0000020?clo0030000
003lo?`0o?cl00L0o?cl00@000000?clo0000000o?cl600000000`3lo?`000000?clo00200000003
0?clo0000000000007H00000;@3lo?`4000003@0o?cl1`00000B0?clo0D00000103lo?`7000000H0
o?cl00@000000?clo03lo?`0o?cl1@0000090?clo0<00000=`3lo?`700000080o?cl1`00000J0?cl
o000HP3lo?`5000000030?clo0000000000000H0o?cl1P0000080?clo0030000003lo?`0o?cl0080
o?cl2P0000050?clo0030000003lo?`0000000H000001@3lo?`5000000030?clo0000000000000@0
0000103lo?`00`000000o?cl0?clo01=000000030?clo0000000o?cl00X0000000<0o?cl00000000
0000>P0000030?clo0040000003lo?`000000?clo0L000000`3lo?`00`000000o?cl0000000P0000
00030?clo0000000000000<0000000<0o?cl0000000000002P0000070?clo0030000003lo?`00000
00D0o?cl1`0000020?clo0L0000000@0o?cl000000000000o?cl=@0000020?clo0H000000`3lo?`0
0`000000o?cl0?clo003000000<0o?cl00D000000?clo03lo?`000000?clo00;000000040?clo000
0000o?cl0?clo0X0000000@0o?cl000000000000o?clN@0000050?clo0<000009`3lo?`400000380
o?cl1`00000A0?clo0L000000`3lo?`7000000D0o?cl00@000000?clo03lo?`0o?cl1`0000070?cl
o0D00000=P3lo?`700000080o?cl1`00000J0?clo000H`3lo?`3000000@0o?cl0P0000020?clo0<0
000000<0o?cl000000000000100000070?clo0040000003lo?`0o?cl0?clo0/000001@3lo?`80000
00@0o?cl3P0000020?clo0040000003lo?`0o?cl0?clo4h000000`3lo?`>000000030?clo0000000
o?cl03<0000000@0o?cl00000000000000000P3lo?`01@000000o?cl000000000000o?cl00D00000
0`3lo?`[000000030?clo0000000000000T000001`3lo?`2000000D0o?cl2@0000000`3lo?`00000
00000003000000040?clo0000000o?cl0?clo3L000000P3lo?`5000000<0o?cl00<000000?clo000
0000100000000`3lo?`000000000000A00000080o?cl0P0000000`3lo?`000000000000400000003
0?clo000000000000080o?cl0P0000000`3lo?`000000000001d000000@0o?cl1@00000X0?clo0@0
0000<03lo?`700000140o?cl1`0000030?clo0L000001@3lo?`010000000o?cl0?clo03lo?`70000
00H0o?cl1`00000e0?clo0L000000P3lo?`6000001/0o?cl001/0?clo0h000001P3lo?`00`000000
o?cl0?clo00;000000D0o?cl200000040?clo1400000103lo?a<000000D0o?cl200000001P3lo?`0
0000000000000000o?cl00000080o?cl>00000020?clo0<0000000<0o?cl00000000000010000000
0`3lo?`0000000000009000000030?clo0000000000001L0000000<0o?cl0000000000001@000000
0`3lo?`0000000000009000000L0o?cl00<000000?clo03lo?`00`3lo?`900000080o?cl0`000000
0`3lo?`000000000000i000000030?clo0000000000000D000000`3lo?`<000000030?clo0000000
000000l0000000<0o?cl0000000000000`0000001@3lo?`00000000000000000o?cl008000000P3l
o?ah000000030?clo0000000000000D00000:@3lo?`5000002h0o?cl1@0000070?clo0<00000203l
o?`7000000@0o?cl1@0000060?clo0040000003lo?`0o?cl0?clo0L000001P3lo?`7000003H0o?cl
1@0000020?clo0030000003lo?`0o?cl00<00000703lo?`006`0o?cl3`0000060?clo0030000003l
o?`0o?cl00X000001@3lo?`00`000000o?cl00000005000000@0o?cl4P0000000`3lo?`000000000
001>000000@0o?cl700000000`3lo?`000000000000[000000030?clo0000000000000@0000000<0
o?cl000000000000200000000`3lo?`000000000000H00000080o?cl00<000000?clo00000001P00
00000`3lo?`0000000000008000000P0o?cl00<000000?clo03lo?`00`3lo?`8000000030?clo000
0000o?cl0080o?clA00000030?clo0h0000000<0o?cl0000000000002`0000020?clo0L0000000@0
o?cl000000000000o?cl0P0000001@3lo?`00000000000000000o?cl06/000000P3lo?`4000000@0
o?cl2000000[0?clo080000000<0o?cl000000000000;03lo?`5000000H0o?cl1@0000080?clo0D0
00001P3lo?`3000000H0o?cl0`0000030?clo0D000001`3lo?`7000003D0o?cl00<000000?clo000
00000P0000000`3lo?`000000000000R0?clo000K03lo?`@000000H0o?cl00<000000?clo03lo?`0
2@0000050?clo0030000003lo?`0o?cl00<0000000<0o?cl0000003lo?`00`3lo?aV00000080o?cl
500000000`3lo?`000000000000R00000080o?cl800000000`3lo?`000000000000S000000030?cl
o0000000o?cl00P00000203lo?`2000000D0o?cl200000030?clo4D000000`3lo?`>00000080o?cl
3@0000000`3lo?`000000000000;000000030?clo0000000o?cl06d000002`3lo?`7000002d0o?cl
0P0000000`3lo?`000000000000S0?clo0<000000`3lo?`7000000@0o?cl1`0000080?clo0<00000
203lo?`4000000<0o?cl1@0000020?clo0@00000203lo?`6000000<0o?cl0`00000_0?clo0030000
003lo?`0o?cl00<0o?cl00@000000?clo03lo?`0o?cl0`00000N0?clo000K03lo?`A000000H0o?cl
00<000000?clo03lo?`00`3lo?`5000000D0o?cl00D000000?clo03lo?`0o?cl000000020?clo003
0000003lo?`0o?cl0080o?cl00<000000?clo0000000700000000`3lo?`000000?clo01I00000003
0?clo0000000000002@00000103lo?`C000000030?clo0000000000000L0000000<0o?cl00000000
0000900000030?clo0H000002P3lo?`3000000@0o?cl1P0000030?clo0l0000000<0o?cl00000000
0000<`000000103lo?`000000?clo03lo?`>00000080o?cl5@0000020?clo7@00000303lo?`50000
0300o?cl0P0000000`3lo?`000000000000P0?clo0D000000P3lo?`7000000@0o?cl1`00000:0?cl
o0030000003lo?`0o?cl00H0o?cl1@0000000`3lo?`0000000000007000000040?clo00000000000
000000H0o?cl00<000000?clo03lo?`00`0000030?clo0D00000;P3lo?`00`000000o?cl0?clo002
0?clo0040000003lo?`0o?cl0?clo0D000007@3lo?`006d0o?cl3`0000000`3lo?`000000?clo005
0?clo0030000003lo?`0o?cl00<0o?cl0`0000000`3lo?`000000?clo0040?clo0040000003lo?`0
o?cl00000080o?cl0P0000030?clo0030000003lo?`0o?cl01`000000P3lo?`8000000030?clo000
0000000007L000000`3lo?`C000000030?clo0000000000000L0000000<0o?cl0000000000008P00
00000`3lo?`0000000000007000000040?clo00000000000000000L0o?cl00@000000?clo03lo?`0
00000P3lo?`5000000<0o?cl0P0000000`3lo?`000000000000;000000030?clo0000000000003<0
00000`3lo?`00`000000o?cl0?clo00=00000080o?cl5@0000000`3lo?`000000000000600000003
0?clo0000000000006`000000`3lo?`3000000D0o?cl0`00000c0?clo0D000007@3lo?`700000003
0?clo0000000000000D00000103lo?`7000000/0o?cl00<000000?clo03lo?`0103lo?`?00000003
0?clo0000000000000<00000103lo?`00`000000o?cl0?clo0060?clo0L000001`3lo?`300000280
o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl0?clo03lo?`7000001`0o?cl001^0?clo0<0
00000`3lo?`<000000D0o?cl00@000000?clo03lo?`0o?cl1`0000040?clo0040000003lo?`0o?cl
00000080o?cl00D000000?clo0000000o?cl000000020?clo0X0000000<0o?cl0000000000004000
00000`3lo?`0000000000023000000030?clo000000000000140000000<0o?cl0000003lo?`0:`00
00030?clo0D0000000<0o?cl0000000000001@0000070?clo0030000003lo?`0o?cl00H000000`3l
o?`00`000000o?cl0?clo00800000080o?cl0`0000020?clo180000000<0o?cl0000000000007@00
00070?clo0030000003lo?`0000000`0000000<0o?cl0000000000004`0000020?clo0P0000000<0
o?cl000000000000M@00000k0?clo0@000006`3lo?`700000080o?cl1@0000060?clo0D00000303l
o?`00`000000o?cl0?clo0040?clo1H000000P3lo?`3000000L0o?cl1`0000060?clo0D00000803l
o?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl0080o?cl1`00000L0?clo000MP3lo?`5
000000060?clo000000000000000003lo?`000001@3lo?`00`000000o?cl0000000900000080o?cl
00@000000?clo03lo?`000000P3lo?`01@000000o?cl0000003lo?`000000080o?cl2@0000020?cl
o9L0000000<0o?cl0000000000004@000000103lo?`000000000000000030?clo2P000000P3lo?`7
000000030?clo0000000000000D000001P3lo?`00`000000o?cl0?clo007000000040?clo0000000
o?cl0?clo0P000000P3lo?`i000000L0o?clY`00000l0?clo0D00000603lo?`7000000<0o?cl0`00
0000103lo?`000000000000000030?clo0@000003@3lo?`00`000000o?cl0?clo0040?clo0L00000
00<0o?cl000000000000100000000`3lo?`0000000000005000000030?clo0000000000000<00000
1P3lo?`7000000D0o?cl1`00000O0?clo0030000003lo?`0o?cl00<00000103lo?`7000001`0o?cl
001h0?clo080000000<0o?cl0000000000001@0000050?clo0X0000000@0o?cl0000003lo?`00000
0P3lo?`010000000o?cl0?clo00000020?clo1<0000000<0o?cl000000000000FP0000020?clo4d0
00000P3lo?`I000000030?clo0000000000000`000000P3lo?`7000000030?clo0000000000000D0
00001`3lo?`00`000000o?cl0000000A00000080o?cl>`0000070?clo1H0000000<0o?cl00000000
00000`0000020?clo0<0000000<0o?cl0000003lo?`0N00000000`3lo?`0000000000008000003d0
o?cl0P0000000`3lo?`000000000000G0?clo0D00000103lo?`2000000030?clo0000000000000<0
00000P3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl00D0o?cl1@0000000`3lo?`0
00000?clo005000000030?clo0000000000000`00000103lo?`7000000H0o?cl1`00000N0?clo003
0000003lo?`0o?cl00D000000P3lo?`7000001d0o?cl001M0?clo0<000006P3lo?`:000000@0o?cl
2P0000001P3lo?`000000?clo0000000o?cl00000080o?cl00<000000?clo03lo?`0500000020?cl
o680000000<0o?cl000000000000>`0000000`3lo?`0000000000007000000030?clo00000000000
02l0000000<0o?cl0000000000001@0000070?clo0030000003lo?`00000054000001@3lo?`50000
00030?clo0000000000000`0000000<0o?cl0000000000000`0000030?clo0<000000P3lo?`01000
0000o?cl0000003lo?`5000000030?clo0000000000007P000000`3lo?`3000003T0o?cl0P000000
0`3lo?`000000000000F0?clo0<000001@3lo?`:00000180o?cl00<000000?clo03lo?`0103lo?`4
00000080o?cl00@000000?clo0000000o?cl0P0000030?clo1L000000`3lo?`;000001d0o?cl00<0
00000?clo03lo?`0200000030?clo0<000007P3lo?`005`0o?cl1@0000080?clo0<000003P3lo?`;
000000@0o?cl200000000`3lo?`000000?clo002000000060?clo0000000o?cl0?clo0000000o?cl
8P0000000`3lo?`000000000002>000000<0o?cl00<000000?clo0000000200000000`3lo?`00000
0000000P000000030?clo0000000000000d0000000<0o?cl0000000000001P0000050?clo0030000
003lo?`0o?cl0100000000<0o?cl000000000000?`0000040?clo0@000000P3lo?`<00000080o?cl
1`0000000`3lo?`000000000000200000080o?cl0P0000020?clo140000000<0o?cl000000000000
F`0000000`3lo?`0000000000002000000<0o?cl2@0000020?clo0D00000>P3lo?`2000000030?cl
o000000000000140o?cl0`0000020?clo0030000003lo?`0o?cl0080o?cl2`00000B0?clo0030000
003lo?`0o?cl00@0o?cl00<000000?clo00000000`3lo?`01@000000o?cl0000003lo?`0000000@0
o?cl1@0000000`3lo?`000000000000C00000080o?cl1`00000N0?clo0030000003lo?`0o?cl00L0
00009@3lo?`005/0o?cl1`0000060?clo0D000003@3lo?`7000000030?clo0000000000000800000
103lo?`300000080o?cl0`0000001P3lo?`00000000000000000o?cl00000080o?cl00<000000?cl
o00000001P0000000`3lo?`000000000000I000000030?clo0000000000004/0000000<0o?cl0000
000000006`0000000`3lo?`000000000000Q000000<0o?cl00<000000?clo0000000700000000`3l
o?`000000000000>000000030?clo0000000000000`0000000<0o?cl0000000000001P0000050?cl
o180000000<0o?cl0000003lo?`0400000000`3lo?`000000000000]000000<0o?cl00<000000?cl
o00000000P3lo?`=00000080o?cl3P0000000`3lo?`000000?clo00D000000030?clo00000000000
05X00000103lo?`D000003/0o?cl0P0000000`3lo?`000000000000>0?clo0D0000000<0o?cl0000
000000000`3lo?`2000000030?clo0000000000000D000003`3lo?`3000000030?clo0000000o?cl
00D0o?cl00<000000?clo00000000P3lo?`010000000o?cl0000003lo?`2000000<0o?cl00@00000
0?clo03lo?`0o?cl0`0000000`3lo?`000000000000?000000<0o?cl0P0000030?clo0<000007P3l
o?`00`000000o?cl0?clo008000002D0o?cl001K0?clo1<00000303lo?`>00000080o?cl0`000003
0?clo08000000`3lo?`300000080o?cl00<000000?clo0000000K@0000020?clo080000000<0o?cl
000000000000?P0000030?clo0040000003lo?`000000?clo1/000000P3lo?`8000000030?clo000
0000000001<000000`3lo?`7000000030?clo0000000000000H0000000<0o?cl0000000000002`00
00030?clo3l00000103lo?`010000000o?cl0000003lo?`<000000<0o?cl8`0000000`3lo?`00000
0?clo01M000000L0o?cl1P0000000`3lo?`0000000000007000003d0o?cl0P000000103lo?`00000
00000000000:0?clo0T000000`3lo?`200000080o?cl1@00000?0?clo0D0000000<0o?cl0000003l
o?`0103lo?`00`000000o?cl000000020?clo0050000003lo?`000000?clo00000000`3lo?`01000
0000o?cl0?clo03lo?`F000000030?clo0000000000002D0o?cl00D000000?clo03lo?`000000?cl
o006000002H0o?cl001F0?clo0<000000P3lo?`7000000D0o?cl4@0000030?clo1<000000`3lo?`3
000000030?clo000000000000080000000<0o?cl0000003lo?`0J@0000000`3lo?`0000000000003
00000080o?cl2P0000020?clo3H000000`3lo?`00`000000o?cl0?clo002000000030?clo0000000
000001P000000P3lo?`8000000030?clo00000000000018000000`3lo?`9000000030?clo0000000
000000D0000000<0o?cl0000000000000`0000000`3lo?`0000000000005000000<0o?cl1@000000
0`3lo?`000000000000f000000<0o?cl0`0000000`3lo?`000000000000:000000D0o?cl1@000000
0`3lo?`000000000000I000000030?clo0000000000005d0000000@0o?cl00000000000000001P3l
o?`>000003l0o?cl0P0000020?clo0800000203lo?`9000000<0o?cl0P0000020?clo0@000000P3l
o?`3000000X0o?cl200000050?clo0080000003lo?`000000?clo0000000o?cl0000003lo?`20000
0080o?cl00<000000?clo03lo?`00P0000000`3lo?`000000000000D000002H0o?cl00<000000?cl
o000000010000000103lo?`0000000000000000W0?clo000E@3lo?`500000080o?cl1@0000060?cl
o0X000000`3lo?`K000000<0o?cl00@000000?clo0000000o?cl0`0000001@3lo?`000000?clo000
0000o?cl06P0000000<0o?cl000000000000A`0000020?clo0030000003lo?`0o?cl00D0000000<0
o?cl0000000000007`0000000`3lo?`000000000000;000000030?clo0000000000000<00000103l
o?`7000000<0o?cl1`0000020?clo0<000000P3lo?`7000000030?clo0000000000003d000000`3l
o?`5000000030?clo0000000000000T000001@3lo?`400000080o?cl1`0000020?clo0l000000P3l
o?`010000000o?cl0000000000020?clo5X000001@3lo?`4000000030?clo0000000000000`00000
@P3lo?`200000080o?cl0P0000060?clo0P0000000L0o?cl0000003lo?`000000?clo0000000o?cl
00<0000000<0o?cl0000003lo?`01@0000090?clo0P000000P3lo?`500000080o?cl00<000000?cl
o00000000P0000020?clo0030000003lo?`000000080000000<0o?cl0000000000006@00000R0?cl
o080000000<0o?cl000000000000;@3lo?`005@0o?cl1`0000020?clo0<00000203lo?`5000000@0
o?cl2@0000020?clo0<0000000<0o?cl0000000000003@0000030?clo080000000@0o?cl00000000
0000o?cl100000020?clo6X000000P3lo?`h000000030?clo0000000000000h0000000D0o?cl0000
0000000000000?clo00200000080o?cl7P0000020?clo0l0000000@0o?cl0000000000000000103l
o?`7000000@0o?cl1`0000020?clo140000000<0o?cl000000000000;@000000103lo?`000000000
000000020?clo0@000000`3lo?`700000080o?cl2@0000040?clo0L0000000<0o?cl000000000000
60000000103lo?`000000000003lo?aL000000P0o?cl3P0000150?clo08000000P3lo?`2000000D0
o?cl1@0000002@3lo?`000000?clo0000000o?cl0000003lo?`000000?clo004000000030?clo000
0000000000L00000103lo?`9000000030?clo0000000000000D000000P3lo?`400000080o?cl1@00
00020?clo1`000007@3lo?`8000000/0o?cl0`0000040?clo0<000006@3lo?`005@0o?cl1`00000>
0?clo0H00000103lo?`7000000030?clo0000000000000<0000000<0o?cl0000000000003@000003
0?clo0030000003lo?`0o?cl00H000000P3lo?bU000000030?clo0000000000000/0000000<0o?cl
0000000000001@0000000`3lo?`000000?clo00<000000030?clo0000000000000l000000`3lo?`?
000000@0o?cl100000020?clo0<000001@3lo?`7000000030?clo0000000000000@0000000<0o?cl
000000000000>@0000020?clo0<0000000<0o?cl0000000000000P0000030?clo0L0000000<0o?cl
000000000000200000030?clo0P0000000<0o?cl00000000000020000000103lo?`000000?clo03l
o?`900000080o?cl00P000000?clo0000000o?cl0000003lo?`000000?clo4/0000000<0o?cl0000
00000000200000030?clo08000001P3lo?`<000004T0o?cl0P0000020?clo0800000103lo?`50000
00030?clo0000000o?cl0080000000<0o?cl0000000000000`0000020?clo0X000000P3lo?`90000
0080o?cl1`0000000`3lo?`0000000000006000000030?clo0000000o?cl00<0o?cl7@00000K0?cl
o0L00000303lo?`500000080o?cl1@00000H0?clo000E03lo?`700000100o?cl1@0000030?clo180
0000103lo?`800000080o?cl0P0000001@3lo?`00000000000000000o?cl00D0000000<0o?cl0000
00000000IP0000000`3lo?`000000000000Y000000030?clo0000000000000T0000000@0o?cl0000
00000000o?cl3@0000000`3lo?`0000000000007000000030?clo0000000000001d000000P3lo?`0
0`000000o?cl0000000<000000040?clo00000000000000000h0o?cl00<000000?clo00000004000
00000`3lo?`000000000000d00000080o?cl2@0000020?clo18000000`3lo?`P00000080o?cl1P00
00020?clo080000000<0o?cl000000000000DP0000040?clo0<000000`3lo?`7000000040?clo000
00000000000004`0o?cl0P0000020?clo08000001@3lo?`01@000000o?cl000000000000o?cl0080
000000<0o?cl0000003lo?`00P0000030?clo1h0000000<0o?cl0000000000001@0000000`3lo?`0
00000?clo0030?clo1h000006P3lo?`7000000`0o?cl3P00000G0?clo000E@3lo?`500000100o?cl
1`0000030?clo0D0000000<0o?cl0000000000001P0000030?clo0<000000P3lo?`9000000030?cl
o0000000000000D0000000<0o?cl0000000000000`3lo?`@000000030?clo0000000000005@00000
00<0o?cl000000000000:@0000000`3lo?`000000000000:000000030?clo0000000000000`00000
0P3lo?`9000000030?clo0000000000000L0000000<0o?cl0000000000000P0000030?clo0`00000
00<0o?cl0000000000000P3lo?`00`000000o?cl0000000<00000140o?cl00<000000?clo0000000
2`0000000`3lo?`000000000000B000000030?clo000000000000280000000@0o?cl000000000000
o?cl2@0000030?clo1000000103lo?`B000000030?clo0000000000001<0000000@0o?cl00000000
0000o?clDP0000000`3lo?`000000000000200000080o?cl1@0000020?clo0D00000D`3lo?`70000
00<0o?cl0`000000103lo?`000000?clo03lo?`2000000030?clo0000000o?cl00<0o?cl7@000000
0`3lo?`0000000000006000000@0o?cl00<000000?clo00000007000000J0?clo28000005P3lo?`0
05H0o?cl0`0000000`3lo?`000000?clo00>0?clo0L00000103lo?`3000000030?clo00000000000
00h000000`3lo?`2000000030?clo0000000000000h000000`3lo?`?000000L0o?clC`0000030?cl
o0h0000000<0o?cl0000000000004@0000000`3lo?`0000000000005000000030?clo00000000000
00X0000000<0o?cl0000000000008@0000000`3lo?`000000000000200000080o?cl300000000`3l
o?`000000000000200000080o?cl00<000000?clo00000002@0000000`3lo?`00000000000020000
00d0o?cl00<000000?clo03lo?`08@0000000`3lo?`000000?clo00U000000030?clo00000000000
00H0000000<0o?cl0000003lo?`00P3lo?`3000000030?clo0000000000000T000001@3lo?`X0000
00050?clo000000000000000003lo?`0DP0000000`3lo?`000000000000=000005@0o?cl1@000002
0?clo080000000D0o?cl0000003lo?`000000?clo006000000H0o?cl900000030?clo080000000D0
o?cl0000003lo?`000000?clo00I000001T0o?cl2@0000000`3lo?`000000000000I000001D0o?cl
001K0?clo0030000003lo?`0o?cl00`0o?cl5P0000030?clo0P0000000<0o?cl0000003lo?`01000
00000`3lo?`000000000002H000000030?clo0000000000001d0000000<0o?cl0000000000009`00
00000`3lo?`000000000000400000080o?cl2P0000020?clo0D00000303lo?`00`000000o?cl0?cl
o00;000000030?clo0000000000000D0000000<0o?cl0000000000000P0000020?clo0H0000000<0
o?cl000000000000<@0000060?clo0d00000103lo?`W000000030?clo0000000000000<000000`3l
o?a>000000040?clo000000000000?clo0d000000P3lo?`3000004h0o?cl1`0000030?clo0X00000
1P3lo?`T000000<0o?cl00@000000?clo000000000000P3lo?`J000001H0o?cl100000030?clo0D0
0000303lo?`B000001@0o?cl001L0?clo0030000003lo?`0o?cl00`0o?cl1@0000000`3lo?`00000
0000000200000080o?cl200000040?clo0`0000000<0o?cl0000000000002P0000020?clo5800000
00<0o?cl000000000000<00000000`3lo?`0000000000006000000030?clo0000000000003P00000
00<0o?cl000000000000200000000`3lo?`00000000000020?clo0P0000000<0o?cl000000000000
400000020?clo0<000001P3lo?`9000000050?clo000000000000000003lo?`0300000020?clo0L0
000000<0o?cl000000000000<00000000`3lo?`000000?clo0040?clo0030000003lo?`0000000/0
00000`3lo?`00`000000o?cl0?clo005000000030?clo0000000000000D0000000<0o?cl00000000
00005P000000103lo?`000000?clo00000040?clo4d000000`3lo?`<00000080o?cl1P00001=0?cl
o0T000000`3lo?`800000080o?cl100000000`3lo?`0000000000005000000<0o?cl100000020?cl
o18000000`3lo?`300000080o?cl500000000`3lo?`00000000000020?clo0030000003lo?`0o?cl
0180o?cl1@0000070?clo0<00000403lo?`3000000@0o?cl2000000D0?clo000E@3lo?`3000000D0
o?cl00<000000?clo03lo?`01P3lo?`3000000<0o?cl1@0000060?clo2D0000000<0o?cl00000000
0000PP0000020?clo34000000P3lo?`L000000050?clo000000000000000003lo?`04@0000030?cl
o0L0000000<0o?cl0000000000000`0000040?clo0T0000000<0o?cl0000000000000`0000020?cl
o0X0000000<0o?cl000000000000=P0000000`3lo?`0000000000003000000@0o?cl00<000000?cl
o03lo?`0300000000`3lo?`000000?clo0020?clo0H0000000<0o?cl000000000000100000000`3l
o?`0000000000006000000030?clo0000000o?cl00d0000000<0o?cl000000000000103lo?a?0000
00<0o?cl2`0000020?clo0L00000C03lo?`F000000@0o?cl1`0000000`3lo?`000000?clo0030?cl
o0050000003lo?`0o?cl0000003lo?`05@0000020?clo1h000000P3lo?`3000000T0o?cl1@00000V
0?clo0L00000503lo?`005@0o?cl1@0000050?clo0030000003lo?`0o?cl00@0o?cl2`0000070?cl
o0L0000000<0o?cl0000000000003@0000000`3lo?`000000000002@00000080o?cl<@0000020?cl
o0H0000000<0o?cl000000000000:00000040?clo0h000000`3lo?`7000000030?clo00000000000
04T000000P3lo?`3000000030?clo0000000o?cl00<0o?cl00@000000?clo03lo?`0o?cl2`000000
103lo?`000000?clo03lo?`7000000<0o?cl1P0000000`3lo?`0000000000006000000030?clo000
0000000000X0000000@0o?cl0000003lo?`000000`3lo?aA000000<0o?cl2P0000020?clo0L00000
C@3lo?`5000000<0o?cl300000050?clo0L0000000<0o?cl0000000000000`3lo?`I000000040?cl
o000000000000?clo2<00000103lo?`6000002X0o?cl1@00000E0?clo000D`3lo?`7000000<0o?cl
0`0000040?clo0L0000000<0o?cl0000000000000`0000070?clo0D00000203lo?`3000000030?cl
o0000000000007X0000000<0o?cl0000000000001`0000020?clo140000000<0o?cl000000000000
:00000000`3lo?`0000000000004000000030?clo0000000000001D0000000<0o?cl000000000000
600000050?clo0D0000000<0o?cl0000000000001@0000020?clo0P000000P3lo?`8000000040?cl
o000000000000?clo3h000000`3lo?`5000000@0o?cl00<000000?clo03lo?`0300000030?clo0L0
00000P3lo?`7000000030?clo0000000000000H0000000<0o?cl000000000000400000000`3lo?`0
00000000001700000080o?cl200000020?clo0P000000`3lo?`7000004h0o?cl0`0000060?clo1H0
000000@0o?cl0000003lo?`000000P3lo?`00`000000o?cl0?clo013000002l0o?cl0`00000F0?cl
o000D`3lo?`700000080o?clX@0000020?clo0d000001@3lo?`m000000030?clo0000000000001`0
00000P3lo?`800000080o?cl0`0000000`3lo?`0000000000008000000H0o?cl0`0000020?clo0L0
00000P3lo?`800000080o?cl2P0000020?clo0d000000P3lo?`00`000000o?cl0000000]00000080
o?cl0`0000000`3lo?`000000?clo0030?clo0040000003lo?`0o?cl0?clo0/000000`3lo?`70000
0080o?cl1`0000000`3lo?`000000000001N000000030?clo00000000000008000000P3lo?`70000
00040?clo000000000000?clo0H00000103lo?`6000005P0o?cl5@0000020?clo0070000003lo?`0
o?cl0000003lo?`000000?clo00H000000030?clo0000000000002H00000B`3lo?`005<0o?cl1`00
00000`3lo?`000000000000500000080o?cl8000000:0?clo0h000000P3lo?aN00000080o?cl2@00
0000103lo?`000000000000000040?clo5@0000000<0o?cl0000000000005P0000000`3lo?`00000
00000009000000/0o?cl1@0000030?clo0030000003lo?`0000000@000000P3lo?`;000000<0o?cl
3`0000000`3lo?`000000000000Z000000030?clo0000000o?cl0080o?cl1@0000020?clo0<00000
0`3lo?`3000000050?clo000000000000000003lo?`00P0000040?clo0D000000`3lo?`700000003
0?clo0000000000005L0000000<0o?cl000000000000100000040?clo080000000<0o?cl00000000
00001`0000000`3lo?`000000000000300000080o?cl0P0000000`3lo?`0000000000004000005P0
o?cl7P0000000`3lo?`0000000000005000000030?clo0000000000002@00000103lo?`500000003
0?clo0000000000000D00000C@3lo?`005@0o?cl1P0000000`3lo?`000000000000600000080o?cl
1@0000000`3lo?`0000000000005000000H0o?cl1`0000080?clo7H0000000<0o?cl000000000000
200000020?clo0040000003lo?`0o?cl0?clo600000000<0o?cl000000000000200000030?clo003
0000003lo?`0000000T00000303lo?`3000000040?clo00000000000000000<0o?cl0`0000020?cl
o0d0000000<0o?cl000000000000600000000`3lo?`000000000000I000000030?clo00000000000
00H000000`3lo?`3000000030?clo0000000o?cl00D000002P3lo?`00`000000o?cl000000030?cl
o0D000000P3lo?`:000000030?clo000000000000200000000<0o?cl0000000000000P0000000`3l
o?`000000000000^000000050?clo000000000000000003lo?`00P0000040?clo0X0000000<0o?cl
0000000000001@0000030?clo0L00000D03lo?`3000000<0o?cl0`0000020?clo0H0000000<0o?cl
0000000000002P0000000`3lo?`000000000000Q000000030?clo00000000000008000000`3lo?`=
000000030?clo0000000000000/00000CP3lo?`005D0o?cl0`0000020?clo0P0000000@0o?cl0000
003lo?`0o?cl0`0000030?clo0D000001`3lo?`J000000030?clo0000000000000H0000000<0o?cl
0000003lo?`0GP0000000`3lo?`000000000000900000080o?cl00<000000?clo03lo?`0>`000000
0`3lo?`000000000000^000000@0o?cl00<000000?clo00000002000000?0?clo0D000001P3lo?a:
000000030?clo00000000000008000000`3lo?`3000000030?clo0000000000000D00000203lo?`0
1P000000o?cl0?clo03lo?`000000?clo0D000000P3lo?`^000000060?clo000000000000?clo000
0000o?cl9`0000000`3lo?`000000?clo002000000030?clo0000000000000<0000000@0o?cl0000
00000000o?cl0P0000040?clo0H000000`3lo?`8000000<0o?cl1`00001?0?clo0P000001@3lo?`F
000000<0o?cl500000030?clo0X000000`3lo?`00`000000o?cl0000000C00000080o?cl1000001>
0?clo000G03lo?`5000000<0o?cl00<000000?clo03lo?`01P3lo?`3000000P0o?cl2@0000000`3l
o?`000000000000;000000<0o?clJ`0000020?clo0T000000`3lo?`00`000000o?cl0000001O0000
00030?clo0000000000000T000001@3lo?`;000000d0o?cl1`0000050?clo0L0000000<0o?cl0000
00000000>@0000000`3lo?`000000000000:00000080o?cl0`0000000`3lo?`00000000000050000
00P0o?cl00<000000?clo03lo?`00P3lo?`7000000030?clo0000000000000P0000000<0o?cl0000
000000001@0000000`3lo?`000000000000N000000040?clo000000000000?clo2L0000000@0o?cl
0000003lo?`0o?cl1@000000103lo?`000000000003lo?`2000000@0o?cl0`0000060?clo0T00000
00<0o?cl0000000000001@00001>0?clo0L000001P3lo?`7000000030?clo0000000000000@00000
00<0o?cl000000000000100000001@3lo?`00000000000000000o?cl00P0000000<0o?cl00000000
00001P0000060?clo0T000000P3lo?`2000000<0o?cl1@0000000`3lo?`000000000000;000000H0
o?cl00<000000?clo03lo?`0B`3lo?`005d0o?cl0`0000050?clo0D000001@3lo?`3000000030?cl
o0000000000000d0000000<0o?cl0000000000000P0000000`3lo?`0000000000003000000040?cl
o0000000o?cl0?clo0/000000`3lo?aX000000060?clo0000000o?cl0?clo0000000o?cl4@000000
0`3lo?`000000000000^000000030?clo0000000000001X0000000<0o?cl0000000000002@000000
0`3lo?`000000?clo0020?clo0030000003lo?`0o?cl00T000003@3lo?`7000000@0o?cl@P000000
0`3lo?`0000000000005000000030?clo00000000000014000001@3lo?`3000000D0o?cl4P000000
0`3lo?`0000000000005000000040?clo000000000000?clo1D0000000D0o?cl0000000000000000
0?clo00Y000000030?clo0000000000000`0000000@0o?cl000000000000o?cl0P0000040?clo0<0
000000@0o?cl00000000000000000P3lo?`9000000030?clo0000000000000<00000C`3lo?`70000
00H0o?cl200000000`3lo?`000000000000R000000@0o?cl200000000`3lo?`00000000000060?cl
o0<000000P3lo?`<000000L0o?cl00<000000?clo03lo?`0B`3lo?`004l0o?cl0`00000=0?clo080
00001@3lo?`5000000030?clo0000000000000D0000000D0o?cl00000000000000000?clo0050000
0080o?cl100000020?clo0D000001@3lo?`:000000030?clo0000000000000<0o?clB00000000`3l
o?`000000000000G00000080o?cl1@000000103lo?`000000?clo00000020?clo100000000<0o?cl
000000000000EP0000020?clo0@000000P3lo?`:000000d0o?cl1`0000020?clo0X000000P3lo?`5
00000080o?cl1@0000050?clo2H000000`3lo?`I000000D0o?cl1@0000040?clo100000000<0o?cl
0000000000002P0000000`3lo?`000000000000G000000030?clo0000000000000D0000000<0o?cl
0000000000000`0000000`3lo?`000000000000X00000080o?cl0P0000000`3lo?`0000000000005
0?clo0H000000P3lo?`9000000040?clo0000000000000000500o?cl1`0000060?clo0L0000000<0
o?cl0000003lo?`00P0000020?clo0L0000000<0o?cl0000000000004P0000020?clo0<000000P3l
o?`7000000030?clo0000000000000T0o?cl2P000000103lo?`000000000000000090?clo0030000
003lo?`0o?cl04X0o?cl001>0?clo0D000003P3lo?`010000000o?cl0?clo03lo?`7000000030?cl
o0000000000000T000000`3lo?`500000080o?cl1P0000030?clo0D000000P3lo?`7000000050?cl
o000000000000000003lo?`0B@0000000`3lo?`000000?clo007000000030?clo0000000000000h0
0000103lo?`00`000000o?cl00000003000000<0o?cl3`0000000`3lo?`000000000000[00000003
0?clo0000000o?cl02@000000P3lo?`010000000o?cl0?clo03lo?`5000000030?clo00000000000
00T000003@3lo?`500000080o?cl2`0000030?clo0<000000`3lo?`4000000<0o?cl:P0000020?cl
o1@0000000@0o?cl00000000000000001@3lo?`7000000@0o?cl3@0000020?clo0h0000000<0o?cl
0000000000004@0000000`3lo?`0000000000002000000030?clo0000000o?cl00@0000000<0o?cl
0000003lo?`0100000020?clo0P0000000<0o?cl0000000000007P0000030?clo0D00000103lo?`7
000000<0o?cl1`00001E0?clo0D000001`3lo?`6000000<0o?cl00<000000?clo00000002`000000
0`3lo?`000000000000C000000030?clo000000000000080000000<0o?cl00000000000010000007
0?clo0@00000103lo?`5000000h0o?cl00<000000?clo03lo?`0BP3lo?`004d0o?cl1`00000>0?cl
o080000000<0o?cl0000000000001@0000000`3lo?`000000000000<000000030?clo00000000000
00L0000000<0o?cl000000000000200000000`3lo?`0000000000009000000030?clo00000000000
00/0000000<0o?cl000000000000>P0000000`3lo?`000000?clo007000000030?clo00000000000
008000000P3lo?`:000000@0o?cl00@000000?clo03lo?`0o?cl100000040?clo080000000<0o?cl
0000000000001P0000000`3lo?`000000000000/000000040?clo000000000000?clo24000000P3l
o?`300000080o?cl4`00000=0?clo0<0000000<0o?cl0000000000000P0000000`3lo?`000000000
0005000000030?clo0000000o?cl00H0o?cl1@0000020?clo2/0000000<0o?cl0000000000001P00
00000`3lo?`000000000000:000000030?clo0000000000000H0o?cl1`0000050?clo1d0000000D0
o?cl00000000000000000?clo007000000030?clo0000000000000T0000000<0o?cl000000000000
2@0000001P3lo?`000000?clo03lo?`000000?clo0H0000000<0o?cl0000000000003P0000000`3l
o?`0000000000005000000030?clo0000000000000@0000000@0o?cl0000003lo?`0o?cl1P000003
0?clo1<00000E03lo?`3000000H0o?cl0`0000001@3lo?`00000000000000000o?cl008000000P3l
o?`_000000@0o?cl100000080?clo0<00000403lo?`00`000000o?cl0?clo0190?clo000C@3lo?`7
00000100o?cl200000000`3lo?`000000000000:00000080o?cl2`0000030?clo100000000@0o?cl
000000000000o?cl6P0000000`3lo?`000000000000[00000080o?cl00@000000?clo03lo?`0o?cl
1@0000000`3lo?`000000000000?000000@0o?cl100000000`3lo?`0000000000004000000040?cl
o000000000000?clo0P000000P3lo?`]000000030?clo0000000o?cl0080o?cl8`0000000`3lo?`0
00000000000E000000l0o?cl0`0000030?clo0L0000000<0o?cl0000003lo?`01@3lo?`D00000003
0?clo0000000000001<0000000<0o?cl0000000000003P0000030?clo0`0000000<0o?cl0000003l
o?`01@3lo?`7000000L0o?cl6`0000020?clo0T000000P3lo?`4000000030?clo0000000000000h0
000000@0o?cl0000003lo?`000000P3lo?`01@000000o?cl0000003lo?`000000080o?cl00<00000
0?clo0000000100000000`3lo?`000000?clo00800000080o?cl1@0000000`3lo?`000000?clo006
000000030?clo0000000000000P0000000<0o?cl0000000000004P00001K0?clo1T0000000<0o?cl
0000000000001@0000000`3lo?`000000?clo00>000000<0o?cl2`00000P0?clo0030000003lo?`0
o?cl04P0o?cl001=0?clo0T000003`3lo?`700000080o?cl500000070?clo100000000<0o?cl0000
003lo?`0BP0000000`3lo?`000000000000H000000D0o?cl2P0000001@3lo?`00000000000000000
o?cl00P000000P3lo?`a00000080o?cl0`0000020?clo1/000000P3lo?`F000000030?clo0000000
o?cl00`0o?cl0`0000060?clo0D000000`3lo?`00`000000o?cl0?clo0030?clo2X0000000<0o?cl
0000000000003P0000040?clo080000000<0o?cl0000003lo?`00`000000103lo?`000000000003l
o?`2000000H0o?cl1@0000080?clo1/000000P3lo?`4000000050?clo000000000000000003lo?`0
100000000`3lo?`000000?clo00?000000050?clo000000000000?clo00000000P3lo?`00`000000
o?cl0000000200000080o?cl2`0000000`3lo?`00000000000030?clo0L000000P3lo?`00`000000
o?cl0000000?000000030?clo0000000o?cl01@00000F@3lo?`9000000@0o?cl5@0000000`3lo?`0
00000000000K00000240o?cl00<000000?clo03lo?`0B03lo?`004h0o?cl1@0000030?clo0<00000
3P3lo?`300000080o?cl1P0000000`3lo?`0000000000004000000030?clo0000000000000H00000
1P3lo?`A000000030?clo0000000o?cl06@000001@3lo?`=000000030?clo0000000000003`00000
1P3lo?`K000000030?clo0000000000001P000002`3lo?`2000000T0o?cl0`0000040?clo0030000
003lo?`0o?cl00<0o?cl>@0000000`3lo?`000000?clo0040?clo0030000003lo?`0000000@0o?cl
00H000000?clo000000000000?clo00000070?clo0<000002@3lo?`00`000000o?cl0000000G0000
0080o?cl1@0000020?clo0030000003lo?`0000000@0000000<0o?cl0000003lo?`03`0000000`3l
o?`0000000000002000000<0o?cl1@0000000`3lo?`000000000000<00000080o?cl200000030?cl
o100000000D0o?cl0000003lo?`000000?clo00:00000080o?cl1`00001I0?clo0X000000`3lo?`7
000000030?clo0000000000000h0000000<0o?cl000000000000500000040?clo0<000007`3lo?`0
0`000000o?cl0?clo0170?clo000C`3lo?`3000000L0o?cl1000000<0?clo0030000003lo?`0o?cl
00D000000P3lo?`4000000030?clo000000000000080o?cl1@0000060?clo0030000003lo?`0o?cl
00h0000000H0o?cl000000000000o?cl0000003lo?a600000080o?cl5`0000080?clo0h000000P3l
o?`F000000030?clo0000000000002@00000103lo?`5000000030?clo0000000000000<000000P3l
o?`5000000030?clo0000000000000H000000P3lo?`C000000030?clo000000000000080000000<0
o?cl000000000000203lo?`3000000X0o?cl00<000000?clo03lo?`0103lo?`3000000@0o?cl1@00
00020?clo340000000<0o?cl0000000000000`3lo?`5000000<0o?cl00@000000?clo00000000000
0P3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl0080o?cl5@0000000`3lo?`00000
00000005000000030?clo0000000000000L0000000<0o?cl000000000000300000000`3lo?`00000
0000000300000080o?cl5@0000000`3lo?`000000000000800000080o?cl400000020?clo0@00000
0P3lo?`700000080o?cl1`00001I0?clo0X00000103lo?`]000000P0o?cl0`0000060?clo0<00000
503lo?`00`000000o?cl0?clo0160?clo000G@3lo?`4000000T0o?cl2@0000020?clo0<000001@3l
o?`3000000D0o?cl0P0000040?clo0<0000000<0o?cl0000000000001`0000001P3lo?`000000000
00000000o?cl00000080o?cl@`0000030?clo1H000001P3lo?`A00000080o?cl?@0000030?clo0L0
000000@0o?cl0000000000000000103lo?`3000000<0o?cl1P0000030?clo0L0000000<0o?cl0000
000000005@0000020?clo0<000002`3lo?`00`000000o?cl0?clo0040?clo0L000000P3lo?`30000
00<0o?cl8`0000000`3lo?`000000000000;000000030?clo000000000000080o?cl1P0000030?cl
o0030000003lo?`0o?cl0080000000<0o?cl0000003lo?`04@3lo?`00`000000o?cl0?clo0020?cl
o0X0000000<0o?cl0000003lo?`0400000000`3lo?`0000000000007000000030?clo00000000000
01<0000000<0o?cl0000000000004P0000000`3lo?`000000000000:00000080o?cl3@0000020?cl
o0030000003lo?`0000000@000000P3lo?`700000080o?cl1@00001K0?clo0T000001@3lo?`F0000
00030?clo0000000000000D0000000<0o?cl0000000000002P00000<0?clo0<000000P3lo?`50000
01<0o?cl00<000000?clo03lo?`0AP3lo?`00640o?cl0`0000070?clo0L0000000<0o?cl00000000
00003`3lo?`00`000000o?cl0?clo0080?clo0L0000000<0o?cl0000000000000P0000000`3lo?`0
0000000000020?clo4@0000000<0o?cl0000000000005@0000030?clo0<00000103lo?`=00000080
o?cl500000000`3lo?`0000000000005000000030?clo0000000000001h000000`3lo?`7000000<0
o?cl00<000000?clo03lo?`00P3lo?`3000000D0o?cl00<000000?clo03lo?`01@3lo?`500000080
o?cl400000020?clo0P00000303lo?`00`000000o?cl0?clo0040?clo44000000P3lo?`00`000000
o?cl00000006000000@0o?cl00@000000?clo000000000000P3lo?`00`000000o?cl0?clo00?0?cl
o0040000003lo?`0o?cl0?clo0/0000000<0o?cl000000000000400000000`3lo?`000000000000:
000000030?clo0000000000000P0000000<0o?cl0000000000001@0000000`3lo?`000000000000P
00000080o?cl100000000`3lo?`0000000000004000000@0o?cl400000020?clo0<00000G@3lo?`7
000000030?clo0000000000000D0o?cl2`0000000`3lo?`000000000000>000000030?clo0000000
000000P000000P3lo?`4000000/0o?cl2000000C0?clo0030000003lo?`0o?cl04D0o?cl001>0?cl
o0<000004`3lo?`?000000l0o?cl0P00000:0?clo0P0000000<0o?cl000000000000100000000`3l
o?`000000?clo01B000000030?clo0000000000000X000001`3lo?`400000080o?cl3@0000000`3l
o?`000000000000f00000080o?cl200000020?clo0<000000P3lo?`5000000@0o?cl00<000000?cl
o03lo?`01P3lo?`300000080o?cl3`0000000`3lo?`0000000000008000000T0o?cl0`0000000`3l
o?`000000?clo0050?clo0X000000P3lo?`>000000030?clo0000000000001X0000000<0o?cl0000
000000000P0000050?clo0`000000`3lo?`00`000000o?cl0?clo002000000030?clo0000000o?cl
0100o?cl00<000000?clo03lo?`02`0000020?clo1X0000000<0o?cl0000000000003@0000000`3l
o?`0000000000006000000030?clo0000000000000@0000000<0o?cl0000000000002@000000103l
o?`000000000003lo?`;00000080o?cl00H000000?clo0000000o?cl0000003lo?`4000000030?cl
o0000000o?cl0080o?cl4000001S0?clo0030000003lo?`0000000800000103lo?`2000000<0o?cl
2P0000000`3lo?`0000000000008000000030?clo000000000000080000000<0o?cl000000000000
2@0000070?clo0@00000203lo?`7000001<0o?cl00<000000?clo03lo?`0A@3lo?`004d0o?cl1@00
000E0?clo0/0000000@0o?cl00000000000000002`3lo?`00`000000o?cl0?clo00:0?clo0P00000
00<0o?cl0000003lo?`00P0000000`3lo?`0000000000002000000030?clo0000000000004800000
0`3lo?`5000000040?clo0000000000000000080o?cl00<000000?clo00000001P00000:0?clo003
0000003lo?`0o?cl00<0o?cl00<000000?clo0000000?@0000000`3lo?`000000000000500000080
o?cl1@0000020?clo0`000000`3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl0080
o?cl4P0000000`3lo?`000000000000B000000L0o?cl>`0000000`3lo?`00000000000030?clo004
0000003lo?`000000?clo0P000000`3lo?`00`000000o?cl0?clo00200000080o?cl00<000000?cl
o03lo?`03P3lo?`00`000000o?cl0?clo00:00000080o?cl3@0000000`3lo?`000000000000:0000
00030?clo0000000000000D0000000<0o?cl000000000000400000001P3lo?`00000000000000000
o?cl00000080o?cl100000000`3lo?`000000000000200000080o?cl0P0000020?clo0X000000`3l
o?`00`000000o?cl00000003000000<0o?cl00<000000?clo00000000P3lo?`@00000600o?cl1000
00000`3lo?`000000?clo0070?clo080000000<0o?cl0000000000004P0000020?clo0/0000000@0
o?cl0000000000000000303lo?`3000000D0o?cl1`00000D0?clo0030000003lo?`0o?cl04@0o?cl
001<0?clo0L000004`3lo?`:000000030?clo0000000000000@00000203lo?`2000000d0o?cl2P00
00000`3lo?`00000000000030?clo4P00000303lo?`8000000`0o?cl00<000000?clo03lo?`00`3l
o?`00`000000o?cl0000000;000000030?clo0000000000000H0000000<0o?cl0000000000007000
00000`3lo?`0000000000003000000050?clo0000000o?cl0000003lo?`01`0000030?clo0<00000
0P3lo?`=000000<0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo0020?clo0D00000
00<0o?cl0000003lo?`02`0000000`3lo?`000000000001<000000050?clo000000000000000003l
o?`01`0000020?clo0<000000P3lo?`5000000030?clo0000000o?cl0080o?cl00@000000?clo03l
o?`0o?cl0P0000000`3lo?`000000?clo00>0?clo0040000003lo?`0o?cl0?clo0P000000`3lo?`=
000000030?clo0000000000000X000000P3lo?`7000000030?clo00000000000018000000`3lo?`0
0`000000o?cl0000000900000080o?cl0P0000040?clo0P000000`3lo?`00`000000o?cl00000004
00000080o?cl100000020?clo0h00000H03lo?`5000000030?clo0000000o?cl00T0o?cl8`000000
0`3lo?`000000000000;0?clo0P000000P3lo?`5000001H0o?cl00<000000?clo03lo?`0@`3lo?`0
04`0o?cl5P0000040?clo0L000000P3lo?`9000000H0o?cl00<000000?clo03lo?`03P3lo?`50000
00030?clo0000000o?cl00@00000103lo?`00`000000o?cl00000015000000X0o?cl2@00000;0?cl
o0030000003lo?`0o?cl00@0o?cl00<000000?clo00000002`0000000`3lo?`00000000000090000
00030?clo0000000000001T0000000<0o?cl0000000000000`0000020?clo0030000003lo?`00000
00L00000203lo?`=000000<0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0030?cl
o0L0000000<0o?cl00000000000010000000103lo?`000000000003lo?`2000000030?clo0000000
000000<00000203lo?`7000000@0o?clA`0000000`3lo?`000000000000300000080o?cl00D00000
0?clo03lo?`0o?cl000000020?clo08000000P3lo?`00`000000o?cl0?clo00;0?clo0<000000`3l
o?`500000080o?cl00<000000?clo00000006P0000020?clo0P0000000<0o?cl0000000000002000
00000`3lo?`0000000000006000000<0o?cl3@000000103lo?`000000?clo00000030?clo0800000
00H0o?cl00000000000000000?clo00000040?clo0L0000000<0o?cl0000000000000`0000020?cl
o0`00000H03lo?`8000000/0o?cl4`0000000`3lo?`000000000000@000000D0o?cl0`0000000`3l
o?`000000000000500000080o?cl1P0000060?clo0<000003P3lo?`00`000000o?cl0?clo0130?cl
o000C03lo?`7000000@0o?cl1@0000060?clo24000003@3lo?`6000000030?clo0000000000000<0
00000`3lo?`00`000000o?cl0?clo016000000L0o?cl3000000:0?clo0030000003lo?`0o?cl00@0
o?cl00<000000?clo00000002P0000000`3lo?`000000000000W00000080o?cl1P0000000`3lo?`0
000000000006000000P0o?cl300000040?clo0<000000`3lo?`00`000000o?cl0?clo0030?clo0h0
00000P3lo?`2000000040?clo000000000000?clo0@000002@3lo?`7000000<0o?cl1`0000000`3l
o?`0000000000015000000030?clo0000000o?cl0080o?cl00<000000?clo03lo?`00`0000000`3l
o?`000000000000;0?clo0D000000`3lo?`3000000@0o?cl700000020?clo0H0000000<0o?cl0000
003lo?`02@0000000`3lo?`000000000000:000000030?clo0000000000000X000000P3lo?`20000
00@0o?cl1P0000000`3lo?`000000?clo0020?clo10000000P3lo?`5000006@0o?cl2000000=0?cl
o200000000<0o?cl0000003lo?`04@0000060?clo0<00000103lo?`5000000h0o?cl00<000000?cl
o03lo?`0@P3lo?`004d0o?cl1@0000040?clo0L000000`3lo?`>000000030?clo0000000000000P0
00000P3lo?`2000000H0o?cl7P0000000`3lo?`0000000000005000000030?clo0000000000003`0
0000103lo?`?000000X0o?cl00<000000?clo03lo?`0103lo?`010000000o?cl0000003lo?`30000
0080o?cl3`0000000`3lo?`0000000000005000000030?clo0000000000000/0000000<0o?cl0000
000000001`0000000`3lo?`000000000000<000000X0o?cl1@0000020?clo0<00000103lo?`50000
00030?clo0000000o?cl00@0o?cl200000000`3lo?`000000000000400000080o?cl2`0000090?cl
o0D00000103lo?`D000000<0o?cl>00000000`3lo?`000000?clo0020?clo0030000003lo?`00000
00@0000000<0o?cl0000003lo?`02@3lo?`7000000H0o?cl7`0000020?clo0030000003lo?`00000
008000000P3lo?`2000000030?clo0000000000000D000000P3lo?`<000000030?clo00000000000
00X000000P3lo?`2000000@0o?cl200000030?clo14000000P3lo?`5000006<0o?cl300000090?cl
o24000000P3lo?`010000000o?cl0?clo03lo?`P000000h0o?cl00<000000?clo03lo?`0@@3lo?`0
04h0o?cl0`0000050?clo0X00000203lo?`7000000030?clo0000000000000T000002`3lo?`50000
00D0o?cl3@0000030?clo400000000<0o?cl0000000000002@0000040?clo0/000002P3lo?`00`00
0000o?cl0?clo0040?clo08000000P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`00000
01<0000000<0o?cl000000000000300000000`3lo?`0000000000006000000030?clo00000000000
00/00000303lo?`3000000D0o?cl00@000000?clo03lo?`0o?cl200000050?clo0l0000000<0o?cl
0000000000002P00000:0?clo0<000001@3lo?`7000000<0o?cl1P0000030?clo0030000003lo?`0
000003T000000P3lo?`010000000o?cl0?clo03lo?`9000000T0o?cl1`0000050?clo1l000000`3l
o?`3000000@0o?cl0`0000000`3lo?`000000?clo00300000080o?cl3P0000000`3lo?`000000000
0008000000<0o?cl0P0000040?clo0L0000000<0o?cl0000003lo?`00P3lo?`H000006<0o?cl1P00
00050?clo0D000000`3lo?`E000000030?clo0000000000000L000000P3lo?`3000000030?clo000
0000000000d000002P3lo?`:000000h0o?cl00<000000?clo03lo?`0@@3lo?`005H0o?cl1`00000:
0?clo0@00000103lo?`00`000000o?cl0?clo00<000000L0o?cl2@0000020?clo14000000P3lo?`A
000000030?clo00000000000038000001@3lo?`<000000030?clo0000000o?cl00P0o?cl00<00000
0?clo03lo?`0103lo?`200000080o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0000000:
000000030?clo0000000000001D0000000<0o?cl0000000000004`00000D0?clo0<000000P3lo?`7
000000H0o?cl6P0000000`3lo?`000000000000B0?clo0D00000103lo?`6000000<0o?cl10000002
0?clo3H000000P3lo?`3000000030?clo0000000000000D0000000<0o?cl0000003lo?`0203lo?`7
000000@0o?cl2`0000020?clo0D000000P3lo?`5000000H0o?cl00@000000?clo03lo?`0o?cl0`00
00030?clo0/0000000<0o?cl000000000000300000020?clo0<0000000<0o?cl0000000000000P00
00040?clo0800000103lo?`7000000030?clo0000000o?cl00<0o?cl5`00001T0?clo0D000002P3l
o?`C000000<0o?cl2`0000030?clo080000000<0o?cl0000000000003@00000>0?clo0T000003@3l
o?`00`000000o?cl0?clo0100?clo000E`3lo?`5000000L0o?cl100000060?clo08000000P3lo?`0
0`000000o?cl0?clo007000000<0o?cl0P0000050?clo1L00000103lo?`D000000030?clo0000000
000002l000001`3lo?`<000000<0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo004
0?clo0050000003lo?`0o?cl0?clo00000001@3lo?`010000000o?cl0000003lo?`Q000000030?cl
o0000000o?cl01<000004`3lo?`5000000030?clo0000000000000D000000`3lo?`M000000030?cl
o000000000000180o?cl100000050?clo0d0000000<0o?cl0000000000009`0000000`3lo?`00000
0?clo009000000030?clo0000000000000`000000P3lo?`00`000000o?cl0?clo0070?clo0D00000
1@3lo?`;000000<0o?cl0`0000040?clo0<000001`3lo?`010000000o?cl0?clo03lo?`300000080
o?cl6`0000060?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo0000000103lo?`700000003
0?clo0000000o?cl00<0o?cl5P00001W0?clo08000003@3lo?`?000000@0o?cl6`0000000`3lo?`0
00000?clo00A0?clo0D000000`3lo?`3000000X0o?cl00<000000?clo03lo?`0@03lo?`005<0o?cl
0`0000020?clo0<00000103lo?`4000000P0o?cl0P0000040?clo0030000003lo?`0o?cl00L00000
1@3lo?`300000080o?cl2`0000020?clo0T000001P3lo?`010000000o?cl0?clo03lo?`800000003
0?clo0000000000000<0000000<0o?cl000000000000@`0000040?clo0030000003lo?`0o?cl00D0
o?cl00<000000?clo03lo?`00P3lo?`3000000<0o?cl00<000000?clo03lo?`00`3lo?`00`000000
o?cl000000020?clo0P0000000<0o?cl0000000000005@0000000`3lo?`000000000000C00000180
o?cl1`0000000`3lo?`0000000000003000000<0o?cl1@0000000`3lo?`000000000000300000080
o?cl4@0000000`3lo?`000000?clo003000000h0o?cl1@0000050?clo58000000P3lo?`00`000000
o?cl0?clo0080?clo0<000001P3lo?`7000000@0o?cl00D000000?clo03lo?`0o?cl000000060?cl
o0030000003lo?`0o?cl00H0o?cl00@000000?clo03lo?`0o?cl0`0000020?clo0d0000000<0o?cl
0000000000002P0000070?clo0030000003lo?`0o?cl00H0o?cl0P0000040?clo0T00000103lo?`>
00000080o?cl1@00001X0?clo08000003P3lo?`6000000030?clo0000000000001D000000P3lo?`0
0`000000o?cl00000009000000030?clo00000000000008000004@3lo?`3000000L0o?cl10000007
0?clo0<00000603lo?`3000002@0o?cl001B0?clo0D00000103lo?`4000000/0o?cl00<000000?cl
o03lo?`00`3lo?`00`000000o?cl0?clo0020?clo0D000002@3lo?`D00000080o?cl2P0000030?cl
o0P0000000<0o?cl000000000000=@0000000`3lo?`000000000000@000000D0o?cl00<000000?cl
o03lo?`0103lo?`010000000o?cl0?clo03lo?`8000000D0o?cl00<000000?clo00000000`3lo?`9
000000030?clo0000000000000X0000000<0o?cl0000000000006`00000C0?clo0L000000P3lo?`3
000000<0o?cl1`0000000`3lo?`000000000000E00000080o?cl1@00000<0?clo0L000000`3lo?aB
000000050?clo0000000o?cl0?clo00000004`3lo?`5000000H0o?cl00<000000?clo0000000203l
o?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl0080o?cl0`0000020?clo0d000000P3l
o?`;000000L0o?cl00<000000?clo03lo?`01P3lo?`2000000<0o?cl2@0000000`3lo?`000000?cl
o0030?clo0`00000103lo?`3000006P0o?cl1000000>0?clo1d000000P3lo?`:000000<0o?cl1@00
000N0?clo0@000000P3lo?`5000001H0o?cl1@00000S0?clo000D@3lo?`:000000d0o?cl0P000005
0?clo0030000003lo?`0o?cl00@0o?cl0`00000=0?clo0X0000000<0o?cl00000000000030000003
0?clo4D000001@3lo?`D000000@0o?cl0`0000000`3lo?`0000000000008000000@0o?cl00<00000
0?clo00000000`3lo?`8000000040?clo000000000000?clo0T0000000<0o?cl0000000000006`00
000D0?clo0L000000`3lo?`00`000000o?cl0?clo0020?clo1l0000000<0o?cl0000000000001@00
000;0?clo0P0000000<0o?cl0000003lo?`01P0000000`3lo?`0000000000014000000<0o?cl0`00
00020?clo0030000003lo?`0o?cl0180o?cl0`0000060?clo0@00000203lo?`00`000000o?cl0?cl
o0040?clo0030000003lo?`0o?cl0080o?cl0`0000030?clo0/000001@3lo?`500000080o?cl00<0
00000?clo03lo?`01P3lo?`3000000H0o?cl0P0000020?clo0X0000000<0o?cl0000003lo?`00P3l
o?`:00000780o?cl1@00000<0?clo1`0000000<0o?cl0000000000005000000:0?clo0<00000503l
o?`8000001@0o?cl1`00000R0?clo000D@3lo?`7000000h0o?cl0P0000070?clo0030000003lo?`0
o?cl01H0o?cl1`0000000`3lo?`000000000000500000080o?cl0P0000040?clo3l0000000<0o?cl
000000000000200000040?clo0D0000000<0o?cl0000000000000`0000050?clo1H000000`3lo?`0
0`000000o?cl000000030?clo0P000000P3lo?`00`000000o?cl0000000L000000030?clo0000000
000000D0000000<0o?cl0000003lo?`0503lo?`5000000<0o?cl00<000000?clo03lo?`00`3lo?`?
000000030?clo0000000000000<000000P3lo?`8000000030?clo0000000000000D000002`3lo?`9
000000030?clo0000000000000@000000P3lo?a7000000<0o?cl00<000000?clo00000000P3lo?`0
0`000000o?cl0?clo00I0?clo0D000002@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0
o?cl0080o?cl100000030?clo0<000000P3lo?`5000000D0o?cl100000020?clo0<000001P3lo?`5
000000D0o?cl3@0000030?clo0030000003lo?`0000000X00000L@3lo?`7000000L0o?cl1`000000
0`3lo?`000000000000Q00000080o?cl2P0000090?clo0D00000503lo?`R00000280o?cl001A0?cl
o0L000003@3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl01T0o?clDP0000040?cl
o0P0000000<0o?cl0000000000000`3lo?`3000000<0o?cl0`0000050?clo1L000000`3lo?`00`00
0000o?cl000000030?clo0P000000P3lo?`00`000000o?cl00000006000000030?clo00000000000
00l0000000<0o?cl0000000000000`3lo?`5000000<0o?cl00<000000?clo03lo?`04`3lo?`30000
00<0o?cl00<000000?clo03lo?`01@3lo?`5000000030?clo0000000000000H000000P3lo?`30000
0080o?cl00<000000?clo00000001P0000000`3lo?`0000000000005000000`0o?clF00000000`3l
o?`000000000000300000080o?cl0P00000I0?clo0L00000203lo?`00`000000o?cl0?clo0030?cl
o0030000003lo?`0o?cl0080o?cl1@0000020?clo0030000003lo?`0o?cl0080o?cl00D000000?cl
o03lo?`0o?cl000000050?clo0030000003lo?`0o?cl0080o?cl1@0000040?clo0L00000103lo?`<
000000<0o?cl3@00001_0?clo0X000000P3lo?`700000080o?cl00<000000?clo00000004`000002
0?clo0h000000`3lo?`00`000000o?cl0?clo007000000P0o?cl1`00000C0?clo0`000003`3lo?`7
00000280o?cl001B0?clo0D00000303lo?`2000000P0o?cl00<000000?clo03lo?`05`3lo?`30000
00@0o?cl2@0000020?clo0800000203lo?`00`000000o?cl0?clo00f000000D0o?cl200000020?cl
o0<000001P3lo?`00`000000o?cl0?clo0040?clo1P000000`3lo?`01@000000o?cl0?clo0000000
o?cl00P000000`3lo?`9000000030?clo0000000000000P0000000<0o?cl0000000000001`000004
0?clo0D000000P3lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl00D0o?cl3`000002
0?clo0030000003lo?`000000080o?cl2@0000020?clo0D000003@3lo?`F000000030?clo0000000
000004@0000000D0o?cl0000003lo?`0o?cl0000000I0?clo0P00000203lo?`00`000000o?cl0?cl
o0020?clo0040000003lo?`0o?cl0?clo0L0000000<0o?cl0000003lo?`00`3lo?`01@000000o?cl
0?clo03lo?`0000000H0o?cl00<000000?clo03lo?`01`0000030?clo0L000000`3lo?`;000000@0
o?cl3@00001/0?clo1<000001@3lo?`3000000030?clo0000000000000l0000000<0o?cl00000000
00000P0000000`3lo?`0000000000009000000030?clo0000000o?cl00@0000000<0o?cl00000000
00000`0000090?clo0L00000503lo?`5000000030?clo0000000o?cl00<0o?cl1000000<0?clo0D0
00008`3lo?`005<0o?cl0`00000;0?clo08000002@3lo?`00`000000o?cl0?clo00G0?clo0D00000
0P3lo?`:000000040?clo00000000000000000P0o?cl>P0000050?clo0D000000P3lo?`2000000<0
o?cl0P0000040?clo0030000003lo?`0o?cl00@0o?cl3P0000000`3lo?`0000000000006000000@0
o?cl00D000000?clo03lo?`000000?clo00500000080o?cl00H000000?clo03lo?`0o?cl0000003l
o?`800000080o?cl1P0000000`3lo?`000000?clo005000000040?clo0000000o?cl000000D0o?cl
1@0000020?clo0030000003lo?`0o?cl01@0o?cl100000060?clo100000000<0o?cl000000000000
0P0000000`3lo?`0000000000008000000<0o?cl0`00000=0?clo1h0000000<0o?cl000000000000
:`0000000`3lo?`000000000000A00000080o?cl0P00000H0?clo0L0000000<0o?cl0000003lo?`0
1P3lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl2@0000040?clo0030000003lo?`0o?cl0080
o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo007000000<0o?cl1`0000030?clo0d0
000000<0o?cl0000000000002@00001^0?clo1<000001@3lo?`300000080o?cl4P0000020?clo0d0
000000<0o?cl0000000000001@0000020?clo0D000001`3lo?`8000001D0o?cl0`0000030?clo080
00001P3lo?`5000000P0o?cl0`00000T0?clo000FP3lo?`3000000<0o?cl00<000000?clo03lo?`0
2@3lo?`00`000000o?cl0?clo00F0?clo5T000001@3lo?`500000080o?cl0P0000040?clo0800000
0P3lo?`00`000000o?cl0?clo0040?clo0L0000000<0o?cl0000000000000`0000050?clo0@00000
1P3lo?`01@000000o?cl000000000000o?cl0080000000@0o?cl0000003lo?`0o?cl1@0000000`3l
o?`0000000000006000000<0o?cl1@0000000`3lo?`0000000000002000000060?clo00000000000
0?clo0000000o?cl0P0000030?clo0L0000000@0o?cl00000000000000004`3lo?`5000000H0o?cl
800000030?clo0030000003lo?`0o?cl00d0o?cl2@0000000`3lo?`000000000000A000000030?cl
o000000000000280000000<0o?cl0000000000001P000000103lo?`000000000003lo?`@00000005
0?clo0000000o?cl0?clo00000006@3lo?`5000000<0o?cl00<000000?clo03lo?`01@3lo?`01000
0000o?cl0?clo00000040?clo0T00000103lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0
o?cl00@0o?cl00<000000?clo00000001P0000040?clo0D00000103lo?`700000080o?cl3`00001U
0?clo0<000001@3lo?`?00000080o?cl1@0000020?clo0@000000P3lo?`00`000000o?cl00000007
000000030?clo0000000000000@000000P3lo?`010000000o?cl0?clo03lo?`:000000030?clo000
0000000000L000001P3lo?`2000000<0o?cl0P0000020?clo0D000005`3lo?`00`000000o?cl0?cl
o0040?clo08000002@3lo?`5000000X0o?cl0`00000M0?clo000F@3lo?`7000000/0o?cl00<00000
0?clo03lo?`05`3lo?`P000000030?clo0000000o?cl03L000000`3lo?`6000000<0o?cl0`000004
0?clo0@000001P3lo?`600000080o?cl0`0000060?clo0030000003lo?`0000000L0o?cl00<00000
0?clo00000001P0000020?clo0D0000000<0o?cl0000000000001`0000040?clo0T0000000D0o?cl
0000003lo?`000000?clo002000000<0o?cl3000000A0?clo0L000001@3lo?`P000000@0o?cl00<0
00000?clo03lo?`02`3lo?`9000000<0o?cl=P0000000`3lo?`00000000000020?clo0L0000000<0
o?cl0000000000004P0000020?clo0030000003lo?`0o?cl01L0o?cl0`0000050?clo0030000003l
o?`0o?cl00@0o?cl00@000000?clo03lo?`000000P3lo?`900000080o?cl00D000000?clo03lo?`0
o?cl000000040?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`01@0000060?clo0<0
00001P3lo?`500000080o?cl3@00001W0?clo0D000000`3lo?`>000000<0o?cl200000000`3lo?`0
0000000000020?clo0L0000000L0o?cl00000000000000000?clo0000000o?cl00D000000P3lo?`2
000000030?clo0000000000000T000000P3lo?`7000000P0o?cl1P0000020?clo0<00000603lo?`0
0`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00/0o?cl100000050?clo0D00000703lo?`0
05P0o?cl1`00000;0?clo0030000003lo?`0o?cl00X0o?cl0`00000:0?clo1T000001`3lo?`k0000
0080o?cl200000030?clo0<000000`3lo?`5000000D0o?cl1@0000000`3lo?`000000?clo0020?cl
o0030000003lo?`0o?cl00@0o?cl00<000000?clo00000001`3lo?`01@000000o?cl000000000000
o?cl00@0000000<0o?cl0000000000003P0000030?clo0`0000000<0o?cl0000003lo?`00`000002
0?clo0d00000403lo?`700000080o?cl8`0000040?clo0030000003lo?`0o?cl00X0o?cl20000002
0?clo0<0000000<0o?cl000000000000=00000020?clo1l0000000<0o?cl0000003lo?`08@3lo?`0
0`000000o?cl0?clo0040?clo0040000003lo?`000000?clo0T000000`3lo?`010000000o?cl0?cl
o03lo?`300000080o?cl00<000000?clo03lo?`0103lo?`010000000o?cl0?clo03lo?`300000140
o?cl0`0000030?clo0`00000I`3lo?`7000000030?clo0000000000000d000000`3lo?`:00000003
0?clo0000000000000@000000`3lo?`4000000030?clo0000000000000H000000`3lo?`=00000003
0?clo0000000000000D000001@3lo?`300000080o?cl1@0000040?clo0<000005@3lo?`00`000000
o?cl0?clo0070?clo08000003`3lo?`;000001/0o?cl001H0?clo0L000002`3lo?`00`000000o?cl
0?clo0090?clo0D00000103lo?`3000000040?clo0000000o?cl0?clo1L000000`3lo?`700000080
o?cl=P0000020?clo0T00000103lo?`;00000080o?cl1`0000001@3lo?`000000?clo03lo?`00000
00H0o?cl00<000000?clo00000001`3lo?`00`000000o?cl00000004000000030?clo0000000o?cl
0140000000<0o?cl0000000000002`0000000`3lo?`000000000000400000080o?cl3000000@0?cl
o0L0000000<0o?cl0000000000000`0000000`3lo?`000000000000N00000080o?cl0`0000090?cl
o0P000000P3lo?`A000000030?clo0000000000002P0000000<0o?cl0000003lo?`01`0000000`3l
o?`000000000000D000000030?clo0000000o?cl0240o?cl00<000000?clo03lo?`00`3lo?`:0000
0080o?cl00D000000?clo03lo?`0o?cl000000020?clo0D000000P3lo?`00`000000o?cl0?clo004
0?clo0030000003lo?`0o?cl01@0o?cl0`0000030?clo0L0000000@0o?cl0000000000000000J03l
o?`7000000030?clo0000000000000X0000000<0o?cl0000000000000`3lo?`B00000080o?cl00@0
00000?clo000000000000P3lo?`8000000@0o?cl1P0000030?clo0<0000000<0o?cl000000000000
0`0000030?clo0<00000103lo?`700000080o?cl1@00000D0?clo0030000003lo?`0o?cl00T0o?cl
00<000000?clo03lo?`0403lo?`7000001/0o?cl001H0?clo0L000002P3lo?`00`000000o?cl0?cl
o0090?clo0L000000P3lo?`5000000@0o?cl6@0000050?clo08000000P3lo?`e000000<0o?cl2000
0000103lo?`000000?clo03lo?`3000000030?clo0000000000000D0000000<0o?cl000000000000
1`0000020?clo080000000<0o?cl0000003lo?`0103lo?`00`000000o?cl000000070?clo0040000
003lo?`000000?clo0<0000000<0o?cl000000000000200000000`3lo?`000000000000400000004
0?clo000000000000?clo1@000000P3lo?`3000000030?clo0000000000000D000004@3lo?`50000
00030?clo0000000000000D0000000<0o?cl000000000000100000000`3lo?`00000000000030000
00030?clo0000000000000<0000000<0o?cl000000000000400000080?clo0L000000P3lo?a70000
0080o?cl5@0000000`3lo?`000000?clo00R0?clo0040000003lo?`0o?cl0?clo0/0000000<0o?cl
0000003lo?`00`3lo?`00`000000o?cl00000006000000030?clo0000000o?cl00D0o?cl00<00000
0?clo03lo?`04`3lo?`5000000<0o?cl1@00001X0?clo0<000000P3lo?`7000000030?clo0000000
000000H00000103lo?`3000000@0o?cl4@0000020?clo0040000003lo?`0000000000080o?cl2P00
00020?clo0H00000103lo?`700000080o?cl0`0000060?clo0l000004P3lo?`00`000000o?cl0?cl
o00;0?clo0800000403lo?`7000001/0o?cl001I0?clo0D00000203lo?`3000000`0o?cl1`000000
0`3lo?`0000000000005000000<0o?cl5000000:0?clo0/000000`3lo?`5000000030?clo0000000
o?cl02<0000000<0o?cl0000000000001`0000000`3lo?`000000?clo00=000000<0o?cl20000003
0?clo0030000003lo?`0000000@0o?cl00<000000?clo00000001`3lo?`4000000030?clo0000000
00000080000000<0o?cl000000000000100000000`3lo?`000000?clo008000000030?clo0000000
000000T0000000<0o?cl0000000000001`0000030?clo0040000003lo?`0o?cl0?clo0D000004`3l
o?`300000080o?cl300000020?clo0H000000P3lo?`4000000030?clo00000000000014000001`3l
o?`700000080o?cl>`0000020?clo24000000P3lo?`00`000000o?cl0?clo00Q0?clo0030000003l
o?`0000000/0000000<0o?cl0000003lo?`00P3lo?`:000000030?clo0000000o?cl00H0o?cl0`00
000A0?clo0L000000`3lo?`3000006P0o?cl1@0000020?clo0D000000`3lo?`5000000030?clo000
0000o?cl00<0o?cl0P0000060?clo10000000P3lo?`?000000050?clo0000000o?cl0000003lo?`0
1@0000040?clo1P0000000<0o?cl0000000000001@00000B0?clo0030000003lo?`0o?cl00d0o?cl
0P00000?0?clo0D00000703lo?`005X0o?cl0`0000080?clo0D000002`3lo?`7000000030?clo000
0000000000D000000P3lo?`00`000000o?cl0000000=000000@0o?cl00<000000?clo03lo?`01P3l
o?`400000080o?cl1`0000000`3lo?`0000000000006000000030?clo0000000000001/00000103l
o?`L000000D0o?cl200000030?clo0030000003lo?`0000000@0o?cl0P0000060?clo0P0000000<0
o?cl0000000000000P3lo?`4000000030?clo0000000o?cl00D0000000D0o?cl0000003lo?`00000
0?clo009000000030?clo0000000000000P000000`3lo?`300000080o?cl0`00000I0?clo0d00000
00<0o?cl0000000000001@0000020?clo0030000003lo?`0000001@00000203lo?`5000000<0o?cl
3@0000000`3lo?`000000000000[00000080o?cl8@0000020?clo0030000003lo?`0o?cl0280o?cl
300000000`3lo?`000000?clo0020?clo0/0000000@0o?cl0000000000000000103lo?`500000100
o?cl1`00001]0?clo0L000000P3lo?`3000000030?clo0000000o?cl0080o?cl0`0000020?clo003
0000003lo?`0o?cl0080o?cl0P0000080?clo0d000000`3lo?`6000000030?clo0000000000000L0
000000<0o?cl0000000000001`0000020?clo0h000001@3lo?`500000080o?cl1`0000050?clo0<0
00002P3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00d0o?cl0`00000M0?clo000
I03lo?`7000000/0o?cl1@0000000`3lo?`0000000000006000000030?clo0000000o?cl0080o?cl
1@0000000`3lo?`0000000000005000000@0o?cl00<000000?clo03lo?`00`3lo?`3000000<0o?cl
00<000000?clo00000001P0000000`3lo?`000000?clo00/000000030?clo0000000000001400000
00@0o?cl00000000000000001`3lo?`900000080o?cl0`0000030?clo0030000003lo?`0o?cl00@0
o?cl200000020?clo0800000103lo?`01@000000o?cl0?clo0000000o?cl00L0000000<0o?cl0000
003lo?`01`0000030?clo0T000000`3lo?`5000001h0o?cl300000000`3lo?`00000000000050000
00030?clo0000000o?cl00<0000000<0o?cl000000000000400000090?clo0<00000103lo?`70000
0080o?cl<@0000000`3lo?`000000000000K000000030?clo0000000000000<000000`3lo?`00`00
0000o?cl0?clo00R0?clo0X000000P3lo?`00`000000o?cl0?clo00;000000030?clo00000000000
00<000000P3lo?`7000000l0o?cl1`00001]0?clo0L000001`3lo?`00`000000o?cl0?clo0030?cl
o0040000003lo?`0o?cl000000<0o?cl0P0000070?clo080000000<0o?cl0000000000000`000000
0`3lo?`0000000000002000000<0o?cl1`0000000`3lo?`000000000000500000080o?cl00<00000
0?clo00000001`0000020?clo20000001@3lo?`5000000T0o?cl00<000000?clo03lo?`0403lo?`2
000002d0o?cl001T0?clo0L00000303lo?`3000000<0o?cl1P0000020?clo0030000003lo?`0o?cl
0080o?cl0`0000030?clo0H00000103lo?`00`000000o?cl0?clo003000000H0o?cl0P0000020?cl
o0H0000000<0o?cl000000000000:P0000040?clo14000000P3lo?`00`000000o?cl000000030000
00<0o?cl1`0000020?clo0<0000000<0o?cl0000000000000P3lo?`00`000000o?cl0?clo0030?cl
o0T000000P3lo?`2000000@0o?cl00D000000?clo03lo?`000000?clo00:00000080o?cl1P000002
0?clo0T000000P3lo?`7000001/0o?cl1P0000000`3lo?`0000000000005000000030?clo0000000
000000H0000000<0o?cl0000000000005000000A0?clo240000000<0o?cl000000000000=`000000
103lo?`000000000000000020?clo0800000903lo?`5000000<0o?cl00<000000?clo00000000`3l
o?`:000000030?clo0000000000000D0000000<0o?cl0000000000001@00000@0?clo0D00000KP3l
o?`7000000P0o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl0?clo00000030?clo0800000
1`3lo?`010000000o?cl0000003lo?`5000000L0o?cl1`0000020?clo0030000003lo?`000000080
000000H0o?cl0000003lo?`0o?cl0000003lo?`8000000030?clo0000000000000`000003P3lo?`?
000000P0o?cl00<000000?clo03lo?`04P3lo?`010000000o?cl0?clo03lo?`3000002H0o?cl001T
0?clo0L000004@3lo?`00`000000o?cl0?clo00300000080o?cl00<000000?clo03lo?`02@3lo?`4
000000030?clo0000000o?cl0080o?cl100000060?clo0<0000000D0o?cl0000003lo?`0o?cl0000
00020?clo0030000003lo?`0o?cl00P0000000<0o?cl0000000000000P0000000`3lo?`000000000
000J00000080o?cl100000000`3lo?`000000000000>000000@0o?cl1P0000030?clo0D000001P3l
o?`7000000<0o?cl2P0000020?clo0800000103lo?`01@000000o?cl0?clo0000000o?cl00X00000
0P3lo?`700000080o?cl2@0000000`3lo?`0000000000005000001X0o?cl1@0000040?clo0D00000
00<0o?cl0000003lo?`01@0000000`3lo?`000000000000@00000080o?cl0`00000C0?clo3T00000
00<0o?cl0000000000004P0000000`3lo?`0000000000007000000030?clo0000000000000<00000
0`3lo?`00`000000o?cl0?clo00S0?clo0@000000`3lo?`00`000000o?cl000000030?clo0L00000
103lo?`7000000030?clo0000000000000D000004@3lo?`300000700o?cl1`0000080?clo0030000
003lo?`0o?cl0080o?cl00<000000?clo00000000`3lo?`2000000H0o?cl00@000000?clo0000000
o?cl1P0000070?clo0L000000P3lo?`2000000030?clo0000000000000<000000P3lo?`700000080
o?cl4`00000B0?clo0L000001`3lo?`00`000000o?cl0?clo00D0?clo0L000009@3lo?`006D0o?cl
1@00000A0?clo0030000003lo?`0o?cl0080o?cl0P0000000`3lo?`000000?clo00:0?clo0D00000
00<0o?cl0000000000000P0000000`3lo?`000000?clo00300000080o?cl0`000000103lo?`00000
0?clo00000020?clo0<000000P3lo?`9000000030?clo000000000000080o?cl0`0000001@3lo?`0
0000000000000000o?cl01L000000`3lo?`A000000D0o?cl1`0000030?clo0<000002@3lo?`80000
00030?clo0000000000000P0000000<0o?cl000000000000103lo?`01@000000o?cl0?clo0000000
o?cl00X000000P3lo?`7000000<0o?cl4000000I0?clo0L000000P3lo?`500000080o?cl00<00000
0?clo03lo?`01@0000000`3lo?`0000000000006000000030?clo0000000o?cl00<0000000<0o?cl
0000003lo?`04`3lo?`5000000030?clo0000000000002l0000000<0o?cl0000000000000P000000
0`3lo?`000000000000P000000040?clo000000000000?clo08000000P3lo?`00`000000o?cl0?cl
o00T0?clo0030000003lo?`000000080o?cl0P0000050?clo0D000001@3lo?`700000080o?cl1@00
00260?clo0<000000`3lo?`2000000L0o?cl00L000000?clo03lo?`0o?cl0000003lo?`0000000<0
o?cl0P0000050?clo0040000003lo?`000000?clo0P00000103lo?`8000000<0o?cl0P0000000`3l
o?`000000000000400000080o?cl00<000000?clo00000000P0000040?clo0d000000P3lo?`70000
00h0o?cl1`0000070?clo0030000003lo?`0o?cl01D0o?cl1`00000T0?clo000IP3lo?`300000140
o?cl00<000000?clo03lo?`00`3lo?`010000000o?cl00000000000:0?clo0P00000103lo?`80000
00<0o?cl00D000000?clo03lo?`000000?clo003000000030?clo0000000000000d0000000D0o?cl
00000000000000000?clo00=000000030?clo0000000000000H0000000<0o?cl0000000000001000
00000`3lo?`000000000000900000080o?cl00<000000?clo00000001@3lo?`7000000l0o?cl1`00
00000`3lo?`000000?clo009000000030?clo0000000000000@0o?cl00D000000?clo03lo?`00000
0?clo00;000000030?clo0000000000000D000000`3lo?`00`000000o?cl00000006000000030?cl
o0000000000000<000006P3lo?`7000000030?clo0000000000000<0000000D0o?cl000000000000
00000?clo00?000000040?clo000000000000?clo080000000<0o?cl0000003lo?`04P3lo?`50000
0080o?cl=`0000000`3lo?`000000000000M000000040?clo0000000o?cl0?clo0L000009`3lo?`6
000000H0o?cl0`0000070?clo0D00000103lo?`3000008l0o?cl0P0000060?clo0070000003lo?`0
o?cl0?clo0000000o?cl000000020?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo0000000
0P0000000`3lo?`0000000000005000000040?clo0000000000000000080o?cl00<000000?clo000
00000`0000040?clo0T0000000@0o?cl000000000000o?cl0P0000030?clo0030000003lo?`0o?cl
0080000000<0o?cl0000000000000`0000000`3lo?`0000000000002000000<0o?cl1`00000<0?cl
o0D00000203lo?`00`000000o?cl0?clo00E0?clo0L00000903lo?`007T0o?cl00@000000?clo03l
o?`0o?cl1@0000020?clo0030000003lo?`0o?cl00L0o?cl200000030?clo0P00000103lo?`00`00
0000o?cl0?clo009000000030?clo0000000000000L000000P3lo?`00`000000o?cl0000000<0000
00050?clo000000000000000003lo?`02P0000000`3lo?`000000000000?000000040?clo0000000
o?cl000000@0o?cl2@0000080?clo0<000000P3lo?`800000080o?cl2@0000000`3lo?`000000000
00040?clo0030000003lo?`0o?cl0080000000<0o?cl000000000000200000020?clo0H000000P3l
o?`:00000080o?cl0`00000K0?clo1T0000000<0o?cl0000000000001@000000203lo?`000000000
00000000o?cl0000003lo?`000002P3lo?`3000000D0o?clBP0000000`3lo?`000000000000B0000
0080o?cl00<000000?clo00000001`00000W0?clo0D000004@3lo?`3000009T0o?cl0P0000050?cl
o0060000003lo?`0o?cl0000003lo?`000000P3lo?`4000000030?clo0000000000000<000000P3l
o?`8000000<0o?cl0`0000001@3lo?`000000?clo03lo?`0000000@0o?cl200000000`3lo?`00000
00000002000000040?clo000000000000?clo0<000000`3lo?`7000000030?clo000000000000080
00001P3lo?`700000080o?cl0`0000040?clo0<000002@3lo?`00`000000o?cl0?clo00E0?clo0L0
0000903lo?`003`0o?cl0`0000040?clo0<00000103lo?`3000002T0o?cl0`0000030?clo0D00000
103lo?`2000000L0o?cl200000020?clo0T00000103lo?`00`000000o?cl00000008000000060?cl
o0000000o?cl0?clo0000000o?cl0`0000000`3lo?`000000?clo0020?clo100000000<0o?cl0000
00000000100000020?clo0030000003lo?`0o?cl00<0000000<0o?cl0000000000003P000000103l
o?`000000?clo00000040?clo0D000000`3lo?`00`000000o?cl0?clo0040?clo0d0000000<0o?cl
000000000000200000020?clo0800000103lo?`010000000o?cl0?clo00000020?clo080000000<0
o?cl0000000000001@0000020?clo14000008P3lo?`5000000030?clo000000000000100000000<0
o?cl0000000000002@000000103lo?`000000?clo00000090?clo0D00000103lo?a:000000050?cl
o000000000000000003lo?`03`0000000`3lo?`000000?clo002000000030?clo0000000000000D0
00009P3lo?`700000:40o?cl0`00000:0?clo0<000000`3lo?`00`000000o?cl0?clo00200000080
o?cl200000020?clo0P00000103lo?`600000080o?cl0`0000020?clo0P0000000<0o?cl00000000
0000100000000`3lo?`0000000000003000000@0o?cl300000070?clo0<0000000<0o?cl00000000
0000100000060?clo0<000001P3lo?`00`000000o?cl0?clo00F0?clo0D000009@3lo?`003/0o?cl
1@0000020?clo0D000000P3lo?`5000002L0o?cl1@0000000`3lo?`0000000000005000000D0o?cl
00<000000?clo03lo?`01@3lo?`600000080o?cl2P0000040?clo080000000<0o?cl000000000000
2P0000000`3lo?`0000000000004000000030?clo0000000000000<0000000<0o?cl000000000000
4P0000001P3lo?`00000000000000000o?cl000000@0o?cl400000020?clo0030000003lo?`0o?cl
0080o?cl0`0000050?clo08000000`3lo?`7000000030?clo0000000000000<000000`3lo?`80000
00050?clo000000000000?clo0000000103lo?`01@000000o?cl000000000000o?cl0080000000<0
o?cl0000003lo?`00`0000001@3lo?`000000?clo0000000o?cl01000000903lo?`300000080o?cl
4@000000103lo?`000000000003lo?`4000000030?clo000000000000080000000@0o?cl0000003l
o?`00000203lo?aG000000030?clo0000000o?cl00P0000000<0o?cl0000003lo?`00P3lo?`00`00
0000o?cl0?clo002000000030?clo0000000000000L000009@3lo?`700000:00o?cl1@0000080?cl
o0D000000`3lo?`010000000o?cl0000003lo?`900000080o?cl200000040?clo0L0000000<0o?cl
0000000000000`0000020?clo1D000000`3lo?`8000000030?clo0000000000000D000001P3lo?`9
000000<0o?cl1@0000050?clo0030000003lo?`0o?cl01L0o?cl0`00000V0?clo000>P3lo?`E0000
02D0o?cl3P0000060?clo0030000003lo?`0o?cl00D0o?cl0`000000103lo?`000000?clo03lo?`9
000000@0o?cl0P0000020?clo2l0000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl0?clo003
0?clo0d0000000@0o?cl0000003lo?`0o?cl1000000:0?clo0030000003lo?`0o?cl00L000000P3l
o?`4000000030?clo0000000000000T0000000@0o?cl0000003lo?`00000103lo?`2000000070?cl
o000000000000?clo0000000o?cl000000030?clo0<0000000<0o?cl0000003lo?`03@000000103l
o?`0000000000000000Y0?clo0/0000000@0o?cl00000000000000000P3lo?`00`000000o?cl0000
0004000000030?clo000000000000080000000@0o?cl0000003lo?`00000203lo?`7000000@0o?cl
1@0000000`3lo?`000000000000f000000030?clo0000000000000/0000000<0o?cl000000000000
200000000`3lo?`000000?clo0030?clo0030000003lo?`0o?cl0080000000<0o?cl000000000000
2000000S0?clo0L00000W`3lo?`7000000H0o?cl200000020?clo0030000003lo?`0000000P00000
0P3lo?`7000000H0o?cl3P0000000`3lo?`000000000000C000000<0o?cl1`0000001@3lo?`00000
0?clo0000000o?cl00D000001P3lo?`7000000030?clo0000000000000L000000`3lo?`00`000000
o?cl0?clo0110?clo000>P3lo?`E000002D0o?cl3P0000070?clo08000002@3lo?`;000000<0o?cl
0P000000103lo?`000000?clo03lo?`S000000030?clo0000000000000P000000`3lo?`4000000H0
o?cl300000020?clo0030000003lo?`0000000@000002P3lo?`00`000000o?cl0000000600000080
o?cl00<000000?clo00000000P0000000`3lo?`000000?clo00<000000@0o?cl100000020?clo003
0000003lo?`000000080o?cl1@0000000`3lo?`000000?clo00A000002T0o?cl0`0000000`3lo?`0
000000000003000000030?clo0000000o?cl00<0o?cl2P0000001`3lo?`000000000003lo?`00000
0?clo0000000203lo?`7000000D0o?cl0`0000030?clo500000000@0o?cl000000000000o?cl0`00
00020?clo08000000P3lo?`8000000030?clo0000000o?cl0280o?cl1P00002O0?clo0L000001P3l
o?`7000000040?clo000000000000?clo1<000001P3lo?`>00000080o?cl00<000000?clo03lo?`0
4@0000030?clo0P0000000<0o?cl0000003lo?`01`0000050?clo0L000000`3lo?`7000000<0o?cl
00<000000?clo03lo?`0@@3lo?`003X0o?cl5@00000T0?clo0h000002P3lo?`3000000@0o?cl0`00
00030?clo0D00000103lo?`200000080o?cl<@0000030?clo0D000001@3lo?`;000000<0o?cl2000
000:0?clo0L0000000T0o?cl00000000000000000?clo0000000o?cl0000003lo?`03`0000020?cl
o0D000000`3lo?`2000000030?clo0000000000000H000000P3lo?`300000080o?cl3000000]0?cl
o0<000000P3lo?`00`000000o?cl0?clo0020?clo0X0000000@0o?cl000000000000o?cl10000008
0?clo0D000001P3lo?`3000000030?clo0000000000003H0000000<0o?cl0000000000004`000002
0?clo0X000000P3lo?`00`000000o?cl0?clo009000000030?clo0000000o?cl0240o?cl2000002M
0?clo1H0000000<0o?cl0000000000002@0000020?clo0L000001`3lo?`=00000080o?cl3@000000
0`3lo?`0000000000003000000D0o?cl1P0000000`3lo?`000000?clo00:000000@0o?cl1@000004
0?clo0L000000`3lo?`00`000000o?cl0?clo0110?clo000>`3lo?`500000080o?cl1@0000000`3l
o?`000000000000600000240o?cl0P0000020?clo0D000000`3lo?`4000000T0o?cl1@0000000`3l
o?`0000000000004000000<0o?cl100000020?clo0<000000P3lo?`5000000030?clo00000000000
03<000001@3lo?`;000000<0o?cl1`00000<0?clo0H000000P3lo?`3000000030?clo00000000000
00<0000000<0o?cl0000000000004@0000020?clo0X0000000<0o?cl0000003lo?`01P3lo?`30000
00030?clo0000000000000D00000<@3lo?`00`000000o?cl0?clo0020?clo080000000<0o?cl0000
000000002@0000000`3lo?`0000000000003000000P0o?cl0`0000020?clo0<0000000<0o?cl0000
000000000`0000050?clo4T000000P3lo?`3000000030?clo0000000000000D000000P3lo?`00`00
0000o?cl0000000<000001l0o?cl00<000000?clo00000002000002L0?clo0D00000203lo?`B0000
00D0o?cl1@0000090?clo0<0000000<0o?cl0000003lo?`01@0000020?clo0d000000`3lo?`30000
00H0o?cl100000001P3lo?`000000?clo03lo?`000000?clo0L000000P3lo?`00`000000o?cl0?cl
o0020?clo0<000001P3lo?`5000000@0o?cl00<000000?clo03lo?`0@@3lo?`003`0o?cl0`000004
0?clo0@000000`3lo?`3000000<0o?cl00<000000?clo03lo?`07@3lo?`00`000000o?cl0?clo003
0?clo0<00000103lo?`00`000000o?cl0?clo003000000H0o?cl3P0000020?clo0L000000`3lo?`d
000000030?clo0000000000000D000001P3lo?`:000000<0o?cl1`00000<0?clo0T0000000<0o?cl
0000000000001@0000000`3lo?`000000000000E000000030?clo0000000000000D0000000<0o?cl
0000003lo?`02P3lo?`700000300o?cl00<000000?clo03lo?`00`3lo?`200000080o?cl4@00000;
0?clo0/000000`3lo?aG00000080o?cl0P0000020?clo0H0000000<0o?cl0000003lo?`00`000002
0?clo0<00000603lo?`00`000000o?cl0?clo00:000009`0o?cl0`00000:0?clo0<000001@3lo?`8
000000L0o?cl0`00000;0?clo0030000003lo?`000000080000000@0o?cl00000000000000000P3l
o?`<000000030?clo0000000o?cl00@0o?cl100000030?clo0070000003lo?`000000?clo0000000
o?cl000000020?clo0030000003lo?`0000000@00000103lo?`2000000`0o?cl0`0000050?clo003
0000003lo?`0o?cl0440o?cl00170?clo0<000000P3lo?`2000000<0o?cl0P00000L0?clo0030000
003lo?`0o?cl00X0o?cl00D000000?clo03lo?`0o?cl000000020?clo0<000000`3lo?`>00000003
0?clo0000000000000D00000103lo?`d000000030?clo0000000000000H00000203lo?`7000000@0
o?cl1@00000;0?clo0T0000000<0o?cl0000003lo?`06`0000020?clo0`00000303lo?`500000340
o?cl00<000000?clo03lo?`00`3lo?`01@000000o?cl0?clo0000000o?cl010000002P3lo?a90000
0080o?cl700000000`3lo?`00000000000020?clo0X0000000<0o?cl0000000000001@00000G0?cl
o0030000003lo?`0000000P0000000@0o?cl0000000000000000[`3lo?`8000001D0o?cl1P000005
0?clo0l00000103lo?`500000080o?cl00<000000?clo03lo?`00P0000020?clo0050000003lo?`0
o?cl0000003lo?`00`000000103lo?`000000?clo03lo?`500000100o?cl0`0000130?clo000BP3l
o?`200000080o?cl0`0000020?clo08000006@3lo?`00`000000o?cl0?clo00;0?clo0050000003l
o?`0o?cl0?clo00000001@3lo?`A000000030?clo0000000000000H000000P3lo?`:000000030?cl
o0000000000000<0000000<0o?cl000000000000:@0000000`3lo?`000000?clo0070?clo0H00000
00<0o?cl0000003lo?`00`3lo?`3000000/0o?cl2P0000000`3lo?`000000?clo00K00000080o?cl
3@00000<0?clo0<00000<@3lo?`00`000000o?cl0?clo0030?clo08000000P3lo?`01@000000o?cl
0?clo0000000o?cl00d000000P3lo?`3000000D0o?clB`0000020?clo0040000003lo?`000000?cl
o1X0000000<0o?cl0000000000002@0000000`3lo?`0000000000005000001D0o?cl00<000000?cl
o03lo?`0200000001P3lo?`000000?clo0000000o?cl00000:80o?cl0`0000070?clo0X000005@3l
o?`7000000@0o?cl2P0000000`3lo?`000000000000300000080o?cl1`0000020?clo0050000003l
o?`000000?clo00000000P3lo?`00`000000o?cl000000020?clo0040000003lo?`0o?cl0?clo0H0
000000<0o?cl0000000000003@3lo?`500000480o?cl001<0?clo0<000000P3lo?`200000080o?cl
0P00000F0?clo0030000003lo?`0o?cl00`0o?cl00D000000?clo03lo?`0o?cl000000080?clo0H0
00000P3lo?`6000000030?clo0000000000000D0000000<0o?cl00000000000020000000103lo?`0
00000000003lo?`c000000L0o?cl00<000000?clo00000000P000000103lo?`00000000000000004
0?clo0030000003lo?`0o?cl00T0o?cl2P0000000`3lo?`000000?clo00J000000030?clo0000000
o?cl00L0000000<0o?cl0000000000001@00000o0?clo0030000003lo?`0o?cl00<0o?cl00H00000
0?clo03lo?`0o?cl0000003lo?`2000000030?clo0000000000000X000000P3lo?`500000080o?cl
CP000000103lo?`000000?clo03lo?`3000000030?clo0000000o?cl01D0000000<0o?cl00000000
00004@00000D0?clo0040000003lo?`0o?cl0?clo0T0000000<0o?cl0000000000001000002O0?cl
o0D000000`3lo?`5000000030?clo0000000000000L000004P3lo?`8000000D0o?cl1@000000103l
o?`000000000003lo?`7000000030?clo0000000000000D000000P3lo?`00`000000o?cl0?clo002
00000080o?cl00<000000?clo03lo?`0100000020?clo0L000000P3lo?`2000000040?clo0000000
0000000000H0o?cl1`0000110?clo000?03lo?`300000100o?cl0`0000000`3lo?`0000000000002
0?clo0030000003lo?`0o?cl0140o?cl0P00000>0?clo0030000003lo?`0o?cl00<0o?cl00<00000
0?clo03lo?`01`3lo?`500000080o?cl100000000`3lo?`0000000000005000000030?clo0000000
000000<0000000<0o?cl0000000000000P0000000`3lo?`000000000000f000000040?clo0000000
000000000080o?cl0`0000020?clo0D000000`3lo?`00`000000o?cl0?clo0050?clo0<0000000<0
o?cl0000000000001`0000020?clo1L000000P3lo?`00`000000o?cl00000002000000030?clo000
0000000000D0000000<0o?cl0000000000001@00000k0?clo0@00000103lo?`300000080o?cl00<0
00000?clo03lo?`00P0000020?clo0H0000000@0o?cl00000000000000000P3lo?`8000000<0o?cl
1@0000000`3lo?`0000000000014000000030?clo0000000o?cl00<0000000<0o?cl0000003lo?`0
2@0000000`3lo?`0000000000008000000030?clo0000000000001800000503lo?`010000000o?cl
0?clo03lo?`:000000030?clo000000000000080000000<0o?cl0000003lo?`0W03lo?`900000003
0?clo0000000000000<0o?cl2P00000@0?clo0T000001P3lo?`600000080o?cl1`0000000`3lo?`0
00000000000500000080o?cl00H000000?clo03lo?`000000?clo00000020?clo0030000003lo?`0
000000@0000000<0o?cl0000000000001@0000040?clo0D000001@3lo?`700000440o?cl000k0?cl
o0D000004P3lo?`5000000030?clo000000000000100o?cl00<000000?clo00000000P00000<0?cl
o0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`01`3lo?`300000080o?cl200000000`3l
o?`0000000000002000000030?clo0000000000000H0000000<0o?cl0000003lo?`08`0000000`3l
o?`000000000000T000000<0o?cl100000020?clo0`00000103lo?`<000000030?clo00000000000
00T0000000<0o?cl0000000000002`0000000`3lo?`0000000000005000003X0o?cl1@0000030?cl
o0D0000000@0o?cl0000003lo?`0o?cl0P0000000`3lo?`0000000000003000000030?clo0000000
o?cl00D0o?cl1`0000030?clo0D000000P3lo?`B000000030?clo000000000000340000000@0o?cl
0000003lo?`0o?cl100000020?clo0P0000000<0o?cl0000000000001`0000000`3lo?`000000?cl
o004000000030?clo0000000000000D0000000<0o?cl0000000000000`00000D0?clo0060000003l
o?`0o?cl0?clo0000000o?cl3@0000000`3lo?`000000?clo002000009/0o?cl1`0000020?clo003
0000003lo?`0o?cl0080o?cl3000000>0?clo0T000001P3lo?`3000000030?clo0000000000000<0
o?cl1`0000020?clo0D000000`3lo?`01P000000o?cl0?clo0000000o?cl000000<0o?cl3P000003
0?clo0L00000103lo?`700000440o?cl000j0?clo0L00000503lo?`7000000d0o?cl00<000000?cl
o00000001000000;0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`01P3lo?`50000
0080o?cl1`0000001@3lo?`00000000000000000o?cl00X0000000<0o?cl0000000000008`000003
0?clo0X0000000<0o?cl0000000000005P0000030?clo14000000P3lo?`X00000080o?cl1`00000i
0?clo0L0000000<0o?cl0000000000001P0000000`3lo?`00000000000020?clo080000000<0o?cl
0000000000000P0000060?clo0L000000P3lo?`5000000030?clo000000000000180000000<0o?cl
0000000000007P0000000`3lo?`000000000000@00000080o?cl00<000000?clo00000001@000000
103lo?`000000000000000030?clo0030000003lo?`0000000P0000000<0o?cl0000003lo?`02`00
00030?clo0<00000503lo?`00`000000o?cl0?clo0020?clo0`0000000D0o?cl0000000000000000
0?clo002000000030?clo0000000o?cl09T0o?cl2@0000040?clo0L0000000D0o?cl000000000000
00000?clo003000000/0o?cl2@0000060?clo0L00000103lo?`5000000@0o?cl0`0000050?clo006
0000003lo?`0o?cl0000003lo?`000000P3lo?`=000000@0o?cl1`0000050?clo0D00000@P3lo?`0
03X0o?cl2000000E0?clo0H000002`3lo?`00`000000o?cl00000006000000T0o?cl00<000000?cl
o03lo?`0103lo?`00`000000o?cl0?clo0050?clo0L0000000<0o?cl000000000000>`0000020?cl
o2<000000P3lo?`=000000030?clo0000000000000H0000000<0o?cl0000003lo?`07P0000000`3l
o?`000000000000300000080o?cl100000020?clo0<00000=P3lo?`7000000030?clo00000000000
00D000000P3lo?`200000080o?cl1`0000070?clo0D000000P3lo?a>000000<0o?cl2@0000060?cl
o0030000003lo?`0o?cl00P0000000<0o?cl0000000000002`0000060?clo0030000003lo?`0o?cl
0100o?cl00<000000?clo03lo?`00`3lo?`=000000050?clo000000000000000003lo?`00P000000
0`3lo?`000000000002I0?clo0H000001@3lo?`6000000030?clo0000000000000@0000000<0o?cl
000000000000100000070?clo0L000001`3lo?`:00000080o?cl1000000=0?clo0060000003lo?`0
o?cl0000003lo?`000000P3lo?`7000000030?clo00000000000008000001@3lo?`7000000H0o?cl
0`0000130?clo000>P3lo?`7000000030?clo0000000000000P000003P3lo?`500000080o?cl0`00
00030?clo0030000003lo?`0o?cl00L000002@3lo?`00`000000o?cl0?clo0040?clo0030000003l
o?`0o?cl00D0o?cl5@0000000`3lo?`000000000000/000000050?clo0000000o?cl0000003lo?`0
8@0000020?clo14000001P3lo?`00`000000o?cl00000003000000030?clo0000000000001h00000
00H0o?cl0000003lo?`0o?cl0000003lo?`5000003D0o?cl1`0000000`3lo?`00000000000090000
0080o?cl200000070?clo0<000000`3lo?`7000000030?clo0000000000003l0000000<0o?cl0000
000000000`0000030?clo0T000001@3lo?`2000000030?clo0000000000000H0000000<0o?cl0000
00000000300000060?clo0800000403lo?`00`000000o?cl0?clo0030?clo0@0000000<0o?cl0000
000000001`000000103lo?`000000?clo00000020?clo0030000003lo?`0o?cl00800000T`3lo?`3
00000080o?cl0`0000060?clo0L0000000<0o?cl0000000000001@0000000`3lo?`0000000000004
000000H0o?cl200000060?clo0/0000000@0o?cl0000003lo?`000003P3lo?`01`000000o?cl0?cl
o03lo?`000000?clo00000000P3lo?`5000000@0o?cl00<000000?clo03lo?`01@3lo?`5000004d0
o?cl000k0?clo0D000000`3lo?`5000000@0o?cl2@0000080?clo0X000000`3lo?`7000000T0o?cl
00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0050?clo0L000000P3lo?`<00000080o?cl
6@0000020?clo1<0000000<0o?cl0000000000000P3lo?`I00000080o?cl1P0000000`3lo?`00000
0000000;000000T0o?cl100000000`3lo?`0000000000009000000@0o?cl0`000000103lo?`00000
0000003lo?`5000000030?clo0000000000000D0000000<0o?cl0000000000002@00000e0?clo0D0
00000`3lo?`:00000080o?cl2000000=0?clo0P0000000<0o?cl0000000000003P0000000`3lo?`0
00000000000D000000030?clo0000000000001d000000P3lo?`9000000H0o?cl00<000000?clo000
00001P0000030?clo0h000001`3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00<0
o?cl00<000000?clo00000000P000000103lo?`000000000003lo?`4000000070?clo00000000000
0?clo0000000o?cl000000020?clo08000000P3lo?`00`000000o?cl0?clo02?0?clo0L000001`3l
o?`8000000030?clo0000000000000d000001P3lo?`500000080o?cl00<000000?clo03lo?`00`3l
o?`=000000030?clo0000000o?cl00d0o?cl00<000000?clo03lo?`0100000030?clo0<000001P3l
o?`00`000000o?cl0?clo0050?clo0<00000CP3lo?`003X0o?cl1@0000030?clo0L00000303lo?`A
000000D0o?cl1@0000090?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`01P3lo?`G
000000030?clo0000000000000D0000000<0o?cl0000000000002`0000000`3lo?`000000?clo00G
00000080o?cl200000000`3lo?`000000000000800000080o?cl100000020?clo18000002`3lo?`6
000000030?clo0000000000000L000001@3lo?`6000000030?clo0000000000001H00000=P3lo?`3
000000<0o?cl00<000000?clo00000004P00000<0?clo0L00000103lo?`?000000030?clo0000000
000002/0000000<0o?cl0000000000001P0000030?clo0P000001P3lo?`00`000000o?cl00000005
000000@0o?cl3P0000080?clo08000002`3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0
00000080000000<0o?cl0000000000001P0000001`3lo?`000000?clo03lo?`000000?clo0000000
0P3lo?`200000080o?cl0P00002>0?clo0L000001`3lo?`00`000000o?cl00000006000000030?cl
o0000000000000d000001`3lo?`3000000@0o?cl0P0000040?clo0`0000000<0o?cl0000003lo?`0
3P3lo?`7000000<0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl00000002000005<0o?cl
000i0?clo0D00000103lo?`T000000H0o?cl0`00000:0?clo0030000003lo?`0o?cl00D0o?cl00<0
00000?clo03lo?`0103lo?`6000000050?clo000000000000000003lo?`02P0000001@3lo?`00000
000000000000o?cl01D0000000<0o?cl000000000000500000000`3lo?`00000000000030?clo0H0
000000<0o?cl0000000000001`0000000`3lo?`000000?clo0030?clo08000000P3lo?`<00000080
o?cl00<000000?clo03lo?`02`3lo?`7000000040?clo000000000000?clo0H000001@3lo?`O0000
03`0o?cl00<000000?clo00000002`0000000`3lo?`0000000000003000000`0o?cl1`0000050?cl
o2<000000`3lo?`H000000030?clo0000000000000D000000`3lo?`9000000D0o?cl200000040?cl
o0l000002@3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl00@0o?cl00H000000?cl
o0000000o?cl0000003lo?`7000000040?clo0000000000000000080o?cl00<000000?clo0000000
0`3lo?`01@000000o?cl0?clo03lo?`0000008d0o?cl1`0000070?clo0T0000000<0o?cl00000000
00003P00000?0?clo100000000<0o?cl0000003lo?`03P3lo?`7000000@0o?cl100000050?clo0D0
0000DP3lo?`003P0o?cl1`0000030?clo1P000000P3lo?`@00000080o?cl00<000000?clo03lo?`0
0`3lo?`300000080o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl00000004000000@0o?cl
0`0000020?clo0`0000000@0o?cl000000000000o?cl5P000000203lo?`000000000003lo?`00000
0?clo0000000o?cl4`0000000`3lo?`0000000000005000000030?clo0000000000000L0000000<0
o?cl0000003lo?`00P3lo?`=000000H0o?cl00<000000?clo03lo?`02`3lo?`;00000080o?cl1000
00050?clo140000000<0o?cl0000000000002P00000l0?clo0030000003lo?`0000000`000000P3l
o?`4000000/0o?cl1`0000060?clo0030000003lo?`0000001@000000P3lo?`:000000<0o?cl4000
00000`3lo?`000000000000<000000D0o?cl1@0000000`3lo?`000000?clo002000000<0o?cl2000
00050?clo0030000003lo?`0000000/000002P3lo?`00`000000o?cl0?clo0060?clo0030000003l
o?`0o?cl00D0o?cl00@000000?clo000000000000P3lo?`3000000030?clo0000000000000<00000
00<0o?cl0000000000000P3lo?`00`000000o?cl000000030?clo08000000P3lo?`2000008H0o?cl
0`0000020?clo0L000001P3lo?`2000000030?clo0000000000000D0000000<0o?cl000000000000
1@0000000`3lo?`0000000000005000000030?clo0000000o?cl00d0o?cl1@0000040?clo0D00000
00@0o?cl0000003lo?`000003`3lo?`8000000<0o?cl1@0000030?clo0L00000D@3lo?`003P0o?cl
400000020?clo0<000002`3lo?`=000000@0o?cl2@0000000`3lo?`0000000000004000000@0o?cl
1P0000060?clo0<000000`3lo?`2000000030?clo0000000000000X000000P3lo?`K00000080o?cl
3P0000020?clo080000000<0o?cl0000003lo?`05`0000000`3lo?`0000000000002000000030?cl
o0000000000000H000001@3lo?`00`000000o?cl0?clo0090?clo0d000000`3lo?`3000000D0o?cl
3P0000040?clo0/00000?@3lo?`00`000000o?cl0000000<000000D0o?cl00<000000?clo03lo?`0
1P3lo?`:000000@0o?cl6@0000020?clo2/000001@3lo?`600000080o?cl00<000000?clo03lo?`0
0P0000000`3lo?`0000000000006000000D0o?cl0P0000000`3lo?`0000000000006000000040?cl
o00000000000000000X0o?cl0P0000020?clo0@000001`3lo?`00`000000o?cl0000000200000080
o?cl00@000000?clo0000000o?cl0P0000001@3lo?`000000?clo0000000o?cl008000000P3lo?`0
0`000000o?cl000000030?clo08000000`3lo?`00`000000o?cl0?clo0220?clo0`000001@3lo?`3
000000030?clo0000000o?cl00H0000000<0o?cl0000000000001@0000000`3lo?`000000?clo003
00000080o?cl00@000000?clo000000000000P3lo?`3000000H0o?cl1`0000040?clo0@0000000<0
o?cl000000000000403lo?`800000080o?cl1`0000020?clo0L00000D@3lo?`003P0o?cl1`000005
0?clo0<000000P3lo?`5000000D0o?cl1P0000020?clo0800000103lo?`3000000T0o?cl10000000
0`3lo?`0000000000009000000@0o?cl00<000000?clo03lo?`00P3lo?`3000000@0o?cl0P000002
0?clo1H0000000<0o?cl000000000000400000020?clo0l000000`3lo?`L000000030?clo0000000
o?cl00<0o?cl200000030?clo0030000003lo?`0o?cl00@0o?cl0`0000000`3lo?`0000000000003
0?clo0X000000`3lo?`4000000@0o?cl3@0000000`3lo?`000000?clo0030?clo0X00000>P3lo?`3
00000080o?cl3P0000030?clo0<000001P3lo?`;000000<0o?cl200000000`3lo?`000000000000K
00000080o?cl6P0000000`3lo?`000000000000400000080o?cl1`0000030?clo0040000003lo?`0
o?cl0?clo0P000001P3lo?`2000000030?clo0000000o?cl00L0000000@0o?cl0000000000000000
2`3lo?`6000000L0o?cl1P0000001@3lo?`000000?clo0000000o?cl00D0000000@0o?cl00000000
000000000`3lo?`00`000000o?cl000000030?clo08000000`3lo?`200000840o?cl1`0000020?cl
o0<000001@3lo?`600000080o?cl0`0000000`3lo?`000000?clo00300000080o?cl0P0000020?cl
o0040000003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`01P0000050?clo0P000001`3lo?`0
0`000000o?cl0000000A0?clo0D000000P3lo?`00`000000o?cl0000000600000080o?cl1`00001A
0?clo000>@3lo?`5000000X0o?cl300000050?clo0@000004P3lo?`00`000000o?cl0000000;0000
00@0o?cl1@0000050?clo08000000P3lo?`G000000040?clo000000000000?clo0D0000000<0o?cl
0000003lo?`0200000020?clo100000000<0o?cl0000000000005`0000000`3lo?`000000?clo002
0?clo0030000003lo?`0o?cl00<0o?cl200000020?clo0030000003lo?`0o?cl00<0o?cl1@000005
0?clo0X000000`3lo?`5000000<0o?cl2`0000020?clo0<00000103lo?`9000003T0o?cl1@000002
0?clo0H0000000<0o?cl0000000000001@0000000`3lo?`0000000000003000000@0o?cl2`000003
0?clo0/0000000<0o?cl0000003lo?`03@0000000`3lo?`000000000000:000000030?clo0000000
000001P000000P3lo?`6000000030?clo0000000000000H000000`3lo?`00`000000o?cl0?clo007
000000P0o?cl00<000000?clo00000000P3lo?`7000000040?clo00000000000000000X0o?cl1`00
00060?clo0P0000000@0o?cl000000000000o?cl0P0000001@3lo?`00000000000000000o?cl0080
00000`3lo?`00`000000o?cl000000040?clo08000000`3lo?`00`000000o?cl0?clo01n0?clo0L0
00002@3lo?`7000000030?clo0000000o?cl0080000000<0o?cl0000003lo?`0200000020?clo004
0000003lo?`0o?cl000000<0o?cl2@0000040?clo0L0000000<0o?cl0000000000001@3lo?`00`00
0000o?cl0000000A0?clo0@000000`3lo?`00`000000o?cl00000006000000<0o?cl1@00001B0?cl
o000>P3lo?`300000080o?cl0`0000060?clo0P000001P3lo?`800000140o?cl00<000000?clo03l
o?`01`0000040?clo0D000001P3lo?`3000000<0o?cl6@0000020?clo0D000000P3lo?`:00000003
0?clo0000000000002T000000P3lo?`010000000o?cl0?clo00000030?clo0`000001@3lo?`70000
0080o?cl0`0000020?clo0L000000P3lo?`700000080o?cl1`0000000`3lo?`000000?clo0020?cl
o0D000001P3lo?`5000003T0o?cl1`0000020?clo0@000000P3lo?`>000000<0o?cl2P0000020?cl
o0X0000000<0o?cl000000000000100000000`3lo?`0000000000008000000030?clo00000000000
03L00000103lo?`8000000@0o?cl0`0000020?clo0<000000P3lo?`7000000030?clo00000000000
00<00000203lo?`7000000H0o?cl1`0000001`3lo?`00000000000000000o?cl0000003lo?`00`00
00000`3lo?`000000?clo002000000<0o?cl00<000000?clo0000000103lo?`2000000<0o?cl0P00
001n0?clo0L000002@3lo?`7000000030?clo000000000000080000000<0o?cl0000003lo?`02000
00020?clo0040000003lo?`0o?cl000000D0o?cl1`0000050?clo0D00000103lo?`00`000000o?cl
0?clo0020?clo0030000003lo?`000000140o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl
00000004000000D0o?cl0`00001C0?clo000?P3lo?`5000000@0o?cl200000050?clo08000000P3l
o?`7000000040?clo00000000000000000`0o?cl00@000000?clo03lo?`0o?cl1@0000000`3lo?`0
000000000004000000030?clo0000000000000H00000103lo?`300000080o?cl3P0000000`3lo?`0
00000000000600000080o?cl0`0000030?clo0P0000000<0o?cl000000000000800000000`3lo?`0
000000000007000000<0o?cl00<000000?clo03lo?`00P0000000`3lo?`000000000000;000000<0
o?cl2@0000000`3lo?`0000000000003000000030?clo0000000000000D000000P3lo?`700000080
o?cl200000000`3lo?`000000?clo007000000H0o?cl0`00000j0?clo0L000001@3lo?`00`000000
o?cl0?clo00>000000<0o?cl1`0000040?clo100000000<0o?cl0000003lo?`0300000000`3lo?`0
00000000000/000000030?clo0000000000000L00000103lo?`9000000030?clo0000000000000P0
000000<0o?cl0000000000001@0000020?clo0D000001`3lo?`7000000D0o?cl200000001@3lo?`0
0000000000000000o?cl00L0000000@0o?cl0000003lo?`000000`3lo?`00`000000o?cl00000004
0?clo0@000000P3lo?`200000080o?cl0`00001h0?clo0D000001@3lo?`300000080o?cl3P000000
0`3lo?`000000000000700000080o?cl00@000000?clo03lo?`00000103lo?`@000000H0o?cl0P00
00030?clo0<000003`3lo?`3000000H0o?cl00<000000?clo03lo?`00`00001L0?clo000?@3lo?`:
00000080o?cl1@0000030?clo0<00000103lo?`=000000X0o?cl0`0000020?clo0<000000P3lo?`=
00000080o?cl1P0000020?clo0030000003lo?`0o?cl00/000000P3lo?`H00000080o?cl2@000000
0`3lo?`000000000000C000000040?clo0000000o?cl0?clo0L000001@3lo?`00`000000o?cl0?cl
o00?00000080o?cl600000020?clo0X0000000<0o?cl0000000000000P3lo?`2000000030?clo000
0000o?cl00L00000@`3lo?`7000000<0o?cl0`0000030?clo0D0000000<0o?cl0000000000001@00
00040?clo0D00000103lo?`B00000080o?cl300000000`3lo?`000000000000<00000080o?cl7P00
00020?clo0L0000000<0o?cl0000003lo?`00P3lo?`8000000030?clo00000000000010000000P3l
o?`7000000L0o?cl1@0000060?clo0030000003lo?`0000000@000000P3lo?`3000000050?clo000
000000000000003lo?`00P0000000`3lo?`000000?clo002000000@0o?cl100000020?clo0D00000
0`3lo?`6000007P0o?cl0`0000050?clo0H0000000<0o?cl0000000000000`0000000`3lo?`00000
00000005000000030?clo0000000000000/000000P3lo?`00`000000o?cl0?clo0020?clo0D00000
1`3lo?`6000000D0o?cl1`00000=0?clo0D000001P3lo?`3000005h0o?cl000m0?clo0L000001P3l
o?`300000080o?cl0P0000070?clo24000001@3lo?`7000000@0o?cl100000000`3lo?`000000000
0006000000040?clo0000000o?cl0?clo0<00000103lo?`G00000080o?cl4P0000000`3lo?`00000
0000000E000000H0o?cl00<000000?clo00000008@0000000`3lo?`000000000000400000080o?cl
3P0000020?clo0030000003lo?`0o?cl00P00000A03lo?`5000000<0o?cl1@0000000`3lo?`00000
00000003000000<0o?cl1@0000060?clo0<000001@3lo?`B000000030?clo0000000000000`00000
00<0o?cl0000000000000P0000000`3lo?`000000000000700000080o?cl1@0000000`3lo?`00000
000000020?clo0030000003lo?`00000014000000P3lo?`4000000040?clo00000000000000000@0
o?cl1@0000000`3lo?`000000?clo00<000000030?clo000000000000080000000<0o?cl0000003l
o?`01`0000080?clo0<000001`3lo?`00`000000o?cl0?clo003000000<0o?cl00D000000?clo000
000000000?clo006000000030?clo0000000o?cl008000000`3lo?`<00000080o?cl1`00001n0?cl
o0L000000P3lo?`300000080o?cl1`0000000`3lo?`000000000000;000000<0o?cl10000000103l
o?`0000000000000000>0?clo0d000002`3lo?`7000000@0o?cl1@00001M0?clo000?@3lo?`70000
00040?clo00000000000000000D0o?cl0P00000:0?clo0`00000203lo?`8000000030?clo0000000
o?cl0140000000@0o?cl0000003lo?`0o?cl3@0000000`3lo?`00000000000040?clo1@0000000@0
o?cl000000000000o?cl500000000`3lo?`0000000000006000000030?clo0000000000000/00000
1P3lo?`:000000030?clo0000000000000@0000000<0o?cl000000000000200000000`3lo?`00000
0000000500000080o?cl0`0000000`3lo?`000000?clo00?00000080o?cl0P0000020?clo0L00000
A@3lo?`3000000<0o?cl2`0000050?clo0<000003`3lo?`G000000030?clo0000000000001L00000
00<0o?cl0000000000000P0000020?clo0H0000000<0o?cl0000000000001`0000000`3lo?`00000
00000006000000030?clo0000000000000D0000000<0o?cl0000003lo?`00`3lo?`C000000040?cl
o0000000o?cl00000080o?cl00<000000?clo00000002`00000=0?clo0H000000`3lo?`01@000000
o?cl000000000000o?cl00H0000000<0o?cl0000000000000`0000000`3lo?`000000000000;0000
0080o?cl1`00001n0?clo0L000000P3lo?`010000000o?cl0?clo03lo?`800000080o?cl1@000000
0`3lo?`000000000000500000080o?cl1@0000030?clo0030000003lo?`0o?cl00H0o?cl4P00000;
0?clo0L000000`3lo?`7000005`0o?cl000n0?clo0D0000000<0o?cl0000000000000`000000103l
o?`0000000000000000=0?clo0<0000000<0o?cl0000000000001@0000080?clo0L0000000<0o?cl
0000003lo?`01`3lo?`E000000050?clo0000000o?cl0000003lo?`01P0000030?clo1@0000000@0
o?cl000000000000o?cl2@0000020?clo0P000000`3lo?`D000000030?clo0000000o?cl00@0o?cl
2@0000030?clo0<000000`3lo?`9000000<0o?cl1@0000020?clo0@0000000<0o?cl000000000000
3`0000020?clo08000000P3lo?`00`000000o?cl0000000200000080o?cl00<000000?clo03lo?`0
B03lo?`<000001D0o?cl1`0000000`3lo?`0000000000008000000030?clo0000000000001d00000
00@0o?cl00000000000000000`3lo?`00`000000o?cl0000000=000000030?clo0000000000000H0
000000<0o?cl0000000000001`0000070?clo0l000000P3lo?`00`000000o?cl000000030?clo003
0000003lo?`00000010000001P3lo?`7000000<0o?cl00<000000?clo00000009@00001n0?clo0L0
000000<0o?cl0000000000000`3lo?`00`000000o?cl00000004000000<0o?cl100000020?clo1X0
00002@3lo?`9000000/0o?cl1`0000030?clo0L00000G03lo?`003l0o?cl0`0000000`3lo?`00000
00000005000001D0o?cl1P0000080?clo0L0000000<0o?cl0000003lo?`00`0000020?clo0800000
00<0o?cl0000000000000`0000000`3lo?`000000?clo00F000000030?clo0000000000000L00000
00<0o?cl000000000000800000020?clo0<0000000<0o?cl000000000000400000020?clo0030000
003lo?`0o?cl00<0o?cl200000030?clo080000000<0o?cl0000003lo?`00`3lo?`6000000H0o?cl
0`0000020?clo0D0000000<0o?cl0000000000003`0000030?clo08000000P3lo?`00`000000o?cl
0?clo0040?clo0030000003lo?`0o?cl04L0o?cl3000000D0?clo0L0000000<0o?cl000000000000
3P0000000`3lo?`000000000000H000000050?clo000000000000?clo00000000P3lo?`@00000003
0?clo00000000000014000001@3lo?`:00000080o?cl100000020?clo0030000003lo?`0000000<0
o?cl00<000000?clo03lo?`03P0000020?clo0d000000`3lo?`00`000000o?cl0000000K000000<0
o?cl1P0000200?clo0D000000P3lo?`01@000000o?cl0?clo03lo?`000000080o?cl1@0000020?cl
o0<00000103lo?`7000000030?clo0000000000000D00000103lo?`00`000000o?cl0?clo0030000
00L0o?cl0`0000030?clo0L000002`3lo?`5000000@0o?cl1`00001L0?clo000@`3lo?`7000000P0
o?cl0`00000;0?clo0<000000P3lo?`2000000L0o?cl1@0000020?clo0L000000P3lo?`700000003
0?clo0000000o?cl00<0o?cl2@0000020?clo08000000`3lo?`W000000030?clo000000000000080
0000103lo?`5000000030?clo0000000000000X0000000@0o?cl0000000000000000103lo?`00`00
0000o?cl0?clo0020?clo0L000000P3lo?`2000000<0o?cl00<000000?clo03lo?`00`3lo?`30000
00`0o?cl1`0000000`3lo?`000000000000>000000<0o?cl0P0000020?clo0030000003lo?`0o?cl
00D0o?cl00<000000?clo03lo?`0A`3lo?`;000001<0o?cl2@0000000`3lo?`00000000000050000
00030?clo0000000000000D0000000<0o?cl0000000000005`0000000`3lo?`00000000000030000
0080o?cl200000000`3lo?`0000000000003000000040?clo0000000o?cl0?clo0D0000000<0o?cl
0000000000002P0000050?clo0L000001@3lo?`010000000o?cl0?clo00000030?clo0030000003l
o?`0000000<0o?cl00<000000?clo03lo?`0200000020?clo0H000001@3lo?`7000000<0o?cl00@0
00000?clo0000000o?cl5@000000103lo?`000000000000000050?clo0H00000P03lo?`7000000<0
o?cl1@0000020?clo0030000003lo?`0000000@00000103lo?`500000080o?cl1`0000050?clo0H0
00000`3lo?`3000000L0o?cl100000020?clo0030000003lo?`0o?cl00T0o?cl0`0000060?clo0D0
0000G@3lo?`004<0o?cl1`0000070?clo0D000004@3lo?`00`000000o?cl0?clo0050?clo0<00000
0P3lo?`8000000030?clo0000000000000@000000P3lo?`00`000000o?cl0?clo0020?clo0030000
003lo?`0o?cl00X00000103lo?`2000000D0o?cl00<000000?clo00000000P3lo?`Q00000080o?cl
500000030?clo0030000003lo?`00000008000001@3lo?`8000000@0o?cl00<000000?clo03lo?`0
0`3lo?`3000000d0o?cl1`0000000`3lo?`000000000000:000000050?clo000000000000?clo000
00000`3lo?`200000080o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo0170?clo0<0
000000<0o?cl0000000000000`00000D0?clo0L0000000<0o?cl0000000000000P3lo?`300000003
0?clo0000000000000H0000000<0o?cl0000000000001P0000000`3lo?`000000000000?00000003
0?clo0000000000000D0000000<0o?cl0000000000001@0000000`3lo?`0000000000002000000<0
o?cl00<000000?clo03lo?`00`0000000`3lo?`000000000000:000000030?clo0000000o?cl00<0
o?cl1`0000050?clo0040000003lo?`0o?cl000000<0o?cl00<000000?clo00000000`3lo?`00`00
0000o?cl0000000:000000<0o?cl0P0000000`3lo?`0000000000002000000030?clo00000000000
00D00000103lo?`00`000000o?cl00000006000000030?clo0000000000000D0000000<0o?cl0000
000000000P0000020?clo0050000003lo?`0o?cl0000003lo?`00`0000020?clo0H00000P03lo?`5
000000@0o?cl1@0000020?clo0P00000103lo?`3000000@0o?cl1@0000060?clo0T000002@3lo?`3
000000030?clo000000000000080o?cl0P00000C0?clo0<00000GP3lo?`004@0o?cl1@0000070?cl
o0L000004@3lo?`2000000L0o?cl00<000000?clo03lo?`04@0000040?clo0030000003lo?`0o?cl
0080o?cl0`000000103lo?`000000?clo03lo?`8000000<0o?cl6P0000000`3lo?`000000000000<
000000030?clo0000000000001800000103lo?`5000000D0o?cl1@0000060?clo0030000003lo?`0
o?cl00<0o?cl00<000000?clo03lo?`03@3lo?`7000000030?clo0000000o?cl00X0000000D0o?cl
000000000000o?cl000000030?clo08000000`3lo?`00`000000o?cl0?clo0050?clo0030000003l
o?`0o?cl04/0o?cl0`00000D0?clo0T0000000D0o?cl0000003lo?`0o?cl000000020?clo0030000
003lo?`000000140000000<0o?cl0000000000005@0000000`3lo?`000000000000400000080o?cl
00@000000?clo000000000000`3lo?`00`000000o?cl0?clo0040?clo0`000000P3lo?`00`000000
o?cl0?clo0020?clo0H000001@3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00<000000?cl
o0000000103lo?`7000000030?clo0000000000000@000000`3lo?`300000080o?cl200000020?cl
o0<0000000@0o?cl000000000000o?cl0`0000020?clo0H0000000<0o?cl0000003lo?`010000000
0`3lo?`000000?clo0020?clo0D0000000<0o?cl0000000000001@00001n0?clo0L000000P3lo?`7
000000030?clo0000000000000H000001@3lo?`3000000@0o?cl0`0000070?clo0L000002`3lo?`2
000000050?clo000000000000?clo00000000`3lo?`200000780o?cl00150?clo0<00000203lo?`7
000001<0o?cl0P0000050?clo0030000003lo?`0o?cl00l000001@3lo?`00`000000o?cl0?clo002
0?clo0030000003lo?`000000080o?cl00@000000?clo000000000000P3lo?`9000000030?clo000
0000000000<000000P3lo?`P000000030?clo00000000000018000000`3lo?`7000000D0o?cl0P00
00000`3lo?`000000?clo0040?clo0030000003lo?`0o?cl0080o?cl0`00000@0?clo0D000000P3l
o?`300000080o?cl2@0000000`3lo?`00000000000030?clo08000000`3lo?`00`000000o?cl0?cl
o0060?clo0030000003lo?`0o?cl05`0o?cl0`000000103lo?`000000?clo03lo?`800000080o?cl
00H000000?clo03lo?`0o?cl0000003lo?`B000000030?clo0000000000001d0000000<0o?cl0000
00000000100000000`3lo?`00000000000050?clo0/0000000@0o?cl0000003lo?`000001@3lo?`3
00000080o?cl00<000000?clo03lo?`00P3lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl00<0
00000?clo00000000P3lo?`>000000030?clo0000000o?cl00@0o?cl0`0000020?clo0D0000000<0
o?cl0000000000001@0000020?clo08000000P3lo?`5000000<0o?cl1P0000000`3lo?`000000?cl
o00>000007h0o?cl1`0000020?clo0L0000000<0o?cl0000000000001P0000040?clo0D000000`3l
o?`00`000000o?cl0?clo0070?clo0L000002`3lo?`2000000030?clo0000000000000<00000103l
o?`200000700o?cl001@0?clo0d000003`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0
00000080o?cl1@0000000`3lo?`0000000000008000000030?clo0000000o?cl0080o?cl10000000
0`3lo?`0000000000006000000<0o?cl0P0000000`3lo?`000000000000>000000030?clo0000000
000001T0000000<0o?cl000000000000400000040?clo0L0000000<0o?cl0000000000000`000000
0`3lo?`00000000000050?clo0040000003lo?`0o?cl0?clo0<000004P3lo?`3000000<0o?cl0`00
00030?clo0D0000000@0o?cl000000000000o?cl0P0000040?clo08000000`3lo?`00`000000o?cl
0?clo0060?clo0030000003lo?`0o?cl05X0o?cl1@0000040?clo0P0000000<0o?cl0000003lo?`0
0P3lo?`8000000030?clo000000000000140000000<0o?cl0000000000004@0000020?clo0800000
00<0o?cl0000000000001@0000000`3lo?`000000?clo0040?clo0T000000P3lo?`200000080o?cl
00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0020?clo080000000@0o?cl000000000000
00000P3lo?`020000000o?cl0?clo03lo?`000000?clo0000000o?cl400000000`3lo?`000000000
00020?clo0H0000000<0o?cl0000000000002@0000000`3lo?`000000?clo002000000030?clo000
0000000000D000000P3lo?`7000000030?clo0000000000000d00000OP3lo?`7000000030?clo000
0000000000H0000000<0o?cl0000003lo?`01@0000040?clo0L000000`3lo?`00`000000o?cl0?cl
o0070?clo0D000002`3lo?`3000000050?clo0000000o?cl0000003lo?`00P0000040?clo0800000
K`3lo?`00540o?cl1@0000070?clo0H000002P3lo?`200000080o?cl00<000000?clo00000000`3l
o?`3000000<0o?cl4`0000001@3lo?`000000000003lo?`0000000H0o?cl4`0000040?clo1L00000
00<0o?cl0000000000004@0000040?clo0d0000000<0o?cl0000000000001@3lo?`01P000000o?cl
000000000000o?cl000001L0o?cl1P0000030?clo0<000000P3lo?`01P000000o?cl000000000000
o?cl000000<0o?cl0P0000030?clo0030000003lo?`0o?cl00L0o?cl1000001G0?clo0L0000000<0
o?cl0000000000002@0000030?clo0T0000000<0o?cl0000000000006@0000020?clo0X000000P3l
o?`00`000000o?cl00000009000000@0o?cl1`0000000`3lo?`00000000000020?clo0<0000000<0
o?cl0000003lo?`0103lo?`00`000000o?cl0?clo0040?clo0D0000000<0o?cl0000003lo?`00P3l
o?`3000000030?clo000000000000100000000<0o?cl000000000000100000020?clo0`0000000@0
o?cl0000003lo?`0o?cl2P0000000`3lo?`000000000000500000080o?cl1`0000000`3lo?`00000
00000003000007d0o?cl200000020?clo0030000003lo?`0000000@000000P3lo?`00`000000o?cl
0?clo004000000@0o?cl1`0000040?clo0<000001`3lo?`3000000`0o?cl00H000000?clo0000000
o?cl0000003lo?`2000000030?clo0000000o?cl00D0o?cl0P00001]0?clo000DP3lo?`3000000h0
o?cl1P0000060?clo0030000003lo?`0000000800000203lo?`00`000000o?cl0000000900000003
0?clo0000000000001D0000000<0o?cl000000000000300000020?clo1P000000`3lo?`>000000<0
o?cl00<000000?clo03lo?`00P3lo?`<00000080o?cl00<000000?clo03lo?`00P3lo?`00`000000
o?cl000000020?clo0<00000503lo?`9000000L0o?cl00H000000?clo000000000000?clo0000004
0?clo08000000`3lo?`00`000000o?cl0?clo0060?clo0D00000EP3lo?`C000000<0o?cl2@000000
0`3lo?`000000?clo008000000030?clo0000000000000l0000000<0o?cl00000000000020000002
0?clo0030000003lo?`0000000X000000`3lo?`7000000030?clo0000000000000<0000000D0o?cl
0000003lo?`0o?cl000000050?clo0030000003lo?`0o?cl0080o?cl200000020?clo1D000000P3l
o?`8000000030?clo0000000000000`000000P3lo?`B000000<0o?cl1@0000030?clo0<00000O@3l
o?`8000000<0o?cl00<000000?clo03lo?`00`0000030?clo0030000003lo?`0000000@00000103l
o?`7000000<0o?cl1@00000D0?clo080000000D0o?cl0000003lo?`000000?clo002000000030?cl
o0000000000000L0o?cl0P00001[0?clo000I03lo?`;000000030?clo0000000000000<000000P3l
o?`J000000<0o?cl00<000000?clo03lo?`00`3lo?`=000000030?clo0000000000000D000000P3l
o?`I000000050?clo000000000000000003lo?`03@0000020?clo0030000003lo?`0o?cl0080o?cl
2`0000020?clo0030000003lo?`0o?cl0080o?cl0P0000020?clo0D000003@3lo?`300000080o?cl
00<000000?clo03lo?`01`0000070?clo0060000003lo?`000000000003lo?`00000103lo?`20000
00@0o?cl00<000000?clo03lo?`0103lo?`7000005D0o?cl4`0000030?clo0030000003lo?`00000
00P0000000<0o?cl0000000000001@0000000`3lo?`0000000000005000000030?clo00000000000
00X0000000<0o?cl0000000000001P0000020?clo0030000003lo?`0o?cl00P0000000D0o?cl0000
0000000000000?clo007000000030?clo0000000000000H0000000<0o?cl0000003lo?`0103lo?`0
0`000000o?cl0?clo0020?clo0P0000000<0o?cl000000000000300000000`3lo?`0000000000005
000000<0o?cl1`0000000`3lo?`0000000000009000000050?clo000000000000000003lo?`00P00
00000`3lo?`000000000000<000000D0o?cl0`0000230?clo0L00000103lo?`010000000o?cl0?cl
o03lo?`3000000<0o?cl200000040?clo0D000000`3lo?`7000001<0o?cl0P000000103lo?`00000
0?clo00000020?clo080000000<0o?cl0000000000001`3lo?`2000006X0o?cl001S0?clo0L00000
0`3lo?`@000000@0o?cl1`0000000`3lo?`000000000000600000080o?cl00<000000?clo0000000
0P0000000`3lo?`000000000000D00000080o?cl7`0000000`3lo?`000000000000:00000080o?cl
0P0000000`3lo?`00000000000030?clo0L000000P3lo?`200000080o?cl0P0000020?clo0L00000
0`3lo?`3000000D0o?cl1P0000030?clo0L000001`3lo?`01P000000o?cl000000000000o?cl0000
00@0o?cl00<000000?clo00000000`3lo?`4000000<0o?cl1`00001F0?clo14000000`3lo?`00`00
0000o?cl0?clo00800000080o?cl1`0000000`3lo?`0000000000002000000040?clo0000000o?cl
0?clo1D000000P3lo?`00`000000o?cl00000007000000030?clo0000000000000<0000000<0o?cl
0000000000002`0000001@3lo?`000000?clo03lo?`0000000<0o?cl0`0000030?clo0P0000000<0
o?cl0000000000001@0000000`3lo?`000000000000;000000040?clo0000000o?cl0?clo0L00000
0P3lo?`5000000050?clo000000000000000003lo?`01@000000103lo?`000000000003lo?`=0000
00H0o?cl00<000000?clo03lo?`0PP3lo?`7000000@0o?cl00<000000?clo03lo?`01@0000020?cl
o0P000001@3lo?`4000000<0o?cl1`00000C0?clo0060000003lo?`0o?cl0000003lo?`000000P3l
o?`200000080o?cl0P0000080?clo0800000J03lo?`005/0o?cl0`0000050?clo1T000001P3lo?`5
00000080o?cl1`0000030?clo0H0000000<0o?cl0000000000001@0000001`3lo?`0000000000000
0000o?cl0000003lo?`01`0000020?clo1l0000000<0o?cl0000003lo?`02`0000020?clo0800000
1@3lo?`7000000040?clo0000000o?cl0?clo0<000000`3lo?`700000080o?cl1@0000030?clo0L0
0000103lo?`5000000P0o?cl00H000000?clo000000000000?clo00000050?clo08000000`3lo?`5
00000080o?cl1`00001G0?clo0<0000000<0o?cl0000000000001@0000000`3lo?`0000000000006
000000030?clo0000000000000@0000000<0o?cl0000000000000`3lo?`5000000030?clo0000000
o?cl00<0000000@0o?cl0000003lo?`0o?cl800000000`3lo?`0000000000005000000050?clo000
000000000000003lo?`0200000001@3lo?`000000?clo03lo?`000000080o?cl1@0000030?clo0D0
00000P3lo?`800000080o?cl00<000000?clo0000000300000020?clo0D000000`3lo?`4000000D0
o?cl2@0000020?clo0d000001P3lo?`00`000000o?cl00000002000007l0o?cl1`0000040?clo003
0000003lo?`0000000H0000000<0o?cl0000000000001P0000080?clo0040000003lo?`0o?cl0?cl
o0L000004P3lo?`200000080o?cl00<000000?clo00000000`3lo?`200000080o?cl0P0000090?cl
o08000000P3lo?`300000640o?cl001J0?clo0D00000103lo?`:00000080o?cl3@0000070?clo0H0
000000<0o?cl0000000000000P0000000`3lo?`000000?clo0020?clo0L0000000<0o?cl00000000
00002@0000000`3lo?`0000000000004000000060?clo0000000o?cl0?clo0000000o?cl7P000000
103lo?`000000?clo03lo?`;00000080o?cl00<000000?clo03lo?`00`3lo?`6000000030?clo000
0000o?cl0080000000@0o?cl0000003lo?`0o?cl200000000`3lo?`000000000000500000080o?cl
1`0000050?clo0<000002@3lo?`01`000000o?cl0000003lo?`000000?clo0000000103lo?`20000
0080o?cl1`0000020?clo0D00000G03lo?`6000000<0o?cl2P000000103lo?`000000000003lo?`3
00000080o?cl00<000000?clo00000000`0000000`3lo?`000000?clo004000000030?clo0000000
0000014000000P3lo?`;000000030?clo0000000o?cl00L0000000D0o?cl00000000000000000?cl
o00;00000080o?cl200000030?clo0<000000`3lo?`00`000000o?cl00000005000000040?clo000
0000o?cl0?clo0/0000000<0o?cl0000000000000P3lo?`400000080o?cl0`0000070?clo0T00000
0`3lo?`<000000L0o?cl1@00001o0?clo0D00000103lo?`00`000000o?cl0?clo007000000030?cl
o0000000o?cl00H000002@3lo?`3000000030?clo0000000000000<000004`3lo?`200000080o?cl
00<000000?clo00000000`3lo?`200000080o?cl0P00000:0?clo0L00000H03lo?`005T0o?cl1`00
00040?clo0H00000103lo?`>000000P0o?cl1@000000103lo?`000000?clo00000020?clo0030000
003lo?`0o?cl00h0000000<0o?cl0000000000000`0000000`3lo?`0000000000002000000@0o?cl
0P0000020?clo1h0000000<0o?cl0000003lo?`00`3lo?`7000000D0o?cl00<000000?clo03lo?`0
0`3lo?`2000000030?clo0000000000000<000000P3lo?`00`000000o?cl0?clo00800000080o?cl
1`0000020?clo0L000001`3lo?`00`000000o?cl0?clo0070?clo0070000003lo?`000000?clo000
0000o?cl000000050?clo080000000<0o?cl0000000000001@0000030?clo0<00000G03lo?`60000
00<0o?cl2`0000000`3lo?`0000000000003000000<0o?cl00L000000?clo03lo?`000000?clo000
0000o?cl00L0000000<0o?cl000000000000400000000`3lo?`000000000000:000000030?clo000
0000o?cl00/0000000<0o?cl0000000000001@000000103lo?`000000?clo00000030?clo0L00000
2@3lo?`00`000000o?cl0?clo003000000040?clo0000000o?cl00000080o?cl0`0000000`3lo?`0
00000000000500000080o?cl0P0000050?clo0H000001P3lo?`7000000030?clo0000000000000<0
o?cl0`0000000`3lo?`0000000000005000000H0o?cl1`00001o0?clo0<000000`3lo?`300000080
o?cl1`000000103lo?`000000?clo03lo?`5000000P0o?cl1@000000103lo?`0000000000000000C
0?clo08000000P3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00<000000?clo00000000P3l
o?`2000000X0o?cl1`00001O0?clo000D`3lo?`3000000<0o?cl1`0000030?clo0D000001@3lo?`2
000000030?clo00000000000008000000P3lo?`5000000P0o?cl20000000103lo?`000000?clo000
00030?clo0P0000000H0o?cl0000003lo?`0o?cl0000003lo?`2000000040?clo000000000000?cl
o0@0000000<0o?cl0000003lo?`00P3lo?`2000000030?clo0000000000000l000000`3lo?`90000
0080o?cl0P0000050?clo0T000000`3lo?`00`000000o?cl0?clo0020?clo080000000<0o?cl0000
003lo?`00P0000030?clo0070000003lo?`0o?cl0000003lo?`000000?clo003000000<0o?cl1`00
00000`3lo?`0000000000005000000P0o?cl00<000000?clo03lo?`01`3lo?`01`000000o?cl0000
003lo?`000000?clo00000001@3lo?`2000000030?clo0000000000000D00000H@3lo?`800000080
o?cl4P0000020?clo0030000003lo?`0o?cl0080000000<0o?cl0000000000001P0000000`3lo?`0
00000000000@000000030?clo0000000000000X0000000@0o?cl0000003lo?`0o?cl2P0000000`3l
o?`000000000000400000080o?cl00@000000?clo000000000000P3lo?`7000000T0o?cl00<00000
0?clo03lo?`01@3lo?`2000000<0o?cl2`0000020?clo0800000103lo?`7000000H0o?cl1@000002
0?clo0800000103lo?`3000000030?clo0000000000000@000001P3lo?`7000008@0o?cl1@000002
0?clo0D0000000<0o?cl0000003lo?`00P3lo?`5000000L0o?cl1`00000F0?clo08000000P3lo?`0
1@000000o?cl0?clo03lo?`0000000<0o?cl0P0000030?clo08000002@3lo?`7000005l0o?cl001B
0?clo0D000000P3lo?`:000000P0o?cl0`0000001@3lo?`000000?clo03lo?`0000000@0o?cl0`00
00090?clo0L0000000D0o?cl0000003lo?`0o?cl000000030?clo0030000003lo?`0000000@00000
0P3lo?`010000000o?cl0000003lo?`3000000030?clo0000000000000D0000000<0o?cl00000000
00000P3lo?`2000000030?clo0000000000000l00000203lo?`3000000030?clo0000000o?cl00<0
00000`3lo?`;000000<0o?cl00<000000?clo03lo?`00P3lo?`6000000<0o?cl0`0000000`3lo?`0
00000?clo0060?clo0T000000`3lo?`3000000T0o?cl0`0000070?clo0070000003lo?`000000?cl
o0000000o?cl000000050?clo0040000003lo?`000000?clo0D00000GP3lo?`4000000030?clo000
0000000001X0000000<0o?cl0000003lo?`0300000000`3lo?`000000000000700000080o?cl1P00
00000`3lo?`000000000000:000000040?clo0000000o?cl00000080o?cl4@0000020?clo0030000
003lo?`0000000<0o?cl1P0000090?clo0030000003lo?`0o?cl00@0o?cl0`0000030?clo0@00000
00D0o?cl00000000000000000?clo002000000<0o?cl0P0000030?clo0L000001`3lo?`3000000<0
o?cl0P0000030?clo0D0000000@0o?cl00000000000000000P3lo?`400000080o?cl1`0000230?cl
o0L000000P3lo?`300000080o?cl00<000000?clo03lo?`01`0000060?clo0L000005P3lo?`01@00
0000o?cl0?clo03lo?`0000000<0o?cl00<000000?clo03lo?`0100000020?clo0<00000203lo?`7
000005l0o?cl001A0?clo0L000000P3lo?`600000080o?cl0`0000050?clo0050000003lo?`00000
0?clo00000000`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00@0o?cl0`000000
0`3lo?`000000000000600000080o?cl00<000000?clo03lo?`00`0000000`3lo?`0000000000002
000000<0o?cl0P000000103lo?`000000000000000020?clo0L000000P3lo?`200000080o?cl2000
00000`3lo?`00000000000030?clo0H000002@3lo?`:00000080o?cl2P0000030?clo0040000003l
o?`0o?cl0?clo0<0000000<0o?cl0000000000000`000000103lo?`000000000000000060?clo080
00000`3lo?`400000100o?cl1@0000060?clo0070000003lo?`000000?clo0000000o?cl00000006
0?clo08000000P3lo?`3000005h0o?cl1@0000000`3lo?`000000000000J000000030?clo0000000
o?cl01H000000P3lo?`5000000@0o?cl1@0000000`3lo?`0000000000002000000040?clo0000000
o?cl000000@0o?cl3`0000020?clo0@000000P3lo?`7000000P0o?cl00<000000?clo03lo?`00`3l
o?`500000080o?cl100000000`3lo?`0000000000002000000030?clo0000000000000<0o?cl00@0
00000?clo03lo?`0o?cl1`0000080?clo0030000003lo?`0o?cl00<0o?cl0P0000000`3lo?`00000
00000005000000D0o?cl1@0000020?clo0D00000Q03lo?`7000000L0o?cl00<000000?clo03lo?`0
1`0000060?clo0L000004`3lo?`4000000<0o?cl00H000000?clo03lo?`0o?cl0000003lo?`50000
00<0o?cl0`0000080?clo0D0000000<0o?cl0000003lo?`00P3lo?`3000005P0o?cl001A0?clo0L0
000000<0o?cl000000000000100000020?clo0D000000`3lo?`00`000000o?cl000000020?clo003
0000003lo?`0o?cl00<000000`3lo?`00`000000o?cl0?clo0040?clo0D0000000<0o?cl00000000
0000100000030?clo0030000003lo?`0000000D000001P3lo?`010000000o?cl0000003lo?`20000
00030?clo0000000000000L000000P3lo?`;000000040?clo0000000000000000080o?cl1`00000:
0?clo0L000000P3lo?`@000000030?clo0000000000000D000000P3lo?`010000000o?cl00000000
00050?clo08000000`3lo?`500000100o?cl1`0000050?clo0030000003lo?`0o?cl008000000P3l
o?`00`000000o?cl0?clo0020?clo0@00000H@3lo?`7000000030?clo0000000000001X0000000<0
o?cl0000003lo?`02P0000000`3lo?`000000000000@000000<0o?cl1@0000020?clo0<0000000@0
o?cl0000003lo?`00000103lo?`?00000080o?cl1@0000020?clo0L000001`3lo?`300000080o?cl
3@0000000`3lo?`000000?clo002000000030?clo0000000000000<0o?cl00@000000?clo03lo?`0
o?cl1@0000090?clo0<000000P3lo?`3000000030?clo0000000000000D00000103lo?`700000080
o?cl0`0000250?clo0L000001`3lo?`00`000000o?cl0?clo008000000H0o?cl1@00000C0?clo0D0
00000`3lo?`010000000o?cl0?clo03lo?`8000000<0o?cl100000070?clo0<000000`3lo?`70000
05L0o?cl001A0?clo0P0000000<0o?cl0000000000003@0000001@3lo?`000000?clo03lo?`00000
0080o?cl1@0000020?clo0030000003lo?`0o?cl00<0o?cl1`0000000`3lo?`00000000000020000
00050?clo000000000000000003lo?`01`0000050?clo0<0000000<0o?cl0000003lo?`00`000000
0`3lo?`000000000000500000080o?cl2P0000001`3lo?`00000000000000000o?cl0000003lo?`0
1`00000:0?clo1X000000`3lo?`4000000030?clo0000000o?cl0080000000<0o?cl0000003lo?`0
0P3lo?`00`000000o?cl0?clo0020?clo0D000004@3lo?`7000000D0o?cl00<000000?clo03lo?`0
1@0000030?clo0D00000H@3lo?`700000080o?cl4`0000000`3lo?`0000000000003000000030?cl
o0000000000001L0000000<0o?cl0000000000001@000000103lo?`000000000000000030?clo0P0
000000<0o?cl0000003lo?`0103lo?`6000000030?clo0000000000000@000000P3lo?`700000003
0?clo0000000000000@0000000<0o?cl0000003lo?`0103lo?`5000000030?clo0000000000000/0
000000<0o?cl0000000000000P0000000`3lo?`00000000000040?clo0040000003lo?`0o?cl0?cl
o0<000002@3lo?`A000000@0o?cl1`00002;0?clo0D000001`3lo?`300000080o?cl200000060?cl
o0<000004`3lo?`700000080o?cl00@000000?clo03lo?`0o?cl200000030?clo0D000003@3lo?`7
000005H0o?cl00180?clo0<000001`3lo?`6000000030?clo0000000000000`000000P3lo?`01000
0000o?cl0?clo00000020?clo0P000001P3lo?`8000000040?clo000000000000?clo0`00000103l
o?`01@000000o?cl000000000000o?cl00<0000000<0o?cl0000000000001`0000000`3lo?`00000
00000009000000070?clo0000000o?cl0000003lo?`000000?clo008000000T0o?cl700000000`3l
o?`0000000000002000000030?clo00000000000008000000P3lo?`3000000@0o?cl1`000000103l
o?`0000000000000000<0?clo0L000001@3lo?`00`000000o?cl0?clo00500000080o?cl1`00001P
0?clo0L000001@3lo?`@00000080o?cl0`0000020?clo0D0000000<0o?cl0000000000000`000000
0`3lo?`000000000000;000000030?clo0000000000000X000000P3lo?`8000000030?clo0000000
o?cl00@0o?cl00<000000?clo00000000`0000000`3lo?`0000000000005000000030?clo0000000
000000D000000P3lo?`7000000@0o?cl500000020?clo0050000003lo?`000000000003lo?`00P00
00040?clo0030000003lo?`0o?cl00/0o?cl4P0000040?clo0L00000S03lo?`3000000L0o?cl1@00
00020?clo0P000006`3lo?`700000080o?cl00@000000?clo03lo?`0o?cl200000020?clo0L00000
303lo?`7000005H0o?cl00170?clo0D000000`3lo?`3000000040?clo0000000000000000080o?cl
3`0000000`3lo?`000000?clo0020?clo0030000003lo?`0o?cl00L000001`3lo?`7000000030?cl
o0000000000000h000000`3lo?`3000000040?clo000000000000?clo080000000@0o?cl00000000
0000o?cl1@0000000`3lo?`000000000000:000000030?clo0000000o?cl0080000000<0o?cl0000
003lo?`01@0000020?clo0<00000103lo?`:00000080o?cl200000000`3lo?`00000000000060000
00030?clo0000000o?cl00<0000000<0o?cl000000000000200000030?clo0`00000303lo?`50000
00H0o?cl00<000000?clo00000001P0000000`3lo?`000000000000500000640o?cl1@0000070?cl
o0l0000000<0o?cl0000000000000`3lo?`7000000030?clo000000000000080000000<0o?cl0000
000000006@0000000`3lo?`000000000000600000080o?cl00@000000?clo03lo?`0o?cl0`000000
1@3lo?`000000?clo0000000o?cl0080000000<0o?cl0000000000000P0000000`3lo?`000000000
000500000080o?cl200000030?clo0L0000000<0o?cl0000000000002`0000000`3lo?`000000000
000200000080o?cl0P0000040?clo0030000003lo?`0o?cl00X0o?cl300000001@3lo?`000000000
00000000o?cl00@000000P3lo?`5000009H0o?cl1`0000020?clo0L000006`3lo?`700000080o?cl
00H000000?clo03lo?`0o?cl0000003lo?`5000000030?clo0000000o?cl00L00000303lo?`70000
05H0o?cl00160?clo0T000002P3lo?`7000000030?clo0000000000000<0000000<0o?cl0000003l
o?`00P3lo?`010000000o?cl0?clo03lo?`7000000P0o?cl200000020?clo0`00000103lo?`01000
0000o?cl0?clo03lo?`400000080o?cl00<000000?clo0000000100000020?clo0P0000000L0o?cl
00000000000000000?clo0000000o?cl0080000000@0o?cl0000003lo?`0o?cl0`0000020?clo0D0
000000<0o?cl0000000000002`0000020?clo140000000<0o?cl0000000000007@00000<0?clo0<0
00001`3lo?`00`000000o?cl00000006000000030?clo0000000000000D00000HP3lo?`3000000T0
o?cl0`0000000`3lo?`000000000000700000080o?cl0P0000030?clo0L0000000<0o?cl00000000
00000P0000001@3lo?`00000000000000000o?cl02<000000P3lo?`6000000030?clo0000000o?cl
00L000000P3lo?`?000000040?clo0000000o?cl0?clo0L000000P3lo?`300000080o?cl1@000000
0`3lo?`000000?clo002000000070?clo000000000000?clo0000000o?cl000000040?clo0@00000
203lo?`<000000D0o?cl1@0000020?clo0<00000U`3lo?`700000080o?cl1`00000L0?clo0D00000
0P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`00000008000000P3lo?`00`000000o?cl
00000006000000d0o?cl1@00001G0?clo000AP3lo?`7000000d0o?cl1@0000000`3lo?`000000000
0005000000@0o?cl00<000000?clo03lo?`00P3lo?`5000000X0o?cl1`0000020?clo0L0000000@0
o?cl0000000000000000103lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0000000<0o?cl
00H000000?clo000000000000?clo00000040?clo0L0000000H0o?cl00000000000000000?clo000
00020?clo080000000<0o?cl0000003lo?`0103lo?`:00000080o?cl00<000000?clo00000001`00
00080?clo0H000000P3lo?`C00000080o?cl3`00000C0?clo0030000003lo?`0000000H000000P3l
o?`5000000030?clo0000000o?cl06`0o?cl00@000000?clo03lo?`0o?cl10000000103lo?`00000
0000000000030?clo0040000003lo?`0o?cl0?clo140000000<0o?cl0000000000001@0000000`3l
o?`000000000000I000000030?clo0000000000000D0000000<0o?cl0000003lo?`0200000020?cl
o0l0000000@0o?cl0000003lo?`0o?cl1@0000040?clo0030000003lo?`0o?cl0080o?cl0`000000
0`3lo?`00000000000020?clo0@000000P3lo?`2000000@0o?cl1@0000080?clo0/00000103lo?`7
000009/0o?cl1`0000030?clo0D000007P3lo?`3000000<0o?cl00<000000?clo03lo?`00P3lo?`3
000000H0o?cl00<000000?clo00000002000000;0?clo0<00000F03lo?`004H0o?cl1`00000>0?cl
o0<0000000<0o?cl0000000000001P0000030?clo0030000003lo?`0o?cl00@0o?cl1000000;0?cl
o0L0000000<0o?cl0000000000001`0000020?clo0@000001@3lo?`00`000000o?cl000000020?cl
o080000000D0o?cl000000000000o?cl000000040?clo0P0000000D0o?cl000000000000o?cl0000
00020?clo08000000P3lo?`00`000000o?cl0?clo0020?clo0l000000P3lo?`010000000o?cl0000
003lo?`3000000P0o?cl1`0000000`3lo?`000000000000E000000030?clo0000000000000T00000
0P3lo?`3000000d0o?cl00<000000?clo03lo?`01P0000030?clo0<000000P3lo?`00`000000o?cl
0?clo01Z0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P3lo?`2000000<0o?cl
0P0000020?clo100000000<0o?cl000000000000:`0000000`3lo?`000000?clo008000000@0o?cl
3@0000020?clo0030000003lo?`0o?cl00<000001@3lo?`00`000000o?cl0?clo0020?clo0080000
003lo?`000000?clo0000000o?cl0000003lo?`2000000030?clo000000000000080o?cl0P000002
0?clo0L00000203lo?`300000080o?cl1P0000030?clo0L00000W03lo?`5000000D0o?cl0`00000P
0?clo0030000003lo?`0o?cl0080o?cl00@000000?clo03lo?`0o?cl1@0000050?clo0030000003l
o?`0o?cl00<0000000<0o?cl0000000000000`00001U0?clo000A`3lo?`5000000<0o?cl0`00000;
0?clo0X000000P3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00X0o?cl3@000004
0?clo0H00000103lo?`3000000<0o?cl0`000000103lo?`000000?clo00000020?clo0d000000P3l
o?`00`000000o?cl0?clo002000000030?clo0000000000000`000000P3lo?`4000000<0o?cl00H0
00000?clo0000000o?cl0000003lo?`2000000d0o?cl5P0000040?clo1000000303lo?`00`000000
o?cl0?clo004000000030?clo0000000o?cl00P0o?cl0`00001X0?clo0030000003lo?`0o?cl0080
o?cl00<000000?clo03lo?`0100000040?clo0030000003lo?`0o?cl0180000000<0o?cl00000000
00002P0000001`3lo?`00000000000000000o?cl0000003lo?`02P0000000`3lo?`000000000000<
000000030?clo0000000o?cl00P00000103lo?`7000000030?clo0000000000000@000000P3lo?`0
0`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00<0o?cl0P000000103lo?`000000?clo000
00020?clo0L0000000<0o?cl0000003lo?`01`00000?0?clo0D000000P3lo?`7000009d0o?cl0`00
000X0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`01`0000050?clo0030000003l
o?`0o?cl0080o?cl1`00001T0?clo000B03lo?`3000000<0o?cl1@00000;0?clo0P0000000@0o?cl
00000000000000001P3lo?`4000000`0o?cl3@0000040?clo0L000000`3lo?`300000080o?cl00D0
00000?clo000000000000?clo00200000080o?cl3P0000020?clo0/0000000<0o?cl000000000000
100000020?clo0<0000000<0o?cl0000000000000`3lo?`00`000000o?cl00000004000000030?cl
o0000000o?cl00L0o?cl3`0000000`3lo?`000000000000M000000/0o?cl00@000000?clo03lo?`0
0000103lo?`3000000H0o?cl1@00001T0?clo0@00000103lo?`00`000000o?cl0000000400000080
o?cl0`0000020?clo0P0000000<0o?cl0000000000001`0000000`3lo?`000000000000;00000080
o?cl00@000000?clo03lo?`000000`3lo?`7000000030?clo0000000000000D0000000<0o?cl0000
00000000100000000`3lo?`000000?clo008000000@0o?cl1`0000000`3lo?`00000000000030000
00050?clo0000000o?cl0?clo0000000203lo?`00`000000o?cl0?clo0030?clo080000000@0o?cl
0000003lo?`000000P3lo?`8000000030?clo0000000000000H000003P3lo?`700000080o?cl1@00
00370?clo0<000001@3lo?`00`000000o?cl0?clo007000000D0o?cl00<000000?clo03lo?`00P3l
o?`7000006@0o?cl001=0?clo0L000002@3lo?`9000000030?clo0000000000000@000000P3lo?`5
000000`0o?cl3P0000030?clo0`000000P3lo?`400000080o?cl0P0000000`3lo?`000000000000G
000000<0o?cl1P0000030?clo0040000003lo?`000000?clo0800000103lo?`5000000030?clo000
0000o?cl0080000000<0o?cl0000000000000`0000040?clo1<0000000<0o?cl000000000000203l
o?`=000000X0o?cl0`0000000`3lo?`000000?clo0020?clo0D00000103lo?`700000680o?cl1`00
00000`3lo?`000000?clo00<000000030?clo0000000000000H000000P3lo?`7000000030?clo000
0000000000`000000`3lo?`00`000000o?cl000000040?clo0D000000`3lo?`600000080o?cl0`00
00000`3lo?`0000000000003000000030?clo000000000000080000000<0o?cl0000003lo?`0103l
o?`6000000030?clo0000000000000D000000`3lo?`00`000000o?cl0?clo0050?clo0030000003l
o?`0o?cl00<0o?cl0P0000020?clo0030000003lo?`000000080o?cl2@0000000`3lo?`000000000
0004000000h0o?cl1`0000030?clo0<00000a`3lo?`5000000@0o?cl00<000000?clo03lo?`01`00
00060?clo0040000003lo?`0o?cl0?clo0T00000HP3lo?`004d0o?cl1`0000070?clo0X0000000<0
o?cl0000003lo?`03@00000:0?clo0H000000P3lo?`A00000080o?cl0`0000020?clo0D0000000@0
o?cl000000000000o?cl300000001@3lo?`00000000000000000o?cl00/000000`3lo?`2000000@0
o?cl0P000000103lo?`000000000000000030?clo0d000001P3lo?`<000000030?clo00000000000
00L000000P3lo?`2000000L0o?cl300000090?clo0D0000000<0o?cl0000003lo?`01`0000030?cl
o0L00000H@3lo?`900000080o?cl3@0000000`3lo?`0000000000003000000030?clo0000000o?cl
00P0000000<0o?cl0000000000003@0000020?clo0040000003lo?`0o?cl000000@0o?cl0`000002
0?clo0H0000000<0o?cl0000003lo?`01@3lo?`7000000@0o?cl00<000000?clo03lo?`00`3lo?`=
000000030?clo0000000o?cl0080o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo003
0?clo0D0000000@0o?cl0000003lo?`0o?cl200000000`3lo?`000000?clo00300000080o?cl00<0
00000?clo03lo?`02`3lo?`700000<`0o?cl1`0000030?clo0040000003lo?`0o?cl0?clo0D00000
1`3lo?`00`000000o?cl0?clo0020?clo0T00000H@3lo?`004d0o?cl2P0000030?clo0030000003l
o?`0000000H000000P3lo?`@000000T0o?cl1`0000020?clo0L00000103lo?`S000000030?clo000
0000o?cl00/000000`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`000000080o?cl0P00
00030?clo0L000000P3lo?`200000080o?cl00@000000?clo03lo?`0o?cl0P000000103lo?`00000
0000003lo?`A000000030?clo000000000000080o?cl0P0000060?clo0<000000P3lo?`5000000T0
o?cl200000000`3lo?`0000000000005000000<0o?cl1`00001Q0?clo0X0000000<0o?cl00000000
00002`0000020?clo0<0000000<0o?cl0000000000005`0000000`3lo?`000000?clo0020?clo003
0000003lo?`0000000P0o?cl1@0000030?clo0030000003lo?`0o?cl00<0o?cl200000040?clo0<0
00000`3lo?`00`000000o?cl0?clo00;000000030?clo0000000o?cl0080o?cl00<000000?clo03l
o?`00`3lo?`00`000000o?cl0?clo0030?clo0D0000000@0o?cl0000003lo?`0o?cl1`000000103l
o?`000000?clo00000060?clo0030000003lo?`0o?cl00/0o?cl1@00003=0?clo0L000000`3lo?`0
0`000000o?cl0?clo0020?clo0<000002@3lo?`00`000000o?cl0?clo0020?clo0T00000H03lo?`0
04h0o?cl1@0000020?clo0D0000000<0o?cl0000000000001@0000000`3lo?`000000000000@0000
00T0o?cl1`0000030?clo0D000001P3lo?`E000000030?clo0000000000000@0000000<0o?cl0000
003lo?`00`000000103lo?`000000?clo03lo?`8000000030?clo0000000o?cl008000001P3lo?`0
0`000000o?cl000000020?clo0<000000P3lo?`7000000@0o?cl00<000000?clo03lo?`00`000002
0?clo0@0000000<0o?cl0000000000001P0000000`3lo?`000000000000600000080o?cl00@00000
0?clo03lo?`0o?cl0`0000090?clo0<000002P3lo?`@000000@0o?cl1@00001R0?clo0X000000P3l
o?`<00000080o?cl00@000000?clo03lo?`0o?cl700000030?clo08000001`3lo?`7000000040?cl
o00000000000000000@0o?cl200000030?clo0D000000`3lo?`00`000000o?cl0000000:00000003
0?clo0000000o?cl00<0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0020?clo0P0
00000`3lo?`5000000<0o?cl0`0000060?clo0030000003lo?`0o?cl00/0o?cl0`00003>0?clo0L0
00000`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03l
o?`0103lo?`700000600o?cl001?0?clo0<000000P3lo?`5000000030?clo0000000000001T00000
1`3lo?`9000000@0o?cl0`0000090?clo1@0000000<0o?cl0000000000000P000000103lo?`00000
0000003lo?`3000000030?clo0000000o?cl0080o?cl1P0000030?clo08000001P3lo?`00`000000
o?cl000000030?clo080000000@0o?cl000000000000o?cl1@0000000`3lo?`000000?clo0030?cl
o180000000<0o?cl0000000000001P0000000`3lo?`00000000000020?clo0030000003lo?`0o?cl
00<0o?cl0P00000D0?clo0l000001P3lo?`3000006@0o?cl2@0000030?clo0<000000P3lo?`50000
00<0o?cl00<000000?clo00000007@0000030?clo0030000003lo?`0000000800000103lo?`<0000
00<0o?cl2@0000000`3lo?`000000000000500000080o?cl1@0000000`3lo?`00000000000030000
00050?clo000000000000?clo0000000103lo?`010000000o?cl0?clo00000050?clo0L0000000@0
o?cl0000003lo?`0o?cl100000000`3lo?`000000?clo005000000H0o?cl1000003K0?clo0D00000
0`3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0
0`3lo?`700000600o?cl001C0?clo0L0000000<0o?cl0000000000001@0000000`3lo?`000000000
000900000080o?cl1`0000020?clo0/00000403lo?`E00000080o?cl00H000000?clo0000000o?cl
0000003lo?`2000000040?clo0000000o?cl000000<0o?cl1@0000000`3lo?`000000?clo0030000
00D0o?cl00@000000?clo03lo?`000000`3lo?`2000000<0o?cl00<000000?clo00000000P000003
0?clo0040000003lo?`0o?cl0?clo100000000@0o?cl000000000000o?cl1P0000040?clo0@00000
1P3lo?`2000001<0o?cl3@00001_0?clo0L00000103lo?`00`000000o?cl0?clo0030?clo0<00000
0P3lo?`S000000<0o?cl1@0000030?clo0d000000`3lo?`@00000080o?cl0`000000103lo?`00000
0?clo03lo?`700000080o?cl00H000000?clo03lo?`0o?cl0000003lo?`3000000@0o?cl1`000000
0`3lo?`000000?clo00>000000D0o?cl1@00003K0?clo0<000000P3lo?`3000000D0o?cl0`000009
0?clo0<000001@3lo?`500000640o?cl001C0?clo0h000000P3lo?`J000000<0o?cl0`0000080?cl
o0<000000P3lo?`I000000040?clo0000000o?cl00000080o?cl00L000000?clo000000000000?cl
o0000000o?cl008000000P3lo?`5000000060?clo000000000000000003lo?`000001@3lo?`00`00
0000o?cl000000040?clo0030000003lo?`0o?cl00<0o?cl0P0000000`3lo?`00000000000020000
00030?clo000000000000100000000<0o?cl0000000000000P0000020?clo0<0000000@0o?cl0000
0000000000000P3lo?`00`000000o?cl00000002000000H0o?cl0P0000040?clo0<000002`3lo?`9
000007D0o?cl0`0000040?clo0030000003lo?`0o?cl00@0o?cl00@000000?clo03lo?`0o?cl4`00
00000`3lo?`0000000000003000000030?clo0000000000000P000000P3lo?`7000000<0o?cl3000
00030?clo100000000<0o?cl000000000000100000020?clo080000000@0o?cl000000000000o?cl
0P0000000`3lo?`000000?clo0030?clo0D00000103lo?`6000000030?clo0000000000000H00000
00<0o?cl0000000000001@0000040?clo0L00000gP3lo?`5000000<0o?cl1@0000070?clo0D00000
1@3lo?`300000680o?cl001C0?clo0L000000P3lo?`4000000030?clo0000000000000X000002@3l
o?`8000000`0o?cl1P0000020?clo0`0000000<0o?cl0000000000000P3lo?`500000080o?cl00@0
00000?clo0000000o?cl0P0000001P3lo?`000000000003lo?`000000?clo0`000000`3lo?`01@00
0000o?cl0?clo03lo?`000000080o?cl00@000000?clo03lo?`0o?cl0P0000070?clo1P0000000<0
o?cl0000003lo?`00P0000020?clo0P000000P3lo?`010000000o?cl0?clo03lo?`2000000H0o?cl
0P0000000`3lo?`0000000000003000000`0o?cl1`00001j0?clo0<000001@3lo?`010000000o?cl
0?clo03lo?`>000000030?clo000000000000080000000<0o?cl000000000000100000000`3lo?`0
00000000000800000080o?cl1`0000040?clo0<0000000<0o?cl0000000000001@0000020?clo004
0000003lo?`0o?cl0?clo0`0000000<0o?cl0000000000001@0000020?clo080000000<0o?cl0000
003lo?`00`0000020?clo0030000003lo?`0o?cl00L000000`3lo?`4000000040?clo0000000o?cl
0?clo0l00000103lo?`700000=d0o?cl1`0000000`3lo?`0000000000005000000D0o?cl1`00001Y
0?clo000C03lo?`3000000D0o?cl1@0000060?clo0T000000P3lo?`3000000D0o?cl300000060?cl
o0h000000`3lo?`5000000040?clo000000000000?clo0<000000P3lo?`400000080o?cl00D00000
0?clo03lo?`000000?clo002000000040?clo000000000000?clo0@000000P3lo?`900000080o?cl
00L000000?clo03lo?`0o?cl0000003lo?`0000000@0o?cl0P0000070?clo0L0000000<0o?cl0000
0000000030000000103lo?`000000?clo00000020?clo080000000<0o?cl0000003lo?`01`000002
0?clo0<0000000<0o?cl0000000000000P0000050?clo0L00000303lo?`5000007X0o?cl1@000002
0?clo0<000000`3lo?`;000000050?clo0000000o?cl0?clo00000000P3lo?`D000000030?clo000
0000000000D000002@3lo?`5000000<0o?cl00@000000?clo03lo?`0o?cl1`000000103lo?`00000
0000000000020?clo0L000000P3lo?`3000000040?clo000000000000?clo080000000@0o?cl0000
00000000o?cl1`0000040?clo0050000003lo?`0o?cl0?clo00000000P3lo?`>000000030?clo000
0000o?cl0080o?cl1`00003M0?clo0L0000000<0o?cl0000000000001@0000050?clo0L00000J@3l
o?`004/0o?cl1@0000050?clo0<000001`3lo?`:00000080o?cl1`0000020?clo10000001@3lo?`7
000000H0o?cl2@0000001@3lo?`000000?clo03lo?`0000000D0o?cl00<000000?clo00000000P3l
o?`01@000000o?cl0?clo0000000o?cl00D000000P3lo?`:00000080o?cl00<000000?clo0000000
0P3lo?`00`000000o?cl0?clo0020?clo08000001`3lo?`700000080o?cl1@0000020?clo0H00000
00<0o?cl0000003lo?`01`0000000`3lo?`000000000000;000000040?clo000000000000?clo080
00000`3lo?`7000000d0o?cl0`00001j0?clo0`000000P3lo?`<00000080o?cl00<000000?clo03l
o?`04`000000103lo?`000000?clo03lo?`5000000/0o?cl0`0000040?clo0030000003lo?`0o?cl
0080o?cl1@0000030?clo0<0000000<0o?cl0000000000001@0000020?clo0<0000000@0o?cl0000
00000000o?cl0P0000020?clo0030000003lo?`0000000L000000P3lo?`3000000<0o?cl00<00000
0?clo0000000300000030?clo0T00000gP3lo?`7000000030?clo0000000000000D000001@3lo?`7
000006T0o?cl001:0?clo0L000001@3lo?`3000000H0o?cl5P0000000`3lo?`000000?clo0060000
00/0o?cl1`0000080?clo0@0000000H0o?cl000000000000o?cl0000003lo?`2000000@0o?cl00@0
00000?clo03lo?`000000P3lo?`4000000030?clo0000000000000<000000P3lo?`;00000080o?cl
0P0000020?clo0030000003lo?`0o?cl0080o?cl0P0000020?clo0<000000P3lo?`700000080o?cl
100000030?clo0L0000000<0o?cl0000003lo?`00P0000001@3lo?`00000000000000000o?cl00h0
00000P3lo?`00`000000o?cl0?clo00:000008X0o?cl3@0000020?clo0/000000P3lo?`00`000000
o?cl0?clo00E000000<0o?cl0`00000C0?clo0040000003lo?`0o?cl0?clo0D000000`3lo?`50000
00030?clo0000000000000@000000P3lo?`3000000050?clo0000000o?cl0000003lo?`00P000002
0?clo0030000003lo?`0000000`000000P3lo?`00`000000o?cl0?clo00;000000@0o?cl2000003P
0?clo0D000000`3lo?`5000000L0o?cl1@00001Z0?clo000BP3lo?`D000000030?clo00000000000
00D00000103lo?`B000000h0o?cl1@0000090?clo0<0000000<0o?cl0000000000000P3lo?`20000
00030?clo0000000o?cl00<0o?cl00<000000?clo00000000P3lo?`6000000030?clo00000000000
00l000000P3lo?`010000000o?cl0?clo00000050?clo080000000<0o?cl00000000000010000000
0`3lo?`000000000000300000080o?cl00<000000?clo00000000`0000000`3lo?`000000?clo008
000000040?clo0000000o?cl0?clo0<000000P3lo?`5000000030?clo0000000000000D000000`3l
o?`00`000000o?cl0?clo00:000008T0o?cl3@0000030?clo0X0000000<0o?cl0000003lo?`00P3l
o?`F000000D0o?cl00<000000?clo03lo?`03`3lo?`3000000030?clo0000000000000<000000`3l
o?`7000000060?clo000000000000000003lo?`000000P3lo?`300000080o?cl0P0000000`3lo?`0
0000000000020?clo080000000<0o?cl0000000000002`0000001@3lo?`000000?clo03lo?`00000
00<0o?cl1`0000030?clo0L00000h`3lo?`3000000D0o?cl0`0000090?clo0<00000J`3lo?`004X0
o?cl1`0000030?clo20000000P3lo?`2000000030?clo0000000o?cl0100o?cl0`0000090?clo0<0
00000P3lo?`200000080o?cl00<000000?clo0000000103lo?`010000000o?cl0?clo00000020?cl
o0P0000000<0o?cl0000000000003@0000001P3lo?`000000?clo0000000o?cl000000D0o?cl2@00
00020?clo0@0000000<0o?cl0000003lo?`01`0000000`3lo?`0000000000006000000030?clo000
000000000080o?cl0`0000000`3lo?`0000000000002000000030?clo0000000000000H00000103l
o?`=000008T0o?cl300000060?clo0L0000000@0o?cl0000003lo?`0o?cl0P0000000`3lo?`00000
0000000@000000030?clo0000000o?cl00@0o?cl00<000000?clo03lo?`03P3lo?`;00000080o?cl
1`0000001P3lo?`000000?clo0000000o?cl00000080o?cl0`0000020?clo080000000@0o?cl0000
0000000000000P3lo?`00`000000o?cl0000000<000000030?clo00000000000008000000`3lo?`7
000000<0o?cl1`00003o0?clo6H0o?cl001;0?clo0D00000103lo?`7000000040?clo00000000000
00000080o?cl0`0000030?clo0`000000`3lo?`4000001`0o?cl0`0000020?clo08000000P3lo?`2
000000030?clo0000000o?cl00<0o?cl00<000000?clo00000000`3lo?`?000000<0o?cl1@000002
0?clo0040000003lo?`00000000000H0o?cl2@0000020?clo0D0000000<0o?cl0000000000001P00
00000`3lo?`0000000000006000000030?clo000000000000080o?cl1@0000020?clo080000000<0
o?cl0000000000001@0000040?clo0h00000R@3lo?`300000080o?cl1@0000080?clo0D0000000<0
o?cl0000003lo?`00P3lo?`2000000030?clo000000000000100000000<0o?cl0000000000001@3l
o?`00`000000o?cl0?clo00<0?clo0`000000P3lo?`7000000060?clo0000000o?cl0000003lo?`0
00000`3lo?`3000000050?clo0000000o?cl0000003lo?`00P0000030?clo0030000003lo?`00000
01000000103lo?`5000000040?clo0000000o?cl0?clo0L00000o`3lo?aV0?clo000C03lo?`30000
00D0o?cl300000000`3lo?`0000000000004000000030?clo0000000000000P0000000<0o?cl0000
000000000P0000000`3lo?`0000000000003000001P0o?cl00@000000?clo000000000000P3lo?`2
00000080o?cl00@000000?clo03lo?`000000`3lo?`010000000o?cl0?clo00000020?clo0P00000
00<0o?cl0000000000001@0000040?clo0<0000000<0o?cl0000000000000`3lo?`00`000000o?cl
0?clo0040?clo0T0000000<0o?cl0000000000001@0000000`3lo?`000000000000500000080o?cl
1@0000001@3lo?`000000000003lo?`000000080o?cl1@0000020?clo0040000003lo?`000000?cl
o0L000000`3lo?`>000008l0o?cl0`0000080?clo0030000003lo?`00000008000000P3lo?`01@00
0000o?cl0?clo03lo?`000000080o?cl0P0000000`3lo?`0000000000005000000030?clo0000000
000000<0000000D0o?cl0000003lo?`0o?cl000000060?clo0030000003lo?`0o?cl00/0o?cl3000
00030?clo0D000000P3lo?`300000080o?cl00<000000?clo03lo?`00`0000020?clo080000000@0
o?cl00000000000000000P3lo?`00`000000o?cl0?clo00300000080o?cl300000040?clo0@00000
00<0o?cl0000000000001`00003o0?clo6L0o?cl001E0?clo0`00000103lo?`4000000030?clo000
0000o?cl00H000000P3lo?`:000001H0o?cl00@000000?clo000000000000P3lo?`6000000030?cl
o000000000000080000000D0o?cl0000003lo?`0o?cl000000020?clo0P0000000<0o?cl00000000
00001@0000080?clo08000000`3lo?`2000000D0o?cl0P0000000`3lo?`000000000000300000080
o?cl1`0000000`3lo?`0000000000005000000030?clo0000000o?cl00<000000P3lo?`200000003
0?clo0000000000000L0000000H0o?cl0000003lo?`0o?cl0000003lo?`700000080o?cl3P00002I
0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`010000000o?cl0?clo03lo?`200000080o?cl
00<000000?clo03lo?`0100000020?clo0030000003lo?`00000008000000P3lo?`010000000o?cl
0000003lo?`2000000D0o?cl00<000000?clo03lo?`02`3lo?`;000000D0o?cl0`0000030?clo0<0
00000P3lo?`00`000000o?cl0?clo00300000080o?cl00@000000?clo0000000o?cl100000000`3l
o?`000000?clo0060?clo0<0000000<0o?cl0000000000001@0000040?clo0d00000o`3lo?aX0?cl
o000EP3lo?`3000000030?clo0000000000000D0000000<0o?cl0000000000000`000000103lo?`0
00000000003lo?`2000000030?clo0000000o?cl0080o?cl00D000000?clo000000000000?clo008
000001@0o?cl00<000000?clo00000000P0000000`3lo?`0000000000005000000030?clo0000000
000000<000000P3lo?`500000080o?cl0`0000000`3lo?`0000000000006000000030?clo0000000
o?cl00H0o?cl0P0000020?clo0030000003lo?`0000000@0o?cl00<000000?clo00000000P3lo?`3
000000<0o?cl200000000`3lo?`000000000000300000080o?cl00<000000?clo00000000`000000
0`3lo?`00000000000020?clo0P000000P3lo?`00`000000o?cl0?clo008000000<0o?cl1@000002
0?clo0D00000VP3lo?`010000000o?cl0?clo00000030?clo0040000003lo?`0o?cl0?clo0800000
0P3lo?`00`000000o?cl0000000400000080o?cl00<000000?clo00000000P0000020?clo0040000
003lo?`000000?clo08000001P3lo?`00`000000o?cl0?clo00;0?clo0D0000000@0o?cl00000000
00000000303lo?`300000080o?cl00<000000?clo03lo?`00`0000020?clo0040000003lo?`00000
0?clo0D0000000<0o?cl0000003lo?`02@3lo?`9000000030?clo0000000000000X00000o`3lo?aZ
0?clo000FP3lo?`;000000030?clo000000000000080o?cl100000050?clo0040000003lo?`00000
0?clo0P000004`3lo?`01@000000o?cl0000003lo?`000000080o?cl3P0000000`3lo?`000000000
0003000000<0o?cl00<000000?clo03lo?`0200000000`3lo?`000000?clo0050?clo0030000003l
o?`000000080o?cl00@000000?clo03lo?`000000`3lo?`4000000L0o?cl1P000000103lo?`00000
0?clo03lo?`3000000<0o?cl00<000000?clo00000001P0000020?clo0T0000000<0o?cl0000003l
o?`00P3lo?`8000000<0o?cl0`0000040?clo0<00000VP3lo?`010000000o?cl0?clo00000030?cl
o0030000003lo?`0o?cl0080o?cl00@000000?clo03lo?`0o?cl1`0000020?clo0030000003lo?`0
0000008000000P3lo?`010000000o?cl0000003lo?`3000000D0o?cl00<000000?clo03lo?`0303l
o?`300000140o?cl0P0000030?clo0030000003lo?`0o?cl00<000000P3lo?`00`000000o?cl0000
0008000000/0o?cl5@00003o0?clo6X0o?cl001K0?clo0L000000P3lo?`200000080o?cl10000006
0?clo0<000000P3lo?`800000180o?cl00<000000?clo00000000`0000000`3lo?`000000000000D
000000030?clo0000000o?cl0080o?cl200000000`3lo?`000000?clo0050?clo0030000003lo?`0
o?cl00<000000`3lo?`00`000000o?cl0?clo005000000D0o?cl1P0000030?clo0@00000103lo?`9
00000080o?cl2`0000030?clo0L0000000<0o?cl0000003lo?`0Y03lo?`01@000000o?cl0?clo03l
o?`0000000<0o?cl00@000000?clo03lo?`0o?cl0P0000020?clo0P000000`3lo?`4000000<0o?cl
00<000000?clo0000000100000050?clo0030000003lo?`0o?cl01h0o?cl00<000000?clo0000000
0`3lo?`00`000000o?cl0?clo00400000080o?cl00<000000?clo00000001P0000000`3lo?`00000
00000002000000P0o?cl5000003o0?clo6X0o?cl001I0?clo0L000000`3lo?`2000000030?clo000
0000000000@000001@3lo?`010000000o?cl0?clo00000020?clo0L000004P3lo?`00`000000o?cl
00000004000000030?clo0000000000001@0000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl
00000005000000030?clo0000000o?cl00@0o?cl00<000000?clo03lo?`01@0000020?clo0030000
003lo?`0000000H000000`3lo?`700000080o?cl1@0000030?clo0030000003lo?`0000000L00000
0`3lo?`;000000<0o?cl1@0000030?clo0030000003lo?`0o?cl0:80o?cl00@000000?clo03lo?`0
00000`3lo?`00`000000o?cl0?clo004000000030?clo0000000000000L000000`3lo?`200000003
0?clo000000000000080o?cl200000050?clo0<000007@3lo?`00`000000o?cl000000030?clo003
0000003lo?`0o?cl00D0000000<0o?cl0000003lo?`01`0000000`3lo?`0000000000003000000T0
o?cl4@00003o0?clo6/0o?cl001=0?clo0<000001P3lo?`300000080o?cl0P0000040?clo0800000
0P3lo?`6000000H0o?cl00@000000?clo0000000o?cl0P0000000`3lo?`000000?clo00300000180
o?cl00<000000?clo00000001P0000000`3lo?`0000000000005000000030?clo0000000000000<0
000000<0o?cl0000000000001@0000000`3lo?`000000?clo0020?clo0030000003lo?`0o?cl00<0
00000P3lo?`200000080o?cl100000000`3lo?`000000000000500000080o?cl200000030?clo0L0
000000<0o?cl0000000000001@0000020?clo0030000003lo?`0000000L000000`3lo?`2000000<0
o?cl1`0000030?clo0<000001@3lo?`00`000000o?cl0?clo02P0?clo0D000000`3lo?`00`000000
o?cl0000000>000000<0o?cl1@0000020?clo0P00000103lo?`5000001`0o?cl100000020?clo003
0000003lo?`0000000L0000000<0o?cl000000000000100000000`3lo?`0000000000005000000P0
o?cl1`000000103lo?`000000000000000020?clo0<00000o`3lo?a/0?clo000C03lo?`500000080
o?cl0`0000020?clo0@000000`3lo?`2000000<0o?cl1`0000050?clo0050000003lo?`000000000
003lo?`00P0000000`3lo?`000000?clo00D0?clo0030000003lo?`0o?cl00L0000000<0o?cl0000
003lo?`01@0000020?clo0<0000000<0o?cl0000003lo?`01@0000020?clo0060000003lo?`0o?cl
0?clo0000000o?cl0`0000040?clo0L0000000<0o?cl0000000000001@0000000`3lo?`000000000
0007000000<0o?cl1`0000000`3lo?`000000000000500000080o?cl00<000000?clo00000001@00
00000`3lo?`000000?clo0020?clo08000000`3lo?`7000000H0o?cl100000020?clo0030000003l
o?`0o?cl09h0o?cl1P0000030?clo14000000`3lo?`500000080o?cl200000030?clo0L000006`3l
o?`5000000030?clo0000000o?cl00L0000000<0o?cl0000003lo?`01@0000000`3lo?`000000000
0005000000T0o?cl1@00003o0?clo7H0o?cl001;0?clo0P000000`3lo?`7000000030?clo0000000
000000@0o?cl1`0000040?clo0040000003lo?`0o?cl000000<0o?cl0P00000D0?clo0<0000000<0
o?cl0000000000001`0000050?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`00`00
00030?clo0040000003lo?`0o?cl0?clo0H00000103lo?`G000000D0o?cl1@0000020?clo0P00000
00D0o?cl0000003lo?`000000?clo00300000080o?cl00<000000?clo03lo?`00P3lo?`010000000
o?cl0?clo03lo?`7000000H0o?cl1@0000020?clo0030000003lo?`0o?cl09d0o?cl1`0000000`3l
o?`000000?clo00@00000080o?cl1`0000020?clo0L000000`3lo?`7000001X0o?cl200000000`3l
o?`000000000000900000080o?cl00<000000?clo00000001`00000:0?clo0<00000o`3lo?ag0?cl
o000B`3lo?`7000000050?clo000000000000000003lo?`01`0000050?clo0P000000`3lo?`00`00
0000o?cl0?clo00200000080o?cl00<000000?clo00000004`3lo?`500000080o?cl1@0000000`3l
o?`000000?clo0040?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`00P3lo?`00`00
0000o?cl0?clo003000000<0o?cl1`0000030?clo0d0000000<0o?cl0000000000001P0000070?cl
o0<00000103lo?`800000080o?cl1P0000000`3lo?`000000?clo0030?clo08000000`3lo?`60000
00D0o?cl1`0000020?clo0030000003lo?`0o?cl09P0o?cl2`0000000`3lo?`000000?clo00<0000
0080o?cl0P0000020?clo0L000000P3lo?`00`000000o?cl00000002000000030?clo0000000o?cl
0080o?cl1`00000J0?clo0P000000P3lo?`;000000030?clo0000000o?cl00L00000o`3lo?b50?cl
o000B`3lo?`8000000@0o?cl1`0000040?clo0030000003lo?`0000000D00000103lo?`010000000
o?cl0?clo00000030?clo0040000003lo?`0000000000140o?cl1`0000000`3lo?`0000000000002
000000030?clo0000000o?cl00D0o?cl00<000000?clo03lo?`00P3lo?`300000080o?cl0`000000
0`3lo?`000000000000300000080o?cl1`0000030?clo0`000000P3lo?`700000100o?cl4@000004
0?clo0800000103lo?`6000000@0o?cl1`0000020?clo0030000003lo?`0000000800000U@3lo?`=
000000<0o?cl2`0000020?clo08000000P3lo?`700000080o?cl100000020?clo0030000003lo?`0
o?cl0080o?cl1@00000K0?clo0P000000`3lo?`:00000080o?cl2000003o0?clo8D0o?cl00170?cl
o0<000000P3lo?`5000000H0o?cl1`0000030?clo0030000003lo?`000000080o?cl0`0000040?cl
o0030000003lo?`0o?cl008000000`3lo?`010000000o?cl00000000000<0?clo0<0000000<0o?cl
0000000000001`0000000`3lo?`00000000000020?clo0030000003lo?`0o?cl00<0o?cl0P000003
0?clo100000000<0o?cl0000000000001@0000030?clo0`000000`3lo?`500000180o?cl4P000002
0?clo0800000103lo?`6000000@0o?cl1`0000030?clo0D00000T`3lo?`<000000030?clo0000000
o?cl00H000000P3lo?`3000000040?clo0000000o?cl0?clo0<000000P3lo?`6000000030?clo000
0000000000<000000`3lo?`00`000000o?cl0?clo0020?clo0<00000703lo?`6000000030?clo000
0000o?cl0080o?cl00<000000?clo03lo?`01`0000020?clo0P00000o`3lo?b50?clo000AP3lo?`5
000000030?clo00000000000008000001`3lo?`6000000<0o?cl00<000000?clo00000000P3lo?`2
000000D0o?cl00D000000?clo03lo?`0o?cl000000030?clo0060000003lo?`0o?cl0000003lo?`0
00002P3lo?`5000000030?clo0000000000000L0000000@0o?cl0000003lo?`000001P3lo?`20000
0080o?cl600000040?clo0030000003lo?`000000080000000<0o?cl0000000000000`0000050?cl
o0<000004`3lo?`C000000040?clo0000000000000000080o?cl200000040?clo0D000000`3lo?`7
00000980o?cl1`0000001`3lo?`00000000000000000o?cl0000003lo?`01P0000030?clo0040000
003lo?`0o?cl00000080o?cl1@0000000`3lo?`0000000000002000000030?clo0000000000000H0
00000P3lo?`00`000000o?cl0?clo00Q0?clo0030000003lo?`00000008000000P3lo?`01@000000
o?cl0?clo03lo?`000000080o?cl200000000`3lo?`0000000000005000000030?clo00000000000
00800000o`3lo?b10?clo000A@3lo?`7000000T0o?cl0P0000020?clo0<000000`3lo?`00`000000
o?cl000000030?clo08000001@3lo?`00`000000o?cl0?clo002000000<0o?cl00@000000?clo03l
o?`000000P3lo?`4000000D0o?cl1`0000000`3lo?`0000000000004000000030?clo00000000000
0080o?cl00<000000?clo03lo?`0103lo?`010000000o?cl0?clo03lo?`C000000030?clo0000000
000000<000000`3lo?`3000000@0o?cl0`0000070?clo0030000003lo?`0o?cl01<0o?cl1@000000
0`3lo?`000000?clo00;000000050?clo000000000000000003lo?`01`0000000`3lo?`000000000
0002000000040?clo00000000000000000@0o?cl1`00002B0?clo0L000001@3lo?`800000080o?cl
00<000000?clo03lo?`02`000000103lo?`000000?clo03lo?`8000000<0o?cl0`00000P0?clo0@0
00000`3lo?`00`000000o?cl0?clo003000000030?clo0000000000000@0000000<0o?cl0000003l
o?`01`0000000`3lo?`000000000000300000?l0o?clP03lo?`004D0o?cl1`0000070?clo0800000
2@3lo?`00`000000o?cl0?clo005000000D0o?cl00D000000?clo03lo?`0o?cl000000040?clo003
0000003lo?`0000000<0o?cl1@0000040?clo0L000000P3lo?`3000000040?clo0000000o?cl0000
0080o?cl00<000000?clo03lo?`0103lo?`2000000<0o?cl400000000`3lo?`00000000000070000
00030?clo0000000000000<000001@3lo?`2000000H0o?cl00<000000?clo03lo?`0503lo?`30000
0080o?cl00<000000?clo03lo?`05P0000000`3lo?`0000000000003000000L0o?cl1`00002C0?cl
o0D000000`3lo?`3000000030?clo0000000000000D000000P3lo?`00`000000o?cl0000000;0000
0080o?cl00<000000?clo00000003P00000O0?clo0D000000P3lo?`00`000000o?cl000000090000
0080o?cl00<000000?clo03lo?`01@0000000`3lo?`000000000000500000?l0o?clO`3lo?`004D0
o?cl1`0000060?clo0030000003lo?`0o?cl00L0o?cl0P0000020?clo0H00000103lo?`010000000
o?cl0?clo03lo?`2000000@0o?cl00<000000?clo00000000P3lo?`7000000<0o?cl1`0000050?cl
o0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`0103lo?`2000000@0o?cl2P000000
103lo?`000000000000000020?clo0030000003lo?`0000000d000001P3lo?`00`000000o?cl0?cl
o004000001P0o?cl100000020?clo0030000003lo?`0o?cl01X000001`3lo?`5000009D0o?cl0`00
00030?clo0`000000P3lo?`>000000050?clo000000000000000003lo?`03`00000M0?clo0L00000
00<0o?cl0000000000002@0000040?clo0H000000P3lo?`700000?l0o?clO`3lo?`004H0o?cl1@00
00001@3lo?`00000000000000000o?cl008000002@3lo?`3000000030?clo0000000000000H00000
0P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl0080o?cl00@000000?clo03lo?`0
00000P3lo?`7000000@0o?cl1@0000050?clo0040000003lo?`0o?cl00000080o?cl00<000000?cl
o03lo?`0103lo?`00`000000o?cl000000050?clo0<000000P3lo?`3000000D0o?cl0`0000000`3l
o?`000000000000<000000L0o?cl1P00000G0?clo0H0000000<0o?cl0000003lo?`00P3lo?`<0000
00040?clo0000000000000000080o?cl1`0000080?clo0<00000V`3lo?`<000000030?clo0000000
000000`0000000<0o?cl0000000000001@0000000`3lo?`000000000000;000001d0o?cl1`000000
0`3lo?`000000000000:00000080o?cl1P0000030?clo0L00000o`3lo?ao0?clo000A`3lo?`30000
00030?clo0000000000000<000002P3lo?`5000000030?clo0000000000000D000000P3lo?`00`00
0000o?cl00000003000000@0o?cl00@000000?clo03lo?`000000P3lo?`7000000D0o?cl0`000006
0?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0000
000A0?clo0D0000000<0o?cl0000000000000`0000000`3lo?`0000000000005000000L0o?cl1`00
000F0?clo0P00000103lo?`;000000030?clo0000000o?cl00<0o?cl1`00002V0?clo0L0000000D0
o?cl00000000000000000?clo00>00000080o?cl1`0000030?clo0/000006`3lo?`9000000030?cl
o0000000000000X0000000<0o?cl0000000000001@0000040?clo0D00000o`3lo?b00?clo000BP3l
o?`7000000@0o?cl0`0000000`3lo?`000000000000<000000030?clo0000000o?cl00D00000103l
o?`010000000o?cl0?clo00000030?clo0D000003P3lo?`00`000000o?cl0?clo002000000030?cl
o0000000o?cl00H0o?cl00<000000?clo0000000403lo?`7000000040?clo00000000000000000<0
o?cl1@0000080?clo0L000005P3lo?`8000000H0o?cl200000020?clo0030000003lo?`0o?cl0080
o?cl1P00002W0?clo1L000001@3lo?`7000000<0o?cl2P00000K0?clo0T000000P3lo?`00`000000
o?cl00000009000000030?clo0000000000000P000000P3lo?`300000?l0o?clP@3lo?`004X0o?cl
1`0000030?clo180000000<0o?cl0000003lo?`01`0000020?clo0050000003lo?`0o?cl0?clo000
0000103lo?`3000000h0o?cl00<000000?clo03lo?`01@0000060?clo0@00000403lo?`7000000P0
o?cl0`0000090?clo0L000005P3lo?`8000000D0o?cl2P0000000`3lo?`000000?clo0040?clo0@0
0000Z@3lo?`D000000030?clo0000000o?cl00@0o?cl1`0000040?clo0P000006`3lo?`9000000<0
o?cl00<000000?clo03lo?`0200000020?clo0/00000o`3lo?b50?clo000BP3lo?`700000080o?cl
3P000000103lo?`000000000000000020?clo0030000003lo?`0000000H000000P3lo?`010000000
o?cl0?clo000000F0?clo0030000003lo?`0o?cl00H000001@3lo?`5000000l0o?cl1`00000E0?cl
o0D000005P3lo?`00`000000o?cl00000005000000H0o?cl300000050?clo0030000003lo?`0o?cl
0:/0o?cl0`0000000`3lo?`000000000000:000000<0o?cl0`0000050?clo0P000000`3lo?`30000
01l0o?cl1`0000050?clo0030000003lo?`0o?cl00@0o?cl0`0000040?clo0/00000o`3lo?b40?cl
o000B`3lo?`5000000<0o?cl3@0000060?clo0030000003lo?`0o?cl00L000000P3lo?`00`000000
o?cl00000002000001@0o?cl00<000000?clo03lo?`0200000030?clo0L000003`3lo?`5000001L0
o?cl0`00000G0?clo0030000003lo?`0o?cl00<0000000<0o?cl0000003lo?`01@3lo?`<000000D0
o?cl00<000000?clo03lo?`0[`3lo?`;000000<0o?cl1@0000040?clo0T00000903lo?`7000000D0
o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo0030?clo0X00000o`3lo?b40?clo000
C03lo?`3000000@0o?cl1`0000000`3lo?`0000000000002000000H0o?cl00<000000?clo03lo?`0
0P3lo?`5000000<0o?cl1P00000B0?clo0`000000`3lo?`7000000l0o?cl1000000H0?clo0<00000
5`3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00D0o?cl2`0000060?clo0030000
003lo?`0o?cl0:l0o?cl1@000000103lo?`000000000000000030?clo0L000000P3lo?`300000003
0?clo0000000000000D00000903lo?`5000000D0o?cl0`0000070?clo0<000001P3lo?`700000?l0
o?clQ03lo?`00500o?cl0`0000000`3lo?`0000000000003000000D0o?cl00@000000?clo03lo?`0
o?cl0`0000060?clo0<000000`3lo?`800000140o?cl300000030?clo0L000003`3lo?`00`000000
o?cl0?clo00H0?clo0D000005P3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00H0
o?cl2`0000050?clo0030000003lo?`0o?cl0;00o?cl0`0000080?clo0L0000000<0o?cl00000000
00002P00000U0?clo0<000001@3lo?`5000000D0o?cl1@0000060?clo0D00000o`3lo?b50?clo000
C`3lo?`5000000040?clo00000000000000000D0o?cl00@000000?clo03lo?`0o?cl1@0000040?cl
o0030000003lo?`0o?cl00@0o?cl2000000@0?clo0`000000`3lo?`00`000000o?cl000000040000
0100o?cl00<000000?clo03lo?`05`3lo?`7000001@0o?cl00<000000?clo03lo?`01@3lo?`00`00
0000o?cl0?clo00:0?clo0L000001@3lo?`00`000000o?cl0?clo02k0?clo1@00000;03lo?`70000
00<0o?cl1`0000060?clo0<00000o`3lo?b60?clo000CP3lo?`7000000L0o?cl00@000000?clo03l
o?`0o?cl1`0000030?clo0030000003lo?`0o?cl00@0o?cl2000000@0?clo0L0000000@0o?cl0000
000000000000103lo?`00`000000o?cl0?clo00300000100o?cl00<000000?clo03lo?`0603lo?`7
000001@0o?cl00<000000?clo03lo?`00`3lo?`3000000d0o?cl1`0000040?clo0<00000_03lo?`5
000000030?clo0000000000000X00000;@3lo?`7000000<0o?cl1`00003o0?clo8l0o?cl001>0?cl
o0L000001P3lo?`00`000000o?cl0?clo0020?clo0L000000P3lo?`00`000000o?cl0?clo0040?cl
o0030000003lo?`0o?cl00D00000403lo?`8000000P0o?cl00<000000?clo03lo?`04`3lo?`00`00
0000o?cl0?clo00H0?clo0L000004P3lo?`3000000@0o?cl1@00000=0?clo0L000000P3lo?`50000
0;`0o?cl0`0000020?clo0L0000000@0o?cl0000000000000000;P3lo?`7000000<0o?cl1`00003o
0?clo8l0o?cl001>0?clo0L000001P3lo?`00`000000o?cl0?clo0020?clo0P0000000<0o?cl0000
003lo?`01@3lo?`010000000o?cl0?clo03lo?`300000100o?cl00<000000?clo03lo?`01@000006
0?clo0<000005P3lo?`00`000000o?cl0?clo00I0?clo0D000004P3lo?`500000080o?cl1`00000<
0?clo0L0000000<0o?cl0000000000001@0000310?clo0D00000=03lo?`5000000D0o?cl1@00003o
0?clo900o?cl001?0?clo0D000000`3lo?`4000000H0o?cl200000070?clo0030000003lo?`0o?cl
01@0o?cl00@000000?clo03lo?`0o?cl100000050?clo0D00000503lo?`00`000000o?cl0?clo00K
0?clo0<000004P3lo?`7000000030?clo0000000000000D00000303lo?`7000000030?clo0000000
000000D00000`P3lo?`3000003H0o?cl0`0000070?clo0<00000o`3lo?bA0?clo000D03lo?`30000
00<0o?cl1@0000070?clo0P00000103lo?`3000001D0o?cl00<000000?clo03lo?`0103lo?`00`00
0000o?cl0?clo0030?clo0L000004`3lo?`00`000000o?cl0?clo00`0?clo0L0000000<0o?cl0000
000000001@00000=0?clo0D000000P3lo?`700000?l0o?clo`3lo?bJ0?clo000E@3lo?`7000000L0
o?cl1`0000030?clo0D000004`3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00<0
o?cl1`00000B0?clo0030000003lo?`0o?cl0340o?cl1`0000020?clo0D000003`3lo?`3000000@0
o?cl1@00003o0?clo?l0o?clV`3lo?`005D0o?cl1`0000070?clo0L000000P3lo?`700000180o?cl
00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo0030?clo0L000004P3lo?`00`000000o?cl
0?clo00b0?clo0D00000103lo?`3000001P0o?cl0`00003o0?clo?l0o?clW03lo?`005D0o?cl1`00
00080?clo0D000000`3lo?`700000140o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?cl
o0050?clo0D000004`3lo?`00`000000o?cl0?clo00c0?clo0<00000o`3lo?co0?clo;l0o?cl001F
0?clo0D000002P3lo?`3000000@0o?cl1`00000@0?clo0030000003lo?`0o?cl00H0o?cl00<00000
0?clo03lo?`01P3lo?`3000001<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?H0o?cl001G0?cl
o0<000004`3lo?`500000140o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00L0?cl
o0030000003lo?`0o?cl0?l0o?clo`3lo?cf0?clo000KP3lo?`300000140o?cl00<000000?clo03l
o?`01P3lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?cg0?clo000
PP3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl01`0o?cl00<000000?clo03lo?`0
o`3lo?co0?clo?L0o?cl001n0?clo0@000002@3lo?`00`000000o?cl0?clo00L0?clo0030000003l
o?`0o?cl0?l0o?clo`3lo?cg0?clo000O@3lo?`5000000T0o?cl00<000000?clo03lo?`06@3lo?`3
00000?l0o?clo`3lo?cj0?clo000O03lo?`7000000L0o?cl00<000000?clo03lo?`06@3lo?`50000
0?l0o?clo`3lo?ci0?clo000O03lo?`7000000D0o?cl0`00000J0?clo0L00000o`3lo?co0?clo?P0
o?cl001l0?clo0L00000103lo?`5000001T0o?cl1`00003o0?clo?l0o?cln03lo?`007d0o?cl1@00
00040?clo0L00000603lo?`700000?l0o?clo`3lo?ch0?clo000OP3lo?`3000000D0o?cl1`00000I
0?clo0D00000o`3lo?co0?clo?T0o?cl00260?clo0L000006P3lo?`300000?l0o?clo`3lo?cj0?cl
o000Q`3lo?`500000?l0o?clo`3lo?co0?clo1T0o?cl00280?clo0<00000o`3lo?co0?clo?l0o?cl
6P3lo?`00?l0o?clo`3lo?co0?clo:D0o?cl003o0?clo?l0o?clo`3lo?bU0?clo000o`3lo?co0?cl
o?l0o?clY@3lo?`00?l0o?clo`3lo?co0?clo:D0o?cl003o0?clo?l0o?clo`3lo?bU0?clo000o`3l
o?co0?clo?l0o?clY@3lo?`00?l0o?clo`3lo?co0?clo:D0o?cl003o0?clo?l0o?clo`3lo?bU0?cl
o000o`3lo?co0?clo?l0o?clY@3lo?`00?l0o?clo`3lo?co0?clo:D0o?cl0000\
\>"],
  ImageRangeCache->{{{0, 929.25}, {566.688, 0}} -> {-0.823735, -0.589587, \
0.00201046, 0.0020522}}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["The Same Plot with RealTime3D", "Section"],

Cell[BoxData[
  Graphics3D[{
    Line[{{0.241199, -0.207685, 0.005676},{0.078931, -0.147232, -0.037347}}],
    Line[{{0.241199, -0.207685, 0.005676},{0.036874, -0.173088, -0.054736}}],
    Line[{{0.241199, -0.207685, 0.005676},{0.061861, -0.227637, -0.083226}}],
    Line[{{0.241199, -0.207685, 0.005676},{0.066869, -0.259336, -0.128297}}],
    Line[{{0.241199, -0.207685, 0.005676},{0.238765, -0.490648, -0.042926}}],
    Line[{{0.241199, -0.207685, 0.005676},{0.673749, -0.023753, 0.095322}}],
    Line[{{0.078931, -0.147232, -0.037347},{0.008719, 0.087711, -0.001817}}],
    Line[{{0.078931, -0.147232, -0.037347},{0.045099, -0.097614, 0.011186}}],
    Line[{{0.078931, -0.147232, -0.037347},{0.000216, -0.061231, 0.009504}}],
    Line[{{0.078931, -0.147232, -0.037347},{0.046189, -0.144700, -0.010611}}],
    
    Line[{{0.078931, -0.147232, -0.037347},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.078931, -0.147232, -0.037347},{0.153586, -0.229042, -0.094456}}],
    
    Line[{{0.078931, -0.147232, -0.037347},{0.140358, -0.227798, -0.061535}}],
    
    Line[{{0.078931, -0.147232, -0.037347},{0.152371, -0.253038, -0.086811}}],
    
    Line[{{0.078931, -0.147232, -0.037347},{0.101414, -0.217171, -0.069773}}],
    
    Line[{{0.078931, -0.147232, -0.037347},{0.147768, -0.340926, -0.108752}}],
    
    Line[{{0.078931, -0.147232, -0.037347},{0.113293, -0.206949, -0.001912}}],
    
    Line[{{0.078931, -0.147232, -0.037347},{0.151692, -0.253589, -0.086742}}],
    
    Line[{{0.078931, -0.147232, -0.037347},{0.026858, -0.136327, -0.022969}}],
    
    Line[{{0.078931, -0.147232, -0.037347},{0.078822, -0.067203, -0.008438}}],
    
    Line[{{
      0.078931, -0.147232, -0.037347},{-0.065194, -0.038666, -0.018731}}],
    Line[{{0.078931, -0.147232, -0.037347},{0.080025, -0.078309, -0.002270}}],
    
    Line[{{
      0.078931, -0.147232, -0.037347},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.036874, -0.173088, -0.054736},{0.061664, -0.228411, -0.173068}}],
    
    Line[{{0.036874, -0.173088, -0.054736},{0.061861, -0.227637, -0.083226}}],
    
    Line[{{
      0.036874, -0.173088, -0.054736},{-0.032285, -0.127584, -0.067984}}],
    Line[{{
      0.036874, -0.173088, -0.054736},{-0.040149, -0.142153, -0.030518}}],
    Line[{{0.036874, -0.173088, -0.054736},{0.066869, -0.259336, -0.128297}}],
    
    Line[{{0.036874, -0.173088, -0.054736},{0.067153, -0.136943, 0.003893}}],
    Line[{{
      0.036874, -0.173088, -0.054736},{-0.034702, -0.134730, -0.068763}}],
    Line[{{0.036874, -0.173088, -0.054736},{0.009031, -0.269193, -0.088812}}],
    
    Line[{{0.036874, -0.173088, -0.054736},{0.034822, -0.247271, -0.074983}}],
    
    Line[{{0.036874, -0.173088, -0.054736},{0.005376, -0.111543, 0.020766}}],
    Line[{{
      0.036874, -0.173088, -0.054736},{-0.065194, -0.038666, -0.018731}}],
    Line[{{
      0.036874, -0.173088, -0.054736},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.036874, -0.173088, -0.054736},{0.035904, -0.292635, -0.091458}}],
    
    Line[{{0.061861, -0.227637, -0.083226},{0.051884, -0.188876, -0.040023}}],
    
    Line[{{0.061861, -0.227637, -0.083226},{0.066869, -0.259336, -0.128297}}],
    
    Line[{{
      0.061861, -0.227637, -0.083226},{-0.016438, -0.289710, -0.105895}}],
    Line[{{0.061861, -0.227637, -0.083226},{0.099715, -0.119638, -0.090223}}],
    
    Line[{{0.061861, -0.227637, -0.083226},{0.009031, -0.269193, -0.088812}}],
    
    Line[{{0.061861, -0.227637, -0.083226},{0.014576, -0.239265, -0.071753}}],
    
    Line[{{0.061861, -0.227637, -0.083226},{0.022128, -0.216192, -0.092149}}],
    
    Line[{{0.061861, -0.227637, -0.083226},{0.134486, -0.207246, -0.018286}}],
    
    Line[{{0.061861, -0.227637, -0.083226},{0.015594, -0.204793, -0.054785}}],
    
    Line[{{0.066869, -0.259336, -0.128297},{0.064190, -0.306427, -0.108973}}],
    
    Line[{{0.066869, -0.259336, -0.128297},{0.007312, -0.225939, -0.102559}}],
    
    Line[{{0.008719, 0.087711, -0.001817},{0.026945, 0.038002, -0.016266}}],
    Line[{{0.008719, 0.087711, -0.001817},{-0.013566, 0.089631, -0.043265}}],
    Line[{{0.008719, 0.087711, -0.001817},{-0.147299, 0.076338, 0.021848}}],
    Line[{{0.008719, 0.087711, -0.001817},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{0.008719, 0.087711, -0.001817},{0.066439, 0.121900, -0.022334}}],
    Line[{{0.008719, 0.087711, -0.001817},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{0.008719, 0.087711, -0.001817},{-0.031157, 0.289916, -0.143372}}],
    Line[{{0.008719, 0.087711, -0.001817},{0.221652, 0.263645, -0.111569}}],
    Line[{{0.026945, 0.038002, -0.016266},{0.031048, -0.087582, -0.030812}}],
    Line[{{0.026945, 0.038002, -0.016266},{0.009789, -0.022737, -0.012808}}],
    Line[{{0.026945, 0.038002, -0.016266},{-0.007286, -0.039190, 0.045366}}],
    Line[{{0.026945, 0.038002, -0.016266},{0.010195, -0.034429, 0.010109}}],
    Line[{{0.026945, 0.038002, -0.016266},{0.027259, -0.016953, -0.014138}}],
    Line[{{0.026945, 0.038002, -0.016266},{-0.046722, -0.024472, 0.014457}}],
    Line[{{0.026945, 0.038002, -0.016266},{0.023771, -0.047728, 0.014989}}],
    Line[{{0.026945, 0.038002, -0.016266},{0.024181, -0.048252, 0.013573}}],
    Line[{{0.026945, 0.038002, -0.016266},{0.036117, 0.147761, -0.008756}}],
    Line[{{0.026945, 0.038002, -0.016266},{-0.083919, 0.010023, -0.001708}}],
    Line[{{0.026945, 0.038002, -0.016266},{0.063605, 0.073627, 0.016682}}],
    Line[{{0.026945, 0.038002, -0.016266},{0.068401, 0.075447, 0.021389}}],
    Line[{{0.026945, 0.038002, -0.016266},{0.073643, 0.071627, 0.019166}}],
    Line[{{0.026945, 0.038002, -0.016266},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{0.026945, 0.038002, -0.016266},{0.068754, 0.074853, 0.022349}}],
    Line[{{0.026945, 0.038002, -0.016266},{0.069513, 0.074665, 0.021498}}],
    Line[{{0.026945, 0.038002, -0.016266},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{0.026945, 0.038002, -0.016266},{0.221652, 0.263645, -0.111569}}],
    Line[{{0.026945, 0.038002, -0.016266},{0.069166, 0.075272, 0.020531}}],
    Line[{{0.243736, 0.078275, 0.264957},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.198160, 0.076295, 0.218269},{0.233006, -0.038098, 0.212952}}],
    Line[{{0.198160, 0.076295, 0.218269},{0.108550, 0.054691, 0.140988}}],
    Line[{{0.198160, 0.076295, 0.218269},{0.223814, 0.103437, 0.272008}}],
    Line[{{0.198160, 0.076295, 0.218269},{0.230040, 0.094817, 0.265153}}],
    Line[{{0.198160, 0.076295, 0.218269},{0.219027, 0.099656, 0.273278}}],
    Line[{{0.198160, 0.076295, 0.218269},{0.237596, 0.086382, 0.262384}}],
    Line[{{0.198160, 0.076295, 0.218269},{0.243316, 0.098790, 0.254125}}],
    Line[{{0.198160, 0.076295, 0.218269},{0.218693, 0.095812, 0.276486}}],
    Line[{{0.198160, 0.076295, 0.218269},{0.244288, 0.081044, 0.259140}}],
    Line[{{0.198160, 0.076295, 0.218269},{0.242176, 0.102436, 0.258049}}],
    Line[{{-0.016376, -0.276224, -0.039439},{-0.002626, -0.209475, \
-0.043771}}],
    Line[{{-0.002626, -0.209475, -0.043771},{
      0.029634, -0.237784, -0.116701}}],
    Line[{{-0.002626, -0.209475, -0.043771},{
      0.008705, -0.203770, -0.056489}}],
    Line[{{-0.002626, -0.209475, -0.043771},{-0.031549, -0.225516, \
-0.050347}}],
    Line[{{-0.002626, -0.209475, -0.043771},{
      0.027365, -0.239264, -0.117699}}],
    Line[{{-0.002626, -0.209475, -0.043771},{-0.006405, -0.202779, \
-0.070596}}],
    Line[{{-0.002626, -0.209475, -0.043771},{-0.032285, -0.127584, \
-0.067984}}],
    Line[{{-0.002626, -0.209475, -0.043771},{-0.040149, -0.142153, \
-0.030518}}],
    Line[{{-0.002626, -0.209475, -0.043771},{
      0.029594, -0.211754, -0.103210}}],
    Line[{{-0.002626, -0.209475, -0.043771},{-0.034702, -0.134730, \
-0.068763}}],
    Line[{{-0.002626, -0.209475, -0.043771},{-0.043603, -0.235148, \
-0.058489}}],
    Line[{{-0.002626, -0.209475, -0.043771},{
      0.025559, -0.279424, -0.053523}}],
    Line[{{-0.002626, -0.209475, -0.043771},{-0.010450, -0.272134, \
-0.066115}}],
    Line[{{-0.002626, -0.209475, -0.043771},{-0.022262, -0.274814, \
-0.039095}}],
    Line[{{-0.002626, -0.209475, -0.043771},{-0.009810, -0.273776, \
-0.062246}}],
    Line[{{-0.002626, -0.209475, -0.043771},{-0.005993, -0.272843, \
-0.064720}}],
    Line[{{-0.002626, -0.209475, -0.043771},{-0.005054, -0.274195, \
-0.061014}}],
    Line[{{-0.002626, -0.209475, -0.043771},{
      0.015594, -0.204793, -0.054785}}],
    Line[{{-0.002626, -0.209475, -0.043771},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.002626, -0.209475, -0.043771},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.002626, -0.209475, -0.043771},{-0.012049, -0.274091, \
-0.076277}}],
    Line[{{-0.002626, -0.209475, -0.043771},{-0.006193, -0.244999, \
-0.030921}}],
    Line[{{-0.002626, -0.209475, -0.043771},{
      0.022523, -0.239398, -0.056469}}],
    Line[{{0.057280, -0.160824, 0.005441},{0.046189, -0.144700, -0.010611}}],
    Line[{{0.057280, -0.160824, 0.005441},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.112127, -0.519714, 0.121953},{0.097501, -0.459653, 0.101607}}],
    Line[{{0.097501, -0.459653, 0.101607},{0.102981, -0.516028, 0.123741}}],
    Line[{{0.097501, -0.459653, 0.101607},{0.100624, -0.521654, 0.119481}}],
    Line[{{0.097501, -0.459653, 0.101607},{0.099189, -0.517608, 0.127652}}],
    Line[{{0.097501, -0.459653, 0.101607},{0.102616, -0.521987, 0.110476}}],
    Line[{{0.097501, -0.459653, 0.101607},{0.095731, -0.519301, 0.123007}}],
    Line[{{0.097501, -0.459653, 0.101607},{0.115034, -0.515820, 0.123420}}],
    Line[{{0.097501, -0.459653, 0.101607},{0.108173, -0.521441, 0.109088}}],
    Line[{{0.097501, -0.459653, 0.101607},{0.105404, -0.520601, 0.125125}}],
    Line[{{0.097501, -0.459653, 0.101607},{0.106247, -0.515594, 0.129467}}],
    Line[{{0.097501, -0.459653, 0.101607},{0.110585, -0.521648, 0.115453}}],
    Line[{{0.097501, -0.459653, 0.101607},{0.095276, -0.520662, 0.117630}}],
    Line[{{0.062784, -0.322763, -0.127199},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{0.052672, -0.261281, -0.099920},{0.063596, -0.241464, -0.076737}}],
    
    Line[{{0.052672, -0.261281, -0.099920},{0.076195, -0.319434, -0.125177}}],
    
    Line[{{0.052672, -0.261281, -0.099920},{0.023399, -0.226115, -0.096249}}],
    
    Line[{{0.052672, -0.261281, -0.099920},{0.061861, -0.227637, -0.083226}}],
    
    Line[{{0.052672, -0.261281, -0.099920},{0.041715, -0.240491, -0.113071}}],
    
    Line[{{0.052672, -0.261281, -0.099920},{0.000294, -0.209115, -0.080843}}],
    
    Line[{{0.052672, -0.261281, -0.099920},{0.008268, -0.158188, -0.053579}}],
    
    Line[{{0.052672, -0.261281, -0.099920},{0.034030, -0.245319, -0.132829}}],
    
    Line[{{0.052672, -0.261281, -0.099920},{0.066869, -0.259336, -0.128297}}],
    
    Line[{{0.052672, -0.261281, -0.099920},{0.070179, -0.323030, -0.123039}}],
    
    Line[{{0.052672, -0.261281, -0.099920},{0.064190, -0.306427, -0.108973}}],
    
    Line[{{0.052672, -0.261281, -0.099920},{0.013906, -0.215701, -0.081353}}],
    
    Line[{{0.052672, -0.261281, -0.099920},{0.005899, -0.202201, -0.087562}}],
    
    Line[{{0.052672, -0.261281, -0.099920},{0.001577, -0.236801, -0.105892}}],
    
    Line[{{0.052672, -0.261281, -0.099920},{0.035904, -0.292635, -0.091458}}],
    
    Line[{{-0.042295, 0.090619, 0.061819},{-0.025535, 0.048595, 0.026547}}],
    Line[{{-0.045864, 0.058736, -0.143592},{-0.029701, 0.031476, -0.091602}}],
    
    Line[{{0.104890, 0.233765, 0.438947},{0.092167, 0.214016, 0.379542}}],
    Line[{{0.281972, -0.091078, -0.132331},{0.220325, -0.070543, -0.107157}}],
    
    Line[{{0.220325, -0.070543, -0.107157},{0.263829, -0.098551, -0.146455}}],
    
    Line[{{0.220325, -0.070543, -0.107157},{0.273694, -0.070110, -0.141844}}],
    
    Line[{{0.220325, -0.070543, -0.107157},{0.281128, -0.070586, -0.135334}}],
    
    Line[{{0.220325, -0.070543, -0.107157},{0.280365, -0.093719, -0.120287}}],
    
    Line[{{0.220325, -0.070543, -0.107157},{0.263197, -0.089013, -0.154553}}],
    
    Line[{{0.220325, -0.070543, -0.107157},{0.274429, -0.095658, -0.140809}}],
    
    Line[{{0.220325, -0.070543, -0.107157},{0.278342, -0.068958, -0.140044}}],
    
    Line[{{0.220325, -0.070543, -0.107157},{0.276459, -0.088258, -0.145254}}],
    
    Line[{{0.220325, -0.070543, -0.107157},{0.276438, -0.098282, -0.123091}}],
    
    Line[{{0.220325, -0.070543, -0.107157},{0.267803, -0.102835, -0.136889}}],
    
    Line[{{0.220325, -0.070543, -0.107157},{0.089229, -0.048041, -0.031571}}],
    
    Line[{{0.220325, -0.070543, -0.107157},{0.132106, 0.019640, -0.134431}}],
    Line[{{0.220325, -0.070543, -0.107157},{0.268908, -0.090319, -0.151651}}],
    
    Line[{{0.220325, -0.070543, -0.107157},{0.279364, -0.083710, -0.142420}}],
    
    Line[{{0.220325, -0.070543, -0.107157},{0.283848, -0.088102, -0.126853}}],
    
    Line[{{0.220325, -0.070543, -0.107157},{0.275350, -0.073234, -0.134419}}],
    
    Line[{{0.220325, -0.070543, -0.107157},{0.267600, -0.074609, -0.152275}}],
    
    Line[{{0.220325, -0.070543, -0.107157},{0.281340, -0.084579, -0.135875}}],
    
    Line[{{0.220325, -0.070543, -0.107157},{0.270609, -0.076923, -0.141705}}],
    
    Line[{{0.220325, -0.070543, -0.107157},{0.280368, -0.095085, -0.126978}}],
    
    Line[{{0.220325, -0.070543, -0.107157},{0.271562, -0.101968, -0.130390}}],
    
    Line[{{0.220325, -0.070543, -0.107157},{0.278564, -0.075868, -0.143956}}],
    
    Line[{{
      0.220325, -0.070543, -0.107157},{-0.065194, -0.038666, -0.018731}}],
    Line[{{0.220325, -0.070543, -0.107157},{0.284059, -0.078590, -0.133265}}],
    
    Line[{{
      0.220325, -0.070543, -0.107157},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.220325, -0.070543, -0.107157},{0.275851, -0.079766, -0.147390}}],
    
    Line[{{0.220325, -0.070543, -0.107157},{0.271433, -0.073661, -0.149975}}],
    
    Line[{{0.220325, -0.070543, -0.107157},{0.272937, -0.085916, -0.136056}}],
    
    Line[{{0.220325, -0.070543, -0.107157},{0.285197, -0.081824, -0.127709}}],
    
    Line[{{0.220325, -0.070543, -0.107157},{0.281377, -0.071251, -0.130168}}],
    
    Line[{{0.220325, -0.070543, -0.107157},{0.266784, -0.084398, -0.145238}}],
    
    Line[{{0.220325, -0.070543, -0.107157},{0.282790, -0.077796, -0.122541}}],
    
    Line[{{0.220325, -0.070543, -0.107157},{0.276850, -0.078904, -0.129493}}],
    
    Line[{{0.220325, -0.070543, -0.107157},{0.276954, -0.099630, -0.129255}}],
    
    Line[{{-0.078011, -0.089537, -0.049795},{-0.034702, -0.134730, \
-0.068763}}],
    Line[{{-0.078011, -0.089537, -0.049795},{-0.119034, -0.122592, \
-0.073840}}],
    Line[{{-0.078011, -0.089537, -0.049795},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.078011, -0.089537, -0.049795},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.034702, -0.134730, -0.068763},{-0.024287, -0.203173, \
-0.084015}}],
    Line[{{-0.034702, -0.134730, -0.068763},{
      0.022128, -0.216192, -0.092149}}],
    Line[{{-0.034702, -0.134730, -0.068763},{
      0.005899, -0.202201, -0.087562}}],
    Line[{{-0.034702, -0.134730, -0.068763},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.034702, -0.134730, -0.068763},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{0.057131, -0.429401, 0.207645},{0.084208, -0.380110, 0.178813}}],
    Line[{{0.037026, 0.224694, 0.191317},{0.028068, 0.182111, 0.144301}}],
    Line[{{0.028068, 0.182111, 0.144301},{0.036609, 0.233714, 0.181654}}],
    Line[{{0.028068, 0.182111, 0.144301},{0.023219, 0.232157, 0.184858}}],
    Line[{{0.028068, 0.182111, 0.144301},{0.026636, 0.224183, 0.193121}}],
    Line[{{0.028068, 0.182111, 0.144301},{0.030860, 0.235833, 0.179718}}],
    Line[{{0.028068, 0.182111, 0.144301},{0.028148, 0.228155, 0.190879}}],
    Line[{{0.028068, 0.182111, 0.144301},{0.032039, 0.223488, 0.193494}}],
    Line[{{0.028068, 0.182111, 0.144301},{0.032420, 0.232941, 0.184398}}],
    Line[{{0.010128, -0.243368, -0.150690},{0.014826, -0.196507, -0.104367}}],
    
    Line[{{0.014826, -0.196507, -0.104367},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{
      0.014826, -0.196507, -0.104367},{-0.000162, -0.198764, -0.035814}}],
    Line[{{0.014826, -0.196507, -0.104367},{0.061664, -0.228411, -0.173068}}],
    
    Line[{{0.014826, -0.196507, -0.104367},{0.007773, -0.186136, -0.073512}}],
    
    Line[{{0.014826, -0.196507, -0.104367},{0.017385, -0.238889, -0.154530}}],
    
    Line[{{0.014826, -0.196507, -0.104367},{0.002530, -0.172091, -0.062138}}],
    
    Line[{{0.014826, -0.196507, -0.104367},{0.027447, -0.217826, -0.141753}}],
    
    Line[{{0.014826, -0.196507, -0.104367},{0.066867, -0.227596, -0.092286}}],
    
    Line[{{0.014826, -0.196507, -0.104367},{0.033534, -0.234126, -0.159177}}],
    
    Line[{{0.014826, -0.196507, -0.104367},{0.100274, -0.227853, -0.083545}}],
    
    Line[{{0.014826, -0.196507, -0.104367},{0.038814, -0.206741, -0.118815}}],
    
    Line[{{0.014826, -0.196507, -0.104367},{0.023399, -0.226115, -0.096249}}],
    
    Line[{{0.014826, -0.196507, -0.104367},{0.037121, -0.234318, -0.156913}}],
    
    Line[{{0.014826, -0.196507, -0.104367},{0.061861, -0.227637, -0.083226}}],
    
    Line[{{0.014826, -0.196507, -0.104367},{0.041715, -0.240491, -0.113071}}],
    
    Line[{{0.014826, -0.196507, -0.104367},{0.033069, -0.230206, -0.161258}}],
    
    Line[{{0.014826, -0.196507, -0.104367},{0.013882, -0.227347, -0.090617}}],
    
    Line[{{0.014826, -0.196507, -0.104367},{0.014976, -0.179066, -0.068861}}],
    
    Line[{{0.014826, -0.196507, -0.104367},{0.034030, -0.245319, -0.132829}}],
    
    Line[{{0.014826, -0.196507, -0.104367},{0.066869, -0.259336, -0.128297}}],
    
    Line[{{0.014826, -0.196507, -0.104367},{0.029594, -0.211754, -0.103210}}],
    
    Line[{{
      0.014826, -0.196507, -0.104367},{-0.034650, -0.211111, -0.117879}}],
    Line[{{0.014826, -0.196507, -0.104367},{0.041345, -0.257491, -0.112985}}],
    
    Line[{{0.014826, -0.196507, -0.104367},{0.013906, -0.215701, -0.081353}}],
    
    Line[{{
      0.014826, -0.196507, -0.104367},{-0.002054, -0.261675, -0.127779}}],
    Line[{{0.014826, -0.196507, -0.104367},{0.036738, -0.230307, -0.159062}}],
    
    Line[{{0.014826, -0.196507, -0.104367},{0.012111, -0.236047, -0.156767}}],
    
    Line[{{
      0.014826, -0.196507, -0.104367},{-0.065194, -0.038666, -0.018731}}],
    Line[{{
      0.014826, -0.196507, -0.104367},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.014826, -0.196507, -0.104367},{0.008483, -0.239274, -0.154178}}],
    
    Line[{{0.058946, -0.315648, -0.138922},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{0.061461, -0.320944, -0.131427},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{0.078181, -0.313808, -0.132263},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{0.338132, -0.210104, -0.033369},{0.279512, -0.178489, -0.026906}}],
    
    Line[{{0.279512, -0.178489, -0.026906},{0.334756, -0.213854, -0.032644}}],
    
    Line[{{0.261389, -0.692611, -0.074432},{0.257573, -0.633338, -0.065657}}],
    
    Line[{{0.257573, -0.633338, -0.065657},{0.238765, -0.490648, -0.042926}}],
    
    Line[{{0.217787, -0.380651, -0.022895},{0.238765, -0.490648, -0.042926}}],
    
    Line[{{0.217787, -0.380651, -0.022895},{0.181746, -0.256226, -0.004689}}],
    
    Line[{{-0.056154, 0.008484, -0.037557},{-0.014955, 0.026948, -0.047509}}],
    
    Line[{{-0.056154, 0.008484, -0.037557},{-0.047730, 0.065245, -0.046319}}],
    
    Line[{{-0.056154, 
        0.008484, -0.037557},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.056154, 
        0.008484, -0.037557},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.014955, 0.026948, -0.047509},{0.079425, 0.081183, -0.222666}}],
    Line[{{-0.014955, 0.026948, -0.047509},{-0.013689, 0.010042, -0.017319}}],
    
    Line[{{-0.014955, 
        0.026948, -0.047509},{-0.046086, -0.007861, -0.003412}}],
    Line[{{-0.014955, 0.026948, -0.047509},{-0.008685, 0.015097, -0.058192}}],
    
    Line[{{-0.014955, 0.026948, -0.047509},{-0.027618, 0.059576, 0.014509}}],
    Line[{{-0.014955, 0.026948, -0.047509},{0.026945, 0.038002, -0.016266}}],
    Line[{{-0.014955, 0.026948, -0.047509},{-0.005970, 0.070409, -0.021992}}],
    
    Line[{{-0.014955, 0.026948, -0.047509},{-0.011290, 0.009553, -0.043864}}],
    
    Line[{{-0.014955, 0.026948, -0.047509},{0.001505, 0.031060, -0.022106}}],
    Line[{{-0.014955, 0.026948, -0.047509},{0.006482, 0.019067, -0.059066}}],
    Line[{{-0.014955, 
        0.026948, -0.047509},{-0.012729, -0.000141, -0.049601}}],
    Line[{{-0.014955, 0.026948, -0.047509},{-0.083919, 0.010023, -0.001708}}],
    
    Line[{{-0.014955, 
        0.026948, -0.047509},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.014955, 
        0.026948, -0.047509},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.047730, 0.065245, -0.046319},{-0.076972, 0.113270, -0.064042}}],
    
    Line[{{-0.047730, 0.065245, -0.046319},{-0.008685, 0.015097, -0.058192}}],
    
    Line[{{-0.047730, 0.065245, -0.046319},{-0.041269, 0.069258, -0.008145}}],
    
    Line[{{-0.047730, 0.065245, -0.046319},{-0.013566, 0.089631, -0.043265}}],
    
    Line[{{-0.047730, 0.065245, -0.046319},{0.011786, 0.095738, -0.020079}}],
    Line[{{-0.047730, 0.065245, -0.046319},{-0.074323, 0.262220, -0.113720}}],
    
    Line[{{-0.047730, 0.065245, -0.046319},{0.002336, 0.028209, -0.010326}}],
    Line[{{-0.047730, 0.065245, -0.046319},{-0.083919, 0.010023, -0.001708}}],
    
    Line[{{-0.047730, 0.065245, -0.046319},{-0.025535, 0.048595, 0.026547}}],
    Line[{{-0.047730, 
        0.065245, -0.046319},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.047730, 
        0.065245, -0.046319},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.412060, 0.422140, -0.247054},{0.367959, 0.391308, -0.220340}}],
    Line[{{0.367959, 0.391308, -0.220340},{0.411019, 0.416652, -0.253934}}],
    Line[{{0.367959, 0.391308, -0.220340},{0.403948, 0.424584, -0.255027}}],
    Line[{{0.367959, 0.391308, -0.220340},{0.410482, 0.407366, -0.261837}}],
    Line[{{0.367959, 0.391308, -0.220340},{0.412672, 0.405008, -0.259210}}],
    Line[{{0.367959, 0.391308, -0.220340},{0.407930, 0.424672, -0.250716}}],
    Line[{{0.367959, 0.391308, -0.220340},{0.416223, 0.404011, -0.256712}}],
    Line[{{0.367959, 0.391308, -0.220340},{0.221652, 0.263645, -0.111569}}],
    Line[{{0.058147, -0.207577, 0.020722},{0.042460, -0.150064, 0.002516}}],
    Line[{{0.042460, -0.150064, 0.002516},{0.001588, -0.163645, -0.062830}}],
    Line[{{0.042460, -0.150064, 0.002516},{-0.000162, -0.198764, -0.035814}}],
    
    Line[{{0.042460, -0.150064, 0.002516},{0.047675, -0.165162, -0.033515}}],
    Line[{{0.042460, -0.150064, 0.002516},{0.061861, -0.227637, -0.083226}}],
    Line[{{0.042460, -0.150064, 0.002516},{0.066869, -0.259336, -0.128297}}],
    Line[{{0.042460, -0.150064, 0.002516},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.042460, -0.150064, 0.002516},{-0.007286, -0.039190, 0.045366}}],
    Line[{{0.042460, -0.150064, 0.002516},{-0.016962, -0.068815, 0.010752}}],
    Line[{{0.042460, -0.150064, 0.002516},{0.047296, -0.205210, 0.030968}}],
    Line[{{0.042460, -0.150064, 0.002516},{0.027022, -0.127267, 0.008488}}],
    Line[{{0.042460, -0.150064, 0.002516},{0.018367, -0.081847, 0.002914}}],
    Line[{{0.042460, -0.150064, 0.002516},{0.040579, -0.063573, 0.031683}}],
    Line[{{0.042460, -0.150064, 0.002516},{0.136311, -0.240409, 0.071056}}],
    Line[{{0.042460, -0.150064, 0.002516},{-0.048827, -0.061336, 0.013995}}],
    Line[{{0.042460, -0.150064, 0.002516},{0.013605, -0.112402, -0.023011}}],
    Line[{{0.042460, -0.150064, 0.002516},{0.017344, -0.061869, 0.018786}}],
    Line[{{0.042460, -0.150064, 0.002516},{0.050859, -0.208613, 0.022824}}],
    Line[{{0.042460, -0.150064, 0.002516},{0.061710, -0.094709, 0.030742}}],
    Line[{{0.042460, -0.150064, 0.002516},{0.006660, -0.086760, 0.010922}}],
    Line[{{0.042460, -0.150064, 0.002516},{0.134964, -0.240952, 0.072219}}],
    Line[{{0.042460, -0.150064, 0.002516},{0.062500, -0.069841, 0.033097}}],
    Line[{{0.042460, -0.150064, 0.002516},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{0.042460, -0.150064, 0.002516},{0.062872, -0.069732, 0.032517}}],
    Line[{{0.042460, -0.150064, 0.002516},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{0.042460, -0.150064, 0.002516},{0.005046, -0.087432, 0.009880}}],
    Line[{{0.042460, -0.150064, 0.002516},{0.053223, -0.203996, 0.031788}}],
    Line[{{-0.054396, -0.036971, -0.024002},{-0.014650, -0.023622, \
-0.010325}}],
    Line[{{-0.054396, -0.036971, -0.024002},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.054396, -0.036971, -0.024002},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.014650, -0.023622, -0.010325},{
      0.007582, -0.046801, -0.022566}}],
    Line[{{-0.014650, -0.023622, -0.010325},{-0.014955, 
        0.026948, -0.047509}}],
    Line[{{-0.014650, -0.023622, -0.010325},{-0.022938, -0.044657, 
        0.018714}}],
    Line[{{-0.014650, -0.023622, -0.010325},{-0.001312, -0.026628, \
-0.002043}}],
    Line[{{-0.014650, -0.023622, -0.010325},{0.003735, 0.012718, -0.035941}}],
    
    Line[{{-0.014650, -0.023622, -0.010325},{-0.016588, -0.007322, \
-0.057139}}],
    Line[{{-0.014650, -0.023622, -0.010325},{-0.036477, 
        0.028413, -0.032870}}],
    Line[{{-0.014650, -0.023622, -0.010325},{0.011128, 0.005868, -0.025191}}],
    
    Line[{{-0.014650, -0.023622, -0.010325},{-0.016151, -0.041755, 
        0.016341}}],
    Line[{{-0.014650, -0.023622, -0.010325},{
      0.055497, -0.088417, -0.008370}}],
    Line[{{-0.014650, -0.023622, -0.010325},{-0.026778, 0.012224, 0.017800}}],
    
    Line[{{-0.014650, -0.023622, -0.010325},{-0.046086, -0.007861, \
-0.003412}}],
    Line[{{-0.014650, -0.023622, -0.010325},{-0.008685, 
        0.015097, -0.058192}}],
    Line[{{-0.014650, -0.023622, -0.010325},{-0.011763, -0.013995, 
        0.015076}}],
    Line[{{-0.014650, -0.023622, -0.010325},{0.026945, 0.038002, -0.016266}}],
    
    Line[{{-0.014650, -0.023622, -0.010325},{
      0.009789, -0.022737, -0.012808}}],
    Line[{{-0.014650, -0.023622, -0.010325},{-0.016962, -0.068815, 
        0.010752}}],
    Line[{{-0.014650, -0.023622, -0.010325},{-0.015713, -0.049260, 
        0.002895}}],
    Line[{{-0.014650, -0.023622, -0.010325},{-0.011129, -0.059634, 
        0.003108}}],
    Line[{{-0.014650, -0.023622, -0.010325},{
      0.028734, -0.053307, -0.019540}}],
    Line[{{-0.014650, -0.023622, -0.010325},{-0.045573, -0.035127, \
-0.036890}}],
    Line[{{-0.014650, -0.023622, -0.010325},{-0.046722, -0.024472, 
        0.014457}}],
    Line[{{-0.014650, -0.023622, -0.010325},{-0.040932, -0.032172, \
-0.042469}}],
    Line[{{-0.014650, -0.023622, -0.010325},{-0.083919, 
        0.010023, -0.001708}}],
    Line[{{-0.014650, -0.023622, -0.010325},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.014650, -0.023622, -0.010325},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.051389, -0.001091, -0.040479},{-0.010551, 
        0.045328, -0.055702}}],
    Line[{{-0.051389, -0.001091, -0.040479},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.051389, -0.001091, -0.040479},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.010551, 0.045328, -0.055702},{-0.013689, 0.010042, -0.017319}}],
    
    Line[{{-0.010551, 0.045328, -0.055702},{-0.005970, 0.070409, -0.021992}}],
    
    Line[{{-0.010551, 0.045328, -0.055702},{0.047437, 0.053578, -0.078088}}],
    Line[{{-0.010551, 0.045328, -0.055702},{0.055841, 0.055044, -0.072819}}],
    Line[{{-0.010551, 0.045328, -0.055702},{0.047334, 0.052559, -0.078856}}],
    Line[{{-0.010551, 0.045328, -0.055702},{0.048271, 0.052749, -0.077546}}],
    Line[{{-0.010551, 0.045328, -0.055702},{0.048197, 0.051758, -0.078343}}],
    Line[{{-0.010551, 0.045328, -0.055702},{0.053007, 0.058224, -0.080174}}],
    Line[{{-0.010551, 0.045328, -0.055702},{0.053462, 0.057321, -0.080319}}],
    Line[{{-0.010551, 0.045328, -0.055702},{-0.029278, 0.049300, -0.007763}}],
    
    Line[{{-0.010551, 0.045328, -0.055702},{0.075050, 0.142011, -0.084667}}],
    Line[{{-0.010551, 0.045328, -0.055702},{-0.019544, 0.040014, -0.011798}}],
    
    Line[{{-0.010551, 0.045328, -0.055702},{-0.022647, 0.086184, -0.091933}}],
    
    Line[{{-0.010551, 
        0.045328, -0.055702},{-0.012729, -0.000141, -0.049601}}],
    Line[{{-0.010551, 0.045328, -0.055702},{-0.018614, 0.090284, -0.087905}}],
    
    Line[{{-0.010551, 0.045328, -0.055702},{-0.083919, 0.010023, -0.001708}}],
    
    Line[{{-0.010551, 
        0.045328, -0.055702},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.010551, 0.045328, -0.055702},{-0.021900, 0.078053, -0.089094}}],
    
    Line[{{-0.010551, 
        0.045328, -0.055702},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.231709, 0.103082, 0.268394},{0.198160, 0.076295, 0.218269}}],
    Line[{{-0.017429, -0.303678, -0.198032},{-0.012097, -0.252596, \
-0.153266}}],
    Line[{{-0.012097, -0.252596, -0.153266},{
      0.007614, -0.315997, -0.156771}}],
    Line[{{-0.012097, -0.252596, -0.153266},{
      0.061861, -0.227637, -0.083226}}],
    Line[{{-0.012097, -0.252596, -0.153266},{
      0.066869, -0.259336, -0.128297}}],
    Line[{{-0.012097, -0.252596, -0.153266},{-0.021342, -0.298352, \
-0.203618}}],
    Line[{{-0.012097, -0.252596, -0.153266},{-0.026509, -0.297184, \
-0.203043}}],
    Line[{{-0.012097, -0.252596, -0.153266},{-0.022922, -0.302238, \
-0.199835}}],
    Line[{{0.294554, -0.250408, 0.017800},{0.238236, -0.215229, 0.013496}}],
    Line[{{0.238236, -0.215229, 0.013496},{0.163003, -0.248140, -0.010294}}],
    Line[{{0.238236, -0.215229, 0.013496},{0.134486, -0.207246, -0.018286}}],
    Line[{{0.105281, 0.242017, 0.434973},{0.092167, 0.214016, 0.379542}}],
    Line[{{0.099671, -0.215596, 0.033583},{0.072410, -0.164268, 0.010032}}],
    Line[{{0.072410, -0.164268, 0.010032},{0.092546, -0.180596, 0.019540}}],
    Line[{{0.072410, -0.164268, 0.010032},{0.051067, -0.172178, -0.010667}}],
    Line[{{0.072410, -0.164268, 0.010032},{0.067153, -0.136943, 0.003893}}],
    Line[{{0.072410, -0.164268, 0.010032},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.072410, -0.164268, 0.010032},{0.018367, -0.081847, 0.002914}}],
    Line[{{0.072410, -0.164268, 0.010032},{0.035885, -0.118219, 0.023015}}],
    Line[{{0.072410, -0.164268, 0.010032},{0.057898, -0.116377, 0.025718}}],
    Line[{{0.072410, -0.164268, 0.010032},{0.061710, -0.094709, 0.030742}}],
    Line[{{0.072410, -0.164268, 0.010032},{0.062500, -0.069841, 0.033097}}],
    Line[{{0.072410, -0.164268, 0.010032},{0.062872, -0.069732, 0.032517}}],
    Line[{{-0.050790, 0.167406, 0.103722},{-0.042416, 0.118802, 0.064565}}],
    Line[{{-0.018180, -0.159226, -0.081599},{
      0.029989, -0.125578, -0.052265}}],
    Line[{{-0.018180, -0.159226, -0.081599},{
      0.024745, -0.186753, -0.063943}}],
    Line[{{-0.018180, -0.159226, -0.081599},{-0.012097, -0.252596, \
-0.153266}}],
    Line[{{-0.018180, -0.159226, -0.081599},{
      0.007773, -0.186136, -0.073512}}],
    Line[{{-0.018180, -0.159226, -0.081599},{
      0.002530, -0.172091, -0.062138}}],
    Line[{{-0.018180, -0.159226, -0.081599},{
      0.027447, -0.217826, -0.141753}}],
    Line[{{-0.018180, -0.159226, -0.081599},{-0.026449, -0.164690, \
-0.092078}}],
    Line[{{-0.018180, -0.159226, -0.081599},{-0.038475, -0.200622, \
-0.122062}}],
    Line[{{-0.018180, -0.159226, -0.081599},{
      0.014976, -0.179066, -0.068861}}],
    Line[{{-0.018180, -0.159226, -0.081599},{-0.031664, -0.195352, \
-0.129589}}],
    Line[{{-0.018180, -0.159226, -0.081599},{
      0.013906, -0.215701, -0.081353}}],
    Line[{{-0.018180, -0.159226, -0.081599},{-0.049627, -0.147109, \
-0.071069}}],
    Line[{{-0.018180, -0.159226, -0.081599},{-0.034831, -0.198125, \
-0.125970}}],
    Line[{{-0.018180, -0.159226, -0.081599},{
      0.003853, -0.193544, -0.083787}}],
    Line[{{-0.018180, -0.159226, -0.081599},{
      0.015594, -0.204793, -0.054785}}],
    Line[{{-0.018180, -0.159226, -0.081599},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.018180, -0.159226, -0.081599},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{0.029989, -0.125578, -0.052265},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{0.029989, -0.125578, -0.052265},{0.047675, -0.165162, -0.033515}}],
    
    Line[{{0.029989, -0.125578, -0.052265},{0.042754, -0.155375, -0.098972}}],
    
    Line[{{
      0.029989, -0.125578, -0.052265},{-0.034702, -0.134730, -0.068763}}],
    Line[{{
      0.029989, -0.125578, -0.052265},{-0.013747, -0.163790, -0.084219}}],
    Line[{{0.029989, -0.125578, -0.052265},{0.141297, -0.004529, -0.011872}}],
    
    Line[{{0.029989, -0.125578, -0.052265},{0.044597, -0.161614, -0.092804}}],
    
    Line[{{0.029989, -0.125578, -0.052265},{0.073393, -0.067578, 0.026939}}],
    Line[{{0.029989, -0.125578, -0.052265},{0.102684, -0.011396, -0.005737}}],
    
    Line[{{0.029989, -0.125578, -0.052265},{0.003853, -0.193544, -0.083787}}],
    
    Line[{{
      0.029989, -0.125578, -0.052265},{-0.065194, -0.038666, -0.018731}}],
    Line[{{
      0.029989, -0.125578, -0.052265},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.024745, -0.186753, -0.063943},{0.009014, -0.061829, -0.018377}}],
    
    Line[{{0.024745, -0.186753, -0.063943},{0.066867, -0.227596, -0.092286}}],
    
    Line[{{0.024745, -0.186753, -0.063943},{0.007582, -0.046801, -0.022566}}],
    
    Line[{{0.024745, -0.186753, -0.063943},{0.038682, -0.239401, -0.094479}}],
    
    Line[{{0.024745, -0.186753, -0.063943},{0.008705, -0.203770, -0.056489}}],
    
    Line[{{0.024745, -0.186753, -0.063943},{0.008879, -0.232540, -0.080665}}],
    
    Line[{{0.024745, -0.186753, -0.063943},{0.061861, -0.227637, -0.083226}}],
    
    Line[{{0.024745, -0.186753, -0.063943},{0.013882, -0.227347, -0.090617}}],
    
    Line[{{
      0.024745, -0.186753, -0.063943},{-0.006405, -0.202779, -0.070596}}],
    Line[{{0.024745, -0.186753, -0.063943},{0.066869, -0.259336, -0.128297}}],
    
    Line[{{0.024745, -0.186753, -0.063943},{0.021656, -0.154223, -0.058806}}],
    
    Line[{{
      0.024745, -0.186753, -0.063943},{-0.016438, -0.289710, -0.105895}}],
    Line[{{0.024745, -0.186753, -0.063943},{0.046189, -0.144700, -0.010611}}],
    
    Line[{{0.024745, -0.186753, -0.063943},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.024745, -0.186753, -0.063943},{0.007364, -0.116542, -0.028084}}],
    
    Line[{{0.024745, -0.186753, -0.063943},{0.013605, -0.112402, -0.023011}}],
    
    Line[{{0.024745, -0.186753, -0.063943},{0.026858, -0.136327, -0.022969}}],
    
    Line[{{0.024745, -0.186753, -0.063943},{0.015594, -0.204793, -0.054785}}],
    
    Line[{{0.024745, -0.186753, -0.063943},{0.035904, -0.292635, -0.091458}}],
    
    Line[{{0.007773, -0.186136, -0.073512},{0.027447, -0.217826, -0.141753}}],
    
    Line[{{0.007773, -0.186136, -0.073512},{0.063596, -0.241464, -0.076737}}],
    
    Line[{{
      0.007773, -0.186136, -0.073512},{-0.026449, -0.164690, -0.092078}}],
    Line[{{0.007773, -0.186136, -0.073512},{0.061861, -0.227637, -0.083226}}],
    
    Line[{{
      0.007773, -0.186136, -0.073512},{-0.008424, -0.241649, -0.102841}}],
    Line[{{0.007773, -0.186136, -0.073512},{0.041715, -0.240491, -0.113071}}],
    
    Line[{{0.007773, -0.186136, -0.073512},{0.013882, -0.227347, -0.090617}}],
    
    Line[{{
      0.007773, -0.186136, -0.073512},{-0.006405, -0.202779, -0.070596}}],
    Line[{{
      0.007773, -0.186136, -0.073512},{-0.032285, -0.127584, -0.067984}}],
    Line[{{0.007773, -0.186136, -0.073512},{0.021089, -0.186830, -0.048615}}],
    
    Line[{{0.007773, -0.186136, -0.073512},{0.014976, -0.179066, -0.068861}}],
    
    Line[{{0.007773, -0.186136, -0.073512},{0.008268, -0.158188, -0.053579}}],
    
    Line[{{0.007773, -0.186136, -0.073512},{0.066869, -0.259336, -0.128297}}],
    
    Line[{{0.007773, -0.186136, -0.073512},{0.021656, -0.154223, -0.058806}}],
    
    Line[{{0.007773, -0.186136, -0.073512},{0.035180, -0.260234, -0.079106}}],
    
    Line[{{
      0.007773, -0.186136, -0.073512},{-0.034702, -0.134730, -0.068763}}],
    Line[{{0.007773, -0.186136, -0.073512},{0.009031, -0.269193, -0.088812}}],
    
    Line[{{0.007773, -0.186136, -0.073512},{0.064190, -0.306427, -0.108973}}],
    
    Line[{{0.007773, -0.186136, -0.073512},{0.013906, -0.215701, -0.081353}}],
    
    Line[{{0.007773, -0.186136, -0.073512},{0.046189, -0.144700, -0.010611}}],
    
    Line[{{
      0.007773, -0.186136, -0.073512},{-0.024287, -0.203173, -0.084015}}],
    Line[{{0.007773, -0.186136, -0.073512},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.007773, -0.186136, -0.073512},{0.022128, -0.216192, -0.092149}}],
    
    Line[{{
      0.007773, -0.186136, -0.073512},{-0.002445, -0.212651, -0.088654}}],
    Line[{{0.007773, -0.186136, -0.073512},{0.026858, -0.136327, -0.022969}}],
    
    Line[{{0.007773, -0.186136, -0.073512},{0.005899, -0.202201, -0.087562}}],
    
    Line[{{
      0.007773, -0.186136, -0.073512},{-0.004150, -0.236457, -0.113197}}],
    Line[{{0.007773, -0.186136, -0.073512},{0.015594, -0.204793, -0.054785}}],
    
    Line[{{
      0.007773, -0.186136, -0.073512},{-0.065194, -0.038666, -0.018731}}],
    Line[{{
      0.007773, -0.186136, -0.073512},{-0.002579, -0.243472, -0.102143}}],
    Line[{{
      0.007773, -0.186136, -0.073512},{-0.064638, -0.038286, -0.018716}}],
    Line[{{
      0.002530, -0.172091, -0.062138},{-0.026449, -0.164690, -0.092078}}],
    Line[{{0.002530, -0.172091, -0.062138},{0.023399, -0.226115, -0.096249}}],
    
    Line[{{0.002530, -0.172091, -0.062138},{0.008705, -0.203770, -0.056489}}],
    
    Line[{{0.002530, -0.172091, -0.062138},{0.008879, -0.232540, -0.080665}}],
    
    Line[{{0.002530, -0.172091, -0.062138},{0.061861, -0.227637, -0.083226}}],
    
    Line[{{
      0.002530, -0.172091, -0.062138},{-0.032285, -0.127584, -0.067984}}],
    Line[{{
      0.002530, -0.172091, -0.062138},{-0.040149, -0.142153, -0.030518}}],
    Line[{{0.002530, -0.172091, -0.062138},{0.021089, -0.186830, -0.048615}}],
    
    Line[{{0.002530, -0.172091, -0.062138},{0.014976, -0.179066, -0.068861}}],
    
    Line[{{0.002530, -0.172091, -0.062138},{0.008268, -0.158188, -0.053579}}],
    
    Line[{{0.002530, -0.172091, -0.062138},{0.066869, -0.259336, -0.128297}}],
    
    Line[{{0.002530, -0.172091, -0.062138},{0.021656, -0.154223, -0.058806}}],
    
    Line[{{
      0.002530, -0.172091, -0.062138},{-0.034702, -0.134730, -0.068763}}],
    Line[{{0.002530, -0.172091, -0.062138},{0.009031, -0.269193, -0.088812}}],
    
    Line[{{0.002530, -0.172091, -0.062138},{0.031048, -0.087582, -0.030812}}],
    
    Line[{{0.002530, -0.172091, -0.062138},{0.013906, -0.215701, -0.081353}}],
    
    Line[{{0.002530, -0.172091, -0.062138},{0.046189, -0.144700, -0.010611}}],
    
    Line[{{0.002530, -0.172091, -0.062138},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.002530, -0.172091, -0.062138},{0.010388, -0.211887, -0.115844}}],
    
    Line[{{
      0.002530, -0.172091, -0.062138},{-0.010582, -0.219186, -0.091505}}],
    Line[{{0.002530, -0.172091, -0.062138},{0.007364, -0.116542, -0.028084}}],
    
    Line[{{0.002530, -0.172091, -0.062138},{0.013605, -0.112402, -0.023011}}],
    
    Line[{{
      0.002530, -0.172091, -0.062138},{-0.002445, -0.212651, -0.088654}}],
    Line[{{0.002530, -0.172091, -0.062138},{0.026858, -0.136327, -0.022969}}],
    
    Line[{{0.002530, -0.172091, -0.062138},{0.005899, -0.202201, -0.087562}}],
    
    Line[{{
      0.002530, -0.172091, -0.062138},{-0.065194, -0.038666, -0.018731}}],
    Line[{{
      0.002530, -0.172091, -0.062138},{-0.008931, -0.221217, -0.059242}}],
    Line[{{0.002530, -0.172091, -0.062138},{0.001577, -0.236801, -0.105892}}],
    
    Line[{{
      0.002530, -0.172091, -0.062138},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.002530, -0.172091, -0.062138},{0.022523, -0.239398, -0.056469}}],
    
    Line[{{
      0.002530, -0.172091, -0.062138},{-0.015719, -0.226335, -0.085155}}],
    Line[{{0.002530, -0.172091, -0.062138},{0.035904, -0.292635, -0.091458}}],
    
    Line[{{0.027447, -0.217826, -0.141753},{0.061861, -0.227637, -0.083226}}],
    
    Line[{{0.027447, -0.217826, -0.141753},{0.041715, -0.240491, -0.113071}}],
    
    Line[{{0.027447, -0.217826, -0.141753},{0.014976, -0.179066, -0.068861}}],
    
    Line[{{0.027447, -0.217826, -0.141753},{0.034030, -0.245319, -0.132829}}],
    
    Line[{{0.027447, -0.217826, -0.141753},{0.066869, -0.259336, -0.128297}}],
    
    Line[{{0.027447, -0.217826, -0.141753},{0.035763, -0.261768, -0.191337}}],
    
    Line[{{0.027447, -0.217826, -0.141753},{0.041345, -0.257491, -0.112985}}],
    
    Line[{{0.027447, -0.217826, -0.141753},{0.013906, -0.215701, -0.081353}}],
    
    Line[{{0.027447, -0.217826, -0.141753},{0.024736, -0.261233, -0.193097}}],
    
    Line[{{0.027447, -0.217826, -0.141753},{0.011171, -0.049970, -0.183828}}],
    
    Line[{{0.027447, -0.217826, -0.141753},{0.010388, -0.211887, -0.115844}}],
    
    Line[{{0.027447, -0.217826, -0.141753},{0.054217, -0.280934, -0.124961}}],
    
    Line[{{0.027447, -0.217826, -0.141753},{0.025967, -0.256675, -0.196484}}],
    
    Line[{{0.027447, -0.217826, -0.141753},{0.035777, -0.256935, -0.195030}}],
    
    Line[{{0.027447, -0.217826, -0.141753},{0.030603, -0.260292, -0.193742}}],
    
    Line[{{0.027447, -0.217826, -0.141753},{0.052485, -0.280460, -0.122285}}],
    
    Line[{{-0.026449, -0.164690, -0.092078},{-0.006405, -0.202779, \
-0.070596}}],
    Line[{{-0.026449, -0.164690, -0.092078},{-0.032285, -0.127584, \
-0.067984}}],
    Line[{{-0.026449, -0.164690, -0.092078},{-0.034702, -0.134730, \
-0.068763}}],
    Line[{{-0.026449, -0.164690, -0.092078},{-0.031730, -0.048215, \
-0.070231}}],
    Line[{{-0.026449, -0.164690, -0.092078},{
      0.014576, -0.239265, -0.071753}}],
    Line[{{-0.026449, -0.164690, -0.092078},{-0.024287, -0.203173, \
-0.084015}}],
    Line[{{-0.026449, -0.164690, -0.092078},{-0.010582, -0.219186, \
-0.091505}}],
    Line[{{-0.026449, -0.164690, -0.092078},{-0.033975, -0.234077, \
-0.125135}}],
    Line[{{-0.026449, -0.164690, -0.092078},{-0.053893, -0.195358, \
-0.086146}}],
    Line[{{-0.026449, -0.164690, -0.092078},{
      0.003853, -0.193544, -0.083787}}],
    Line[{{-0.026449, -0.164690, -0.092078},{-0.046514, -0.210015, \
-0.134334}}],
    Line[{{-0.026449, -0.164690, -0.092078},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.026449, -0.164690, -0.092078},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.026449, -0.164690, -0.092078},{-0.051667, -0.201633, \
-0.139349}}],
    Line[{{0.014976, -0.179066, -0.068861},{0.009031, -0.269193, -0.088812}}],
    
    Line[{{0.014976, -0.179066, -0.068861},{0.031048, -0.087582, -0.030812}}],
    
    Line[{{0.014976, -0.179066, -0.068861},{0.026858, -0.136327, -0.022969}}],
    
    Line[{{0.014976, -0.179066, -0.068861},{0.015594, -0.204793, -0.054785}}],
    
    Line[{{0.014976, -0.179066, -0.068861},{0.007312, -0.225939, -0.102559}}],
    
    Line[{{0.160292, -0.122596, 0.154077},{0.120109, -0.095622, 0.111530}}],
    Line[{{0.120109, -0.095622, 0.111530},{0.154136, -0.111288, 0.164013}}],
    Line[{{0.120109, -0.095622, 0.111530},{0.141297, -0.004529, -0.011872}}],
    Line[{{0.120109, -0.095622, 0.111530},{0.073546, -0.061020, 0.059974}}],
    Line[{{0.120109, -0.095622, 0.111530},{0.073393, -0.067578, 0.026939}}],
    Line[{{0.120109, -0.095622, 0.111530},{0.073178, -0.068973, 0.062596}}],
    Line[{{0.120109, -0.095622, 0.111530},{0.040579, -0.063573, 0.031683}}],
    Line[{{0.120109, -0.095622, 0.111530},{0.102684, -0.011396, -0.005737}}],
    Line[{{0.120109, -0.095622, 0.111530},{0.162222, -0.112624, 0.157221}}],
    Line[{{0.120109, -0.095622, 0.111530},{0.149607, -0.120649, 0.163091}}],
    Line[{{0.120109, -0.095622, 0.111530},{0.076073, -0.048232, 0.051656}}],
    Line[{{0.120109, -0.095622, 0.111530},{0.155012, -0.117673, 0.161567}}],
    Line[{{0.120109, -0.095622, 0.111530},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.120109, -0.095622, 0.111530},{0.158953, -0.116930, 0.158990}}],
    Line[{{0.120109, -0.095622, 0.111530},{0.150457, -0.115306, 0.164897}}],
    Line[{{0.120109, -0.095622, 0.111530},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.065751, -0.324169, -0.118071},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{0.374580, 0.043601, 0.053790},{0.343895, 0.061124, 0.054283}}],
    Line[{{0.374580, 0.043601, 0.053790},{0.325068, 0.036634, 0.052608}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.411048, 0.065180, 0.053821}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.406238, 0.078451, 0.049669}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.381696, 0.093013, 0.105385}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.381829, 0.090316, 0.106928}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.410598, 0.060032, 0.065772}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.405471, 0.063713, 0.075181}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.410840, 0.066886, 0.064783}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.406589, 0.074434, 0.047732}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.407813, 0.066070, 0.070392}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.218811, 0.049656, 0.042461}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.407639, 0.063548, 0.043857}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.404819, 0.079111, 0.054296}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.406915, 0.059300, 0.073004}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.366629, 0.112121, 0.151890}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.410556, 0.065993, 0.047488}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.407590, 0.057036, 0.068739}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.408432, 0.057955, 0.058091}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.281361, 0.026357, 0.045466}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.408093, 0.072950, 0.053229}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.404214, 0.069859, 0.075171}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.409560, 0.055987, 0.053698}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.281898, 0.026217, 0.042681}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.409240, 0.054735, 0.062365}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.411155, 0.071388, 0.057008}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.405890, 0.065018, 0.050460}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.403309, 0.078133, 0.069474}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.408733, 0.072491, 0.067216}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.282501, 0.024077, 0.044343}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.409062, 0.058916, 0.048748}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.404444, 0.073108, 0.071337}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.405179, 0.065096, 0.062603}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.405430, 0.079807, 0.064907}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.411788, 0.062480, 0.058690}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.184255, 0.062295, 0.046226}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.184386, 0.061445, 0.044800}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.403365, 0.077910, 0.060685}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.406542, 0.071444, 0.044304}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.407249, 0.072361, 0.061050}}],
    Line[{{0.343895, 0.061124, 0.054283},{0.406556, 0.080882, 0.058694}}],
    Line[{{0.325068, 0.036634, 0.052608},{0.367881, 0.075031, 0.105901}}],
    Line[{{0.325068, 0.036634, 0.052608},{0.387383, 0.028475, 0.066847}}],
    Line[{{0.325068, 0.036634, 0.052608},{0.390197, 0.032015, 0.053588}}],
    Line[{{0.325068, 0.036634, 0.052608},{0.388955, 0.034678, 0.059590}}],
    Line[{{0.325068, 0.036634, 0.052608},{0.385134, 0.023797, 0.068283}}],
    Line[{{0.325068, 0.036634, 0.052608},{0.387084, 0.028706, 0.056500}}],
    Line[{{0.325068, 0.036634, 0.052608},{0.386350, 0.021766, 0.063797}}],
    Line[{{0.325068, 0.036634, 0.052608},{0.281361, 0.026357, 0.045466}}],
    Line[{{0.325068, 0.036634, 0.052608},{0.281898, 0.026217, 0.042681}}],
    Line[{{0.325068, 0.036634, 0.052608},{0.384771, 0.026982, 0.072722}}],
    Line[{{0.325068, 0.036634, 0.052608},{0.386941, 0.022935, 0.059595}}],
    Line[{{0.325068, 0.036634, 0.052608},{0.282501, 0.024077, 0.044343}}],
    Line[{{0.325068, 0.036634, 0.052608},{0.268588, 0.012581, 0.039016}}],
    Line[{{0.325068, 0.036634, 0.052608},{0.267048, 0.015653, 0.041491}}],
    Line[{{0.325068, 0.036634, 0.052608},{0.266915, 0.014054, 0.045517}}],
    Line[{{0.325068, 0.036634, 0.052608},{0.269314, 0.009418, 0.041374}}],
    Line[{{0.325068, 0.036634, 0.052608},{0.268013, 0.012490, 0.042553}}],
    Line[{{0.325068, 0.036634, 0.052608},{0.387771, 0.026463, 0.049797}}],
    Line[{{0.325068, 0.036634, 0.052608},{0.387427, 0.022938, 0.054481}}],
    Line[{{0.325068, 0.036634, 0.052608},{0.268318, 0.010275, 0.045310}}],
    Line[{{0.325068, 0.036634, 0.052608},{0.389189, 0.029492, 0.062255}}],
    Line[{{0.325068, 0.036634, 0.052608},{0.385449, 0.032528, 0.072950}}],
    Line[{{0.062043, -0.318271, -0.135223},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{0.298621, -0.252036, -0.124726},{0.259220, -0.226188, -0.075307}}],
    
    Line[{{0.259220, -0.226188, -0.075307},{0.306369, -0.250459, -0.118320}}],
    
    Line[{{0.259220, -0.226188, -0.075307},{0.294703, -0.264663, -0.119537}}],
    
    Line[{{0.259220, -0.226188, -0.075307},{0.297968, -0.255100, -0.119987}}],
    
    Line[{{0.259220, -0.226188, -0.075307},{0.307172, -0.258293, -0.114567}}],
    
    Line[{{0.305057, -0.129992, 0.173099},{0.250095, -0.112382, 0.144998}}],
    Line[{{-0.030617, -0.298907, -0.200033},{-0.012097, -0.252596, \
-0.153266}}],
    Line[{{0.109356, 0.239237, 0.428811},{0.092167, 0.214016, 0.379542}}],
    Line[{{-0.112387, 0.413731, -0.248212},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.113531, 0.165019, -0.203648}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.122874, 0.425041, -0.224679}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.114678, 0.415270, -0.218727}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.128309, 0.421868, -0.228679}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.045901, 0.331612, -0.192843}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.107898, 0.420699, -0.248073}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.101407, 0.419509, -0.247290}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.102316, 0.416788, -0.220574}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.053726, 0.409096, -0.213708}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.105641, 0.421586, -0.218814}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.115073, 0.419256, -0.239358}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.105150, 0.424271, -0.239293}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.111975, 0.419888, -0.217532}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.106464, 0.414322, -0.253783}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.106570, 0.344472, -0.193458}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.106036, 0.414898, -0.224414}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.105663, 0.420492, -0.213981}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.074323, 0.262220, -0.113720}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.100998, 0.416430, -0.225476}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.128715, 0.410918, -0.250897}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.101139, 0.420538, -0.217763}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.108490, 0.345094, -0.190927}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.114978, 0.417526, -0.213520}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.108164, 0.415596, -0.217768}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.098566, 0.270996, -0.157923}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.098321, 0.418883, -0.221845}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.111963, 0.417594, -0.253497}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.109440, 0.416879, -0.221990}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.105256, 0.344708, -0.190875}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.028973, 0.316789, -0.206009}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.120409, 0.422866, -0.232655}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.111270, 0.420217, -0.213192}}],
    
    Line[{{-0.105100, 0.365681, -0.215962},{-0.031157, 0.289916, -0.143372}}],
    
    Line[{{0.101240, -0.216893, 0.028047},{0.072410, -0.164268, 0.010032}}],
    Line[{{0.264022, -0.691157, -0.079099},{0.257573, -0.633338, -0.065657}}],
    
    Line[{{0.252917, -0.573688, -0.055354},{0.238765, -0.490648, -0.042926}}],
    
    Line[{{0.252917, -0.573688, -0.055354},{0.247899, -0.634405, -0.066968}}],
    
    Line[{{-0.059816, -0.089341, 0.001181},{-0.099415, -0.129566, 0.010641}}],
    
    Line[{{-0.059816, -0.089341, 0.001181},{0.005376, -0.111543, 0.020766}}],
    Line[{{-0.059816, -0.089341, 
        0.001181},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.059816, -0.089341, 
        0.001181},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.271824, 0.449230, -0.017191},{0.248581, 0.400261, -0.042353}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.269483, 0.450832, -0.035767}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.285454, 0.440765, -0.041217}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.287751, 0.441414, -0.024149}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.277776, 0.450381, -0.049506}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.262507, 0.453302, -0.037122}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.283992, 0.451284, -0.027017}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.287272, 0.448939, -0.040373}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.270690, 0.457689, -0.030499}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.264344, 0.451007, -0.025684}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.292202, 0.436875, -0.039910}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.122393, 0.241392, -0.019903}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.272111, 0.450179, -0.046127}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.278257, 0.444560, -0.021025}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.281417, 0.446387, -0.033021}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.267692, 0.450735, -0.021371}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.275327, 0.445653, -0.017414}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.274969, 0.456767, -0.037219}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.287640, 0.446221, -0.029403}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.213274, 0.255525, -0.076189}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.273996, 0.446762, -0.028684}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.290693, 0.446243, -0.035974}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.283264, 0.440816, -0.020267}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.272514, 0.455479, -0.047492}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.127330, 0.413711, -0.116008}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.277813, 0.451926, -0.021991}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.277152, 0.454741, -0.041707}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.263135, 0.458072, -0.038900}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.267333, 0.453461, -0.042603}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.221652, 0.263645, -0.111569}}],
    Line[{{0.248581, 0.400261, -0.042353},{0.282421, 0.452454, -0.041983}}],
    Line[{{0.002548, 0.146944, -0.132318},{0.001579, 0.100896, -0.089896}}],
    Line[{{0.001579, 0.100896, -0.089896},{-0.011291, 0.151287, -0.124644}}],
    Line[{{0.001579, 0.100896, -0.089896},{0.052329, 0.014773, -0.083896}}],
    Line[{{0.001579, 0.100896, -0.089896},{-0.009515, 0.147170, -0.130638}}],
    Line[{{0.001579, 0.100896, -0.089896},{0.128064, 0.215954, -0.153762}}],
    Line[{{0.001579, 0.100896, -0.089896},{0.079425, 0.081183, -0.222666}}],
    Line[{{0.001579, 0.100896, -0.089896},{-0.046086, -0.007861, -0.003412}}],
    
    Line[{{0.001579, 0.100896, -0.089896},{0.038067, 0.073143, -0.015460}}],
    Line[{{0.001579, 0.100896, -0.089896},{0.021595, 0.162688, -0.060031}}],
    Line[{{0.001579, 0.100896, -0.089896},{0.005464, 0.153209, -0.123980}}],
    Line[{{0.001579, 0.100896, -0.089896},{-0.003636, 0.156104, -0.118609}}],
    Line[{{0.001579, 0.100896, -0.089896},{-0.004003, 0.146295, -0.132497}}],
    Line[{{0.001579, 0.100896, -0.089896},{-0.006398, 0.151260, -0.126574}}],
    Line[{{0.001579, 0.100896, -0.089896},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{0.001579, 0.100896, -0.089896},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{0.001579, 0.100896, -0.089896},{-0.001652, 0.154005, -0.123808}}],
    Line[{{0.092440, -0.221025, 0.029261},{0.072410, -0.164268, 0.010032}}],
    Line[{{0.010159, 0.462060, -0.197882},{0.000909, 0.402144, -0.182995}}],
    Line[{{0.000909, 0.402144, -0.182995},{0.008134, 0.461984, -0.188888}}],
    Line[{{0.000909, 0.402144, -0.182995},{-0.059286, 0.342840, -0.183692}}],
    Line[{{0.000909, 0.402144, -0.182995},{-0.053726, 0.409096, -0.213708}}],
    Line[{{0.000909, 0.402144, -0.182995},{-0.000011, 0.461575, -0.194174}}],
    Line[{{0.000909, 0.402144, -0.182995},{0.009409, 0.459930, -0.204707}}],
    Line[{{0.000909, 0.402144, -0.182995},{-0.028973, 0.316789, -0.206009}}],
    Line[{{0.000909, 0.402144, -0.182995},{0.127330, 0.413711, -0.116008}}],
    Line[{{0.000909, 0.402144, -0.182995},{-0.031157, 0.289916, -0.143372}}],
    Line[{{0.114624, -0.088828, -0.008171},{0.078822, -0.067203, -0.008438}}],
    
    Line[{{0.114624, -0.088828, -0.008171},{0.080025, -0.078309, -0.002270}}],
    
    Line[{{0.296258, -0.132607, 0.184552},{0.250095, -0.112382, 0.144998}}],
    Line[{{0.111141, -0.515649, 0.127171},{0.097501, -0.459653, 0.101607}}],
    Line[{{-0.124321, 0.410195, -0.255144},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.265647, -0.692290, -0.071224},{0.257573, -0.633338, -0.065657}}],
    
    Line[{{0.029444, -0.264440, -0.190030},{0.027447, -0.217826, -0.141753}}],
    
    Line[{{0.273110, -0.100909, -0.137708},{0.220325, -0.070543, -0.107157}}],
    
    Line[{{0.000329, 0.459426, -0.202788},{0.000909, 0.402144, -0.182995}}],
    Line[{{0.168402, -0.180600, 0.305443},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.168402, -0.180600, 0.305443},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.388806, 0.353258, 0.206943},{0.351617, 0.310199, 0.180930}}],
    Line[{{0.351617, 0.310199, 0.180930},{0.398232, 0.344966, 0.195347}}],
    Line[{{0.351617, 0.310199, 0.180930},{0.388306, 0.355214, 0.200453}}],
    Line[{{0.351617, 0.310199, 0.180930},{0.389380, 0.344487, 0.206049}}],
    Line[{{0.351617, 0.310199, 0.180930},{0.389989, 0.346973, 0.213146}}],
    Line[{{0.351617, 0.310199, 0.180930},{0.381142, 0.355545, 0.207078}}],
    Line[{{0.351617, 0.310199, 0.180930},{0.383507, 0.350384, 0.204081}}],
    Line[{{0.351617, 0.310199, 0.180930},{0.380353, 0.351595, 0.212505}}],
    Line[{{0.351617, 0.310199, 0.180930},{0.397536, 0.346963, 0.201456}}],
    Line[{{0.351617, 0.310199, 0.180930},{0.385331, 0.351558, 0.211669}}],
    Line[{{0.351617, 0.310199, 0.180930},{0.397635, 0.338993, 0.205794}}],
    Line[{{0.351617, 0.310199, 0.180930},{0.398600, 0.340391, 0.200783}}],
    Line[{{0.351617, 0.310199, 0.180930},{0.392908, 0.351161, 0.204320}}],
    Line[{{0.351617, 0.310199, 0.180930},{0.395483, 0.345135, 0.208262}}],
    Line[{{0.013441, -0.269536, -0.063834},{0.015594, -0.204793, -0.054785}}],
    
    Line[{{-0.154084, 
        0.006770, -0.096056},{-0.111461, -0.000510, -0.057419}}],
    Line[{{-0.111461, -0.000510, -0.057419},{-0.155497, -0.000105, \
-0.094406}}],
    Line[{{-0.111461, -0.000510, -0.057419},{-0.159166, 
        0.015614, -0.086782}}],
    Line[{{-0.111461, -0.000510, -0.057419},{-0.155674, 
        0.016712, -0.090667}}],
    Line[{{-0.111461, -0.000510, -0.057419},{-0.162772, 
        0.007677, -0.081423}}],
    Line[{{-0.111461, -0.000510, -0.057419},{-0.048827, -0.061336, 
        0.013995}}],
    Line[{{-0.111461, -0.000510, -0.057419},{-0.153356, 
        0.012474, -0.095254}}],
    Line[{{-0.111461, -0.000510, -0.057419},{-0.160921, 
        0.006824, -0.087298}}],
    Line[{{-0.111461, -0.000510, -0.057419},{-0.158574, 
        0.009636, -0.091601}}],
    Line[{{-0.111461, -0.000510, -0.057419},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.111461, -0.000510, -0.057419},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{0.178232, -0.205288, 0.309379},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.178232, -0.205288, 0.309379},{0.167525, -0.191685, 0.263184}}],
    Line[{{-0.051025, 0.329917, -0.183463},{0.003567, 0.266596, -0.154694}}],
    Line[{{-0.051025, 0.329917, -0.183463},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.051025, 0.329917, -0.183463},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{-0.051025, 0.329917, -0.183463},{0.000909, 0.402144, -0.182995}}],
    Line[{{0.003567, 0.266596, -0.154694},{0.012905, 0.324705, -0.178712}}],
    Line[{{0.003567, 0.266596, -0.154694},{0.009145, 0.317152, -0.190084}}],
    Line[{{0.003567, 0.266596, -0.154694},{0.003140, 0.182481, -0.102458}}],
    Line[{{0.003567, 0.266596, -0.154694},{0.010121, 0.185623, -0.082002}}],
    Line[{{0.003567, 0.266596, -0.154694},{0.000909, 0.402144, -0.182995}}],
    Line[{{0.003567, 0.266596, -0.154694},{0.039049, 0.033819, -0.059788}}],
    Line[{{0.003567, 0.266596, -0.154694},{0.010259, 0.325661, -0.169828}}],
    Line[{{0.003567, 0.266596, -0.154694},{0.008452, 0.321469, -0.178061}}],
    Line[{{0.003567, 0.266596, -0.154694},{0.009514, 0.320535, -0.186005}}],
    Line[{{0.003567, 0.266596, -0.154694},{0.017685, 0.319895, -0.182269}}],
    Line[{{0.003567, 0.266596, -0.154694},{-0.002731, 0.221351, -0.060442}}],
    Line[{{0.003567, 0.266596, -0.154694},{-0.013420, 0.211298, -0.233582}}],
    Line[{{0.003567, 0.266596, -0.154694},{-0.045901, 0.331612, -0.192843}}],
    Line[{{0.003567, 0.266596, -0.154694},{0.005544, 0.323438, -0.183048}}],
    Line[{{0.003567, 0.266596, -0.154694},{0.015402, 0.324272, -0.172765}}],
    Line[{{0.003567, 0.266596, -0.154694},{0.007004, 0.325981, -0.174078}}],
    Line[{{0.003567, 0.266596, -0.154694},{0.017786, 0.322120, -0.178216}}],
    Line[{{0.003567, 0.266596, -0.154694},{0.002204, 0.324871, -0.172746}}],
    Line[{{0.003567, 0.266596, -0.154694},{0.014843, 0.318356, -0.187307}}],
    Line[{{0.003567, 0.266596, -0.154694},{0.000739, 0.320753, -0.183882}}],
    Line[{{0.003567, 0.266596, -0.154694},{0.000102, 0.323214, -0.179000}}],
    Line[{{0.003567, 0.266596, -0.154694},{-0.028973, 0.316789, -0.206009}}],
    Line[{{0.003567, 0.266596, -0.154694},{-0.004883, 0.265158, -0.214892}}],
    Line[{{0.003567, 0.266596, -0.154694},{-0.031157, 0.289916, -0.143372}}],
    Line[{{-0.107124, 0.257562, -0.168227},{-0.134590, 0.304102, -0.193747}}],
    
    Line[{{-0.107124, 0.257562, -0.168227},{-0.081566, 0.074003, -0.055838}}],
    
    Line[{{-0.107124, 0.257562, -0.168227},{-0.139140, 0.296636, -0.204614}}],
    
    Line[{{-0.107124, 0.257562, -0.168227},{-0.127988, 0.300734, -0.201691}}],
    
    Line[{{-0.107124, 0.257562, -0.168227},{-0.141287, 0.297337, -0.200109}}],
    
    Line[{{-0.107124, 0.257562, -0.168227},{-0.128833, 0.294229, -0.213104}}],
    
    Line[{{-0.107124, 0.257562, -0.168227},{-0.123626, 0.295792, -0.212344}}],
    
    Line[{{-0.107124, 0.257562, -0.168227},{-0.059286, 0.342840, -0.183692}}],
    
    Line[{{-0.107124, 0.257562, -0.168227},{-0.141442, 0.300720, -0.195316}}],
    
    Line[{{-0.107124, 0.257562, -0.168227},{-0.124913, 0.298934, -0.207019}}],
    
    Line[{{-0.107124, 0.257562, -0.168227},{-0.106570, 0.344472, -0.193458}}],
    
    Line[{{-0.107124, 0.257562, -0.168227},{-0.133792, 0.306687, -0.189368}}],
    
    Line[{{-0.107124, 0.257562, -0.168227},{-0.108490, 0.345094, -0.190927}}],
    
    Line[{{-0.107124, 0.257562, -0.168227},{-0.105256, 0.344708, -0.190875}}],
    
    Line[{{-0.107124, 
        0.257562, -0.168227},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.107124, 
        0.257562, -0.168227},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.165330, -0.324187, 0.007949},{0.156679, -0.272599, 0.026882}}],
    Line[{{0.165330, -0.324187, 0.007949},{0.142665, -0.307181, -0.010991}}],
    Line[{{0.165330, -0.324187, 0.007949},{0.143650, -0.306749, -0.011754}}],
    Line[{{0.260576, 0.454992, -0.026325},{0.248581, 0.400261, -0.042353}}],
    Line[{{0.045075, -0.207579, 0.026344},{0.042460, -0.150064, 0.002516}}],
    Line[{{0.101644, 0.249100, 0.427872},{0.092167, 0.214016, 0.379542}}],
    Line[{{-0.056955, -0.088472, -0.047477},{-0.032285, -0.127584, \
-0.067984}}],
    Line[{{-0.056955, -0.088472, -0.047477},{-0.034702, -0.134730, \
-0.068763}}],
    Line[{{-0.056955, -0.088472, -0.047477},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.056955, -0.088472, -0.047477},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.032285, -0.127584, -0.067984},{
      0.046189, -0.144700, -0.010611}}],
    Line[{{-0.032285, -0.127584, -0.067984},{-0.061781, -0.163198, \
-0.104891}}],
    Line[{{-0.032285, -0.127584, -0.067984},{
      0.026858, -0.136327, -0.022969}}],
    Line[{{-0.032285, -0.127584, -0.067984},{-0.053297, -0.160704, \
-0.112516}}],
    Line[{{-0.032285, -0.127584, -0.067984},{-0.058793, -0.159459, \
-0.110570}}],
    Line[{{-0.032285, -0.127584, -0.067984},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.032285, -0.127584, -0.067984},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.052411, 0.062163, -0.138321},{-0.029701, 0.031476, -0.091602}}],
    
    Line[{{0.189985, -0.211719, 0.272133},{0.167070, -0.205246, 0.226423}}],
    Line[{{0.189985, -0.211719, 0.272133},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.189985, -0.211719, 0.272133},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.051112, -0.160004, -0.091696},{0.029989, -0.125578, -0.052265}}],
    
    Line[{{0.072346, -0.230339, -0.042121},{0.072410, -0.164268, 0.010032}}],
    Line[{{0.072346, -0.230339, -0.042121},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{0.054401, -0.206568, 0.027059},{0.042460, -0.150064, 0.002516}}],
    Line[{{0.001461, -0.240210, -0.110094},{0.007773, -0.186136, -0.073512}}],
    
    Line[{{-0.013652, -0.209412, -0.098135},{
      0.001588, -0.163645, -0.062830}}],
    Line[{{0.001588, -0.163645, -0.062830},{0.066867, -0.227596, -0.092286}}],
    
    Line[{{0.001588, -0.163645, -0.062830},{0.061861, -0.227637, -0.083226}}],
    
    Line[{{
      0.001588, -0.163645, -0.062830},{-0.032285, -0.127584, -0.067984}}],
    Line[{{
      0.001588, -0.163645, -0.062830},{-0.040149, -0.142153, -0.030518}}],
    Line[{{0.001588, -0.163645, -0.062830},{0.066869, -0.259336, -0.128297}}],
    
    Line[{{
      0.001588, -0.163645, -0.062830},{-0.034702, -0.134730, -0.068763}}],
    Line[{{0.001588, -0.163645, -0.062830},{0.034822, -0.247271, -0.074983}}],
    
    Line[{{
      0.001588, -0.163645, -0.062830},{-0.065194, -0.038666, -0.018731}}],
    Line[{{
      0.001588, -0.163645, -0.062830},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.268739, -0.543263, -0.049432},{0.238765, -0.490648, -0.042926}}],
    
    Line[{{0.075646, -0.367599, -0.138940},{0.064190, -0.306427, -0.108973}}],
    
    Line[{{-0.046881, -0.104155, -0.045145},{
      0.002530, -0.172091, -0.062138}}],
    Line[{{-0.046881, -0.104155, -0.045145},{-0.049627, -0.147109, \
-0.071069}}],
    Line[{{-0.046881, -0.104155, -0.045145},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.046881, -0.104155, -0.045145},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{0.130270, -0.241297, -0.021886},{0.095367, -0.189272, -0.019278}}],
    
    Line[{{0.272910, -0.070226, -0.147396},{0.220325, -0.070543, -0.107157}}],
    
    Line[{{0.156950, 0.288815, 0.268669},{0.131197, 0.250530, 0.221361}}],
    Line[{{0.231439, -0.125783, 0.002746},{0.170846, -0.103383, 0.003497}}],
    Line[{{0.278088, -0.095186, -0.135373},{0.220325, -0.070543, -0.107157}}],
    
    Line[{{0.254809, -0.358083, 0.158779},{0.216536, -0.317410, 0.125946}}],
    Line[{{0.216536, -0.317410, 0.125946},{0.249703, -0.369645, 0.145114}}],
    Line[{{0.216536, -0.317410, 0.125946},{0.255794, -0.362577, 0.154012}}],
    Line[{{0.216536, -0.317410, 0.125946},{0.259689, -0.359098, 0.150017}}],
    Line[{{0.216536, -0.317410, 0.125946},{0.258771, -0.361765, 0.145261}}],
    Line[{{0.216536, -0.317410, 0.125946},{0.245852, -0.362923, 0.160477}}],
    Line[{{0.216536, -0.317410, 0.125946},{0.253886, -0.366871, 0.142701}}],
    Line[{{0.216536, -0.317410, 0.125946},{0.136311, -0.240409, 0.071056}}],
    Line[{{0.216536, -0.317410, 0.125946},{0.134964, -0.240952, 0.072219}}],
    Line[{{0.216536, -0.317410, 0.125946},{0.250798, -0.359479, 0.160580}}],
    Line[{{0.083976, -0.381587, -0.468485},{0.085298, -0.381531, -0.402531}}],
    
    Line[{{0.085298, -0.381531, -0.402531},{0.080612, -0.407609, -0.457383}}],
    
    Line[{{0.085298, -0.381531, -0.402531},{0.098323, -0.416504, -0.450388}}],
    
    Line[{{0.085298, -0.381531, -0.402531},{0.082154, -0.417833, -0.450674}}],
    
    Line[{{0.085298, -0.381531, -0.402531},{0.092072, -0.416219, -0.452791}}],
    
    Line[{{0.085298, -0.381531, -0.402531},{0.095892, -0.410714, -0.453836}}],
    
    Line[{{0.085298, -0.381531, -0.402531},{0.090402, -0.383711, -0.466894}}],
    
    Line[{{0.085298, -0.381531, -0.402531},{0.082717, -0.403321, -0.459457}}],
    
    Line[{{0.085298, -0.381531, -0.402531},{0.085836, -0.410739, -0.455911}}],
    
    Line[{{0.085298, -0.381531, -0.402531},{0.096513, -0.420262, -0.447525}}],
    
    Line[{{0.085298, -0.381531, -0.402531},{0.089302, -0.377130, -0.330673}}],
    
    Line[{{0.085298, -0.381531, -0.402531},{0.087802, -0.421074, -0.448157}}],
    
    Line[{{0.085298, -0.381531, -0.402531},{0.066869, -0.259336, -0.128297}}],
    
    Line[{{0.085298, -0.381531, -0.402531},{0.080772, -0.386848, -0.467015}}],
    
    Line[{{0.085298, -0.381531, -0.402531},{0.099258, -0.405355, -0.456512}}],
    
    Line[{{0.085298, -0.381531, -0.402531},{0.086959, -0.383145, -0.465144}}],
    
    Line[{{0.085298, -0.381531, -0.402531},{0.091129, -0.411651, -0.457087}}],
    
    Line[{{0.085298, -0.381531, -0.402531},{0.101019, -0.412172, -0.452555}}],
    
    Line[{{0.085298, -0.381531, -0.402531},{0.076911, -0.383515, -0.466150}}],
    
    Line[{{0.085298, -0.381531, -0.402531},{0.080244, -0.412325, -0.454610}}],
    
    Line[{{0.085298, -0.381531, -0.402531},{0.081291, -0.380667, -0.465054}}],
    
    Line[{{0.085298, -0.381531, -0.402531},{0.094369, -0.406268, -0.457780}}],
    
    Line[{{0.085298, -0.381531, -0.402531},{0.084697, -0.394473, -0.463849}}],
    
    Line[{{0.085298, -0.381531, -0.402531},{0.086563, -0.416584, -0.452422}}],
    
    Line[{{0.068742, -0.190650, 0.024695},{0.072410, -0.164268, 0.010032}}],
    Line[{{0.068742, -0.190650, 0.024695},{0.042460, -0.150064, 0.002516}}],
    Line[{{0.273296, -0.586602, -0.053577},{0.238765, -0.490648, -0.042926}}],
    
    Line[{{0.273296, -0.586602, -0.053577},{0.287403, -0.643557, -0.060022}}],
    
    Line[{{0.273296, -0.586602, -0.053577},{0.292064, -0.642011, -0.060552}}],
    
    Line[{{0.073219, -0.317846, -0.132683},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{0.068496, -0.194318, 0.013806},{0.072410, -0.164268, 0.010032}}],
    Line[{{0.068496, -0.194318, 0.013806},{0.042460, -0.150064, 0.002516}}],
    Line[{{0.061540, -0.324313, -0.119856},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{0.006120, -0.305505, -0.080974},{0.014576, -0.239265, -0.071753}}],
    
    Line[{{-0.017270, -0.211648, -0.093604},{
      0.001588, -0.163645, -0.062830}}],
    Line[{{0.227763, -0.303377, -0.001763},{0.181746, -0.256226, -0.004689}}],
    
    Line[{{0.006660, -0.199726, -0.057969},{0.020242, -0.165491, -0.049240}}],
    
    Line[{{0.006660, -0.199726, -0.057969},{0.024745, -0.186753, -0.063943}}],
    
    Line[{{0.006660, -0.199726, -0.057969},{0.001588, -0.163645, -0.062830}}],
    
    Line[{{
      0.006660, -0.199726, -0.057969},{-0.000162, -0.198764, -0.035814}}],
    Line[{{
      0.006660, -0.199726, -0.057969},{-0.002626, -0.209475, -0.043771}}],
    Line[{{
      0.020242, -0.165491, -0.049240},{-0.023232, -0.212556, -0.079804}}],
    Line[{{0.020242, -0.165491, -0.049240},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{
      0.020242, -0.165491, -0.049240},{-0.000162, -0.198764, -0.035814}}],
    Line[{{
      0.020242, -0.165491, -0.049240},{-0.002626, -0.209475, -0.043771}}],
    Line[{{0.020242, -0.165491, -0.049240},{0.009014, -0.061829, -0.018377}}],
    
    Line[{{0.020242, -0.165491, -0.049240},{0.099406, -0.225876, -0.075763}}],
    
    Line[{{0.020242, -0.165491, -0.049240},{0.002530, -0.172091, -0.062138}}],
    
    Line[{{0.020242, -0.165491, -0.049240},{0.007582, -0.046801, -0.022566}}],
    
    Line[{{0.020242, -0.165491, -0.049240},{0.100274, -0.227853, -0.083545}}],
    
    Line[{{0.020242, -0.165491, -0.049240},{0.038814, -0.206741, -0.118815}}],
    
    Line[{{
      0.020242, -0.165491, -0.049240},{-0.007422, -0.094254, -0.014331}}],
    Line[{{
      0.020242, -0.165491, -0.049240},{-0.026449, -0.164690, -0.092078}}],
    Line[{{0.020242, -0.165491, -0.049240},{0.008705, -0.203770, -0.056489}}],
    
    Line[{{
      0.020242, -0.165491, -0.049240},{-0.019947, -0.195327, -0.062758}}],
    Line[{{
      0.020242, -0.165491, -0.049240},{-0.032285, -0.127584, -0.067984}}],
    Line[{{
      0.020242, -0.165491, -0.049240},{-0.040149, -0.142153, -0.030518}}],
    Line[{{0.020242, -0.165491, -0.049240},{0.021089, -0.186830, -0.048615}}],
    
    Line[{{0.020242, -0.165491, -0.049240},{0.008268, -0.158188, -0.053579}}],
    
    Line[{{0.020242, -0.165491, -0.049240},{0.029594, -0.211754, -0.103210}}],
    
    Line[{{0.020242, -0.165491, -0.049240},{0.021656, -0.154223, -0.058806}}],
    
    Line[{{
      0.020242, -0.165491, -0.049240},{-0.034702, -0.134730, -0.068763}}],
    Line[{{0.020242, -0.165491, -0.049240},{0.013906, -0.215701, -0.081353}}],
    
    Line[{{0.020242, -0.165491, -0.049240},{0.046189, -0.144700, -0.010611}}],
    
    Line[{{0.020242, -0.165491, -0.049240},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.020242, -0.165491, -0.049240},{0.034822, -0.247271, -0.074983}}],
    
    Line[{{0.020242, -0.165491, -0.049240},{0.101414, -0.217171, -0.069773}}],
    
    Line[{{0.020242, -0.165491, -0.049240},{0.007364, -0.116542, -0.028084}}],
    
    Line[{{0.020242, -0.165491, -0.049240},{0.045772, -0.244856, -0.060231}}],
    
    Line[{{0.020242, -0.165491, -0.049240},{0.113293, -0.206949, -0.001912}}],
    
    Line[{{0.020242, -0.165491, -0.049240},{0.095367, -0.189272, -0.019278}}],
    
    Line[{{0.020242, -0.165491, -0.049240},{0.023687, -0.110356, -0.014381}}],
    
    Line[{{0.020242, -0.165491, -0.049240},{0.028244, -0.222107, -0.061138}}],
    
    Line[{{0.020242, -0.165491, -0.049240},{0.013605, -0.112402, -0.023011}}],
    
    Line[{{0.020242, -0.165491, -0.049240},{0.031816, -0.219177, -0.067420}}],
    
    Line[{{0.020242, -0.165491, -0.049240},{0.026858, -0.136327, -0.022969}}],
    
    Line[{{
      0.020242, -0.165491, -0.049240},{-0.001910, -0.094815, -0.011423}}],
    Line[{{
      0.020242, -0.165491, -0.049240},{-0.065194, -0.038666, -0.018731}}],
    Line[{{
      0.020242, -0.165491, -0.049240},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.020242, -0.165491, -0.049240},{0.011176, -0.218039, -0.062543}}],
    
    Line[{{0.020242, -0.165491, -0.049240},{0.035904, -0.292635, -0.091458}}],
    
    Line[{{-0.000162, -0.198764, -0.035814},{
      0.002530, -0.172091, -0.062138}}],
    Line[{{-0.000162, -0.198764, -0.035814},{
      0.008705, -0.203770, -0.056489}}],
    Line[{{-0.000162, -0.198764, -0.035814},{-0.031549, -0.225516, \
-0.050347}}],
    Line[{{-0.000162, -0.198764, -0.035814},{-0.006405, -0.202779, \
-0.070596}}],
    Line[{{-0.000162, -0.198764, -0.035814},{-0.040149, -0.142153, \
-0.030518}}],
    Line[{{-0.000162, -0.198764, -0.035814},{
      0.008268, -0.158188, -0.053579}}],
    Line[{{-0.000162, -0.198764, -0.035814},{-0.034702, -0.134730, \
-0.068763}}],
    Line[{{-0.000162, -0.198764, -0.035814},{
      0.009031, -0.269193, -0.088812}}],
    Line[{{-0.000162, -0.198764, -0.035814},{
      0.013906, -0.215701, -0.081353}}],
    Line[{{-0.000162, -0.198764, -0.035814},{-0.024287, -0.203173, \
-0.084015}}],
    Line[{{-0.000162, -0.198764, -0.035814},{
      0.015594, -0.204793, -0.054785}}],
    Line[{{-0.000162, -0.198764, -0.035814},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.000162, -0.198764, -0.035814},{-0.008931, -0.221217, \
-0.059242}}],
    Line[{{-0.000162, -0.198764, -0.035814},{-0.016887, -0.266002, \
-0.068422}}],
    Line[{{-0.000162, -0.198764, -0.035814},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.000162, -0.198764, -0.035814},{-0.006193, -0.244999, \
-0.030921}}],
    Line[{{-0.000162, -0.198764, -0.035814},{
      0.022523, -0.239398, -0.056469}}],
    Line[{{-0.036441, -0.337059, -0.157653},{-0.017910, -0.278540, \
-0.124507}}],
    Line[{{-0.017910, -0.278540, -0.124507},{-0.035125, -0.236938, \
-0.101918}}],
    Line[{{-0.017910, -0.278540, -0.124507},{-0.034621, -0.339097, \
-0.153545}}],
    Line[{{-0.017910, -0.278540, -0.124507},{
      0.007614, -0.315997, -0.156771}}],
    Line[{{-0.017910, -0.278540, -0.124507},{-0.026849, -0.335362, \
-0.161851}}],
    Line[{{-0.017910, -0.278540, -0.124507},{
      0.008879, -0.232540, -0.080665}}],
    Line[{{-0.017910, -0.278540, -0.124507},{
      0.008484, -0.342571, -0.153170}}],
    Line[{{-0.017910, -0.278540, -0.124507},{
      0.061861, -0.227637, -0.083226}}],
    Line[{{-0.017910, -0.278540, -0.124507},{
      0.066869, -0.259336, -0.128297}}],
    Line[{{-0.017910, -0.278540, -0.124507},{-0.024287, -0.203173, \
-0.084015}}],
    Line[{{-0.017910, -0.278540, -0.124507},{-0.041301, -0.333873, \
-0.158398}}],
    Line[{{-0.017910, -0.278540, -0.124507},{-0.033975, -0.234077, \
-0.125135}}],
    Line[{{-0.017910, -0.278540, -0.124507},{-0.037943, -0.332980, \
-0.161591}}],
    Line[{{0.373376, 0.056304, 0.057625},{0.343895, 0.061124, 0.054283}}],
    Line[{{0.373376, 0.056304, 0.057625},{0.325068, 0.036634, 0.052608}}],
    Line[{{0.385620, -0.355317, -0.025973},{0.337669, -0.313777, -0.019179}}],
    
    Line[{{-0.098601, 0.049838, 0.180225},{-0.087436, 0.031120, 0.120888}}],
    Line[{{-0.087436, 0.031120, 0.120888},{-0.007286, -0.039190, 0.045366}}],
    Line[{{-0.087436, 0.031120, 0.120888},{-0.114833, 0.047270, 0.177233}}],
    Line[{{-0.087436, 0.031120, 0.120888},{-0.066124, -0.021526, 0.071895}}],
    Line[{{-0.087436, 0.031120, 0.120888},{-0.115130, 0.058244, 0.168780}}],
    Line[{{-0.087436, 0.031120, 0.120888},{-0.111746, 0.039379, 0.178263}}],
    Line[{{-0.087436, 0.031120, 0.120888},{-0.098828, 0.055895, 0.178727}}],
    Line[{{-0.087436, 0.031120, 0.120888},{-0.109848, 0.045265, 0.174983}}],
    Line[{{-0.087436, 0.031120, 0.120888},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{-0.087436, 0.031120, 0.120888},{-0.107633, 0.041195, 0.180699}}],
    Line[{{-0.087436, 0.031120, 0.120888},{-0.102662, 0.042013, 0.180780}}],
    Line[{{-0.087436, 0.031120, 0.120888},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{-0.138725, -0.048734, -0.234652},{-0.113711, -0.040837, \
-0.177709}}],
    Line[{{-0.113711, -0.040837, -0.177709},{-0.032285, -0.127584, \
-0.067984}}],
    Line[{{-0.113711, -0.040837, -0.177709},{-0.084362, -0.089420, \
-0.166051}}],
    Line[{{-0.113711, -0.040837, -0.177709},{-0.034702, -0.134730, \
-0.068763}}],
    Line[{{-0.113711, -0.040837, -0.177709},{-0.145064, -0.039975, \
-0.237255}}],
    Line[{{-0.113711, -0.040837, -0.177709},{-0.133095, -0.040339, \
-0.240650}}],
    Line[{{-0.113711, -0.040837, -0.177709},{-0.139183, -0.047963, \
-0.240581}}],
    Line[{{-0.113711, -0.040837, -0.177709},{-0.117182, -0.074439, \
-0.154377}}],
    Line[{{-0.113711, -0.040837, -0.177709},{-0.145805, -0.046285, \
-0.231474}}],
    Line[{{-0.113711, -0.040837, -0.177709},{-0.113605, -0.075715, \
-0.156561}}],
    Line[{{-0.113711, -0.040837, -0.177709},{-0.116739, -0.077666, \
-0.156086}}],
    Line[{{-0.113711, -0.040837, -0.177709},{-0.132244, -0.049966, \
-0.240054}}],
    Line[{{-0.113711, -0.040837, -0.177709},{-0.132324, -0.045396, \
-0.240562}}],
    Line[{{-0.113711, -0.040837, -0.177709},{-0.138774, -0.056891, \
-0.235241}}],
    Line[{{-0.113711, -0.040837, -0.177709},{-0.151325, -0.036746, \
-0.230882}}],
    Line[{{-0.113711, -0.040837, -0.177709},{-0.145336, -0.055648, \
-0.231271}}],
    Line[{{-0.113711, -0.040837, -0.177709},{-0.151731, -0.045338, \
-0.232596}}],
    Line[{{-0.113711, -0.040837, -0.177709},{-0.153063, -0.049304, \
-0.228310}}],
    Line[{{-0.113711, -0.040837, -0.177709},{-0.142952, -0.053933, \
-0.235286}}],
    Line[{{-0.113711, -0.040837, -0.177709},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.113711, -0.040837, -0.177709},{-0.134531, -0.054213, \
-0.238165}}],
    Line[{{-0.113711, -0.040837, -0.177709},{-0.139327, -0.041290, \
-0.235947}}],
    Line[{{-0.113711, -0.040837, -0.177709},{-0.149118, -0.038556, \
-0.234301}}],
    Line[{{-0.113711, -0.040837, -0.177709},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.005904, -0.249710, -0.035583},{-0.000162, -0.198764, \
-0.035814}}],
    Line[{{-0.005904, -0.249710, -0.035583},{-0.002626, -0.209475, \
-0.043771}}],
    Line[{{-0.185379, -0.218740, -0.051121},{-0.145674, -0.166422, \
-0.043039}}],
    Line[{{-0.145674, -0.166422, -0.043039},{-0.191092, -0.213509, \
-0.055927}}],
    Line[{{-0.145674, -0.166422, -0.043039},{-0.040149, -0.142153, \
-0.030518}}],
    Line[{{-0.145674, -0.166422, -0.043039},{-0.190878, -0.215001, \
-0.050722}}],
    Line[{{-0.145674, -0.166422, -0.043039},{-0.194084, -0.208742, \
-0.055877}}],
    Line[{{-0.145674, -0.166422, -0.043039},{-0.155766, -0.167512, \
-0.041422}}],
    Line[{{-0.145674, -0.166422, -0.043039},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.145674, -0.166422, -0.043039},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.145674, -0.166422, -0.043039},{-0.185744, -0.218961, \
-0.046385}}],
    Line[{{0.743004, -0.018701, 0.104180},{0.788068, -0.005176, 0.110427}}],
    Line[{{0.743004, -0.018701, 0.104180},{0.673749, -0.023753, 0.095322}}],
    Line[{{0.289425, -0.256708, 0.016075},{0.238236, -0.215229, 0.013496}}],
    Line[{{0.116704, 0.241750, 0.427943},{0.092167, 0.214016, 0.379542}}],
    Line[{{-0.014789, -0.243482, -0.035246},{-0.000162, -0.198764, \
-0.035814}}],
    Line[{{-0.014789, -0.243482, -0.035246},{-0.002626, -0.209475, \
-0.043771}}],
    Line[{{-0.006357, -0.246492, -0.042158},{-0.000162, -0.198764, \
-0.035814}}],
    Line[{{-0.006357, -0.246492, -0.042158},{-0.002626, -0.209475, \
-0.043771}}],
    Line[{{0.325624, -0.389107, -0.007370},{0.283941, -0.339843, -0.004235}}],
    
    Line[{{0.283941, -0.339843, -0.004235},{0.331331, -0.383625, -0.003646}}],
    
    Line[{{0.283941, -0.339843, -0.004235},{0.325551, -0.389191, -0.002310}}],
    
    Line[{{0.283941, -0.339843, -0.004235},{0.328718, -0.386113, -0.000151}}],
    
    Line[{{0.283941, -0.339843, -0.004235},{0.329508, -0.385373, -0.008582}}],
    
    Line[{{0.283941, -0.339843, -0.004235},{0.181746, -0.256226, -0.004689}}],
    
    Line[{{-0.153801, -0.041973, -0.229041},{-0.113711, -0.040837, \
-0.177709}}],
    Line[{{-0.050237, 0.169894, 0.096993},{-0.042416, 0.118802, 0.064565}}],
    Line[{{0.037298, -0.360943, -0.107795},{0.035904, -0.292635, -0.091458}}],
    
    Line[{{0.232365, 0.094648, 0.274017},{0.198160, 0.076295, 0.218269}}],
    Line[{{-0.145337, -0.033116, -0.234231},{-0.113711, -0.040837, \
-0.177709}}],
    Line[{{0.252751, -0.619691, -0.060890},{0.262297, -0.675936, -0.071602}}],
    
    Line[{{0.252751, -0.619691, -0.060890},{0.256426, -0.677894, -0.066277}}],
    
    Line[{{0.252751, -0.619691, -0.060890},{0.238765, -0.490648, -0.042926}}],
    
    Line[{{0.252751, -0.619691, -0.060890},{0.241478, -0.679610, -0.072279}}],
    
    Line[{{0.252751, -0.619691, -0.060890},{0.260222, -0.677300, -0.067820}}],
    
    Line[{{-0.021589, -0.306616, -0.194257},{-0.012097, -0.252596, \
-0.153266}}],
    Line[{{0.282825, -0.081879, -0.119977},{0.220325, -0.070543, -0.107157}}],
    
    Line[{{0.249381, -0.693632, -0.078158},{0.257573, -0.633338, -0.065657}}],
    
    Line[{{-0.001636, -0.282132, -0.138424},{
      0.007312, -0.225939, -0.102559}}],
    Line[{{0.058471, -0.059820, 0.063173},{0.037028, -0.043706, 0.017333}}],
    Line[{{0.037028, -0.043706, 0.017333},{0.013762, -0.044555, 0.029077}}],
    Line[{{0.037028, -0.043706, 0.017333},{0.009014, -0.061829, -0.018377}}],
    Line[{{0.037028, -0.043706, 0.017333},{0.085040, -0.045017, 0.038894}}],
    Line[{{0.037028, -0.043706, 0.017333},{0.025811, -0.032756, 0.031868}}],
    Line[{{0.037028, -0.043706, 0.017333},{0.057395, -0.021645, 0.052218}}],
    Line[{{0.037028, -0.043706, 0.017333},{-0.022938, -0.044657, 0.018714}}],
    Line[{{0.037028, -0.043706, 0.017333},{0.071370, -0.057678, 0.052079}}],
    Line[{{0.037028, -0.043706, 0.017333},{-0.016151, -0.041755, 0.016341}}],
    Line[{{0.037028, -0.043706, 0.017333},{-0.009437, -0.066744, 0.021449}}],
    Line[{{0.037028, -0.043706, 0.017333},{0.073546, -0.061020, 0.059974}}],
    Line[{{0.037028, -0.043706, 0.017333},{0.073393, -0.067578, 0.026939}}],
    Line[{{0.037028, -0.043706, 0.017333},{0.102684, -0.011396, -0.005737}}],
    Line[{{0.037028, -0.043706, 0.017333},{0.067887, 0.014905, -0.096191}}],
    Line[{{0.037028, -0.043706, 0.017333},{0.020368, -0.001174, 0.013198}}],
    Line[{{0.037028, -0.043706, 0.017333},{0.076073, -0.048232, 0.051656}}],
    Line[{{0.037028, -0.043706, 0.017333},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{0.037028, -0.043706, 0.017333},{0.050373, -0.044797, 0.046316}}],
    Line[{{0.037028, -0.043706, 0.017333},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{0.037028, -0.043706, 0.017333},{0.020081, -0.001491, 0.011684}}],
    Line[{{0.037028, -0.043706, 0.017333},{0.010393, -0.004609, 0.031730}}],
    Line[{{0.243926, -0.366964, 0.156987},{0.216536, -0.317410, 0.125946}}],
    Line[{{0.093893, -0.218240, 0.034746},{0.072410, -0.164268, 0.010032}}],
    Line[{{0.262194, 0.457563, -0.031001},{0.248581, 0.400261, -0.042353}}],
    Line[{{0.032190, -0.357184, -0.117102},{0.035904, -0.292635, -0.091458}}],
    
    Line[{{0.372298, 0.050118, 0.058372},{0.343895, 0.061124, 0.054283}}],
    Line[{{0.372298, 0.050118, 0.058372},{0.325068, 0.036634, 0.052608}}],
    Line[{{0.086199, -0.309706, -0.169480},{0.066869, -0.259336, -0.128297}}],
    
    Line[{{0.032627, -0.242714, -0.090956},{0.024745, -0.186753, -0.063943}}],
    
    Line[{{0.133092, -0.059265, 0.039826},{0.109169, -0.067334, 0.031048}}],
    Line[{{0.133092, -0.059265, 0.039826},{0.102074, -0.053201, 0.037572}}],
    Line[{{0.133092, -0.059265, 0.039826},{0.100573, -0.037314, 0.021977}}],
    Line[{{0.109169, -0.067334, 0.031048},{0.077225, -0.014600, -0.024698}}],
    Line[{{0.102074, -0.053201, 0.037572},{0.074310, -0.000077, -0.006170}}],
    Line[{{0.102074, -0.053201, 0.037572},{0.066233, -0.044766, 0.035518}}],
    Line[{{0.102074, -0.053201, 0.037572},{0.042820, 0.002759, 0.040372}}],
    Line[{{0.102074, -0.053201, 0.037572},{0.072179, 0.000126, 0.012610}}],
    Line[{{0.102074, -0.053201, 0.037572},{0.097394, -0.071803, 0.017159}}],
    Line[{{0.102074, -0.053201, 0.037572},{0.153488, -0.066810, 0.069992}}],
    Line[{{0.102074, -0.053201, 0.037572},{0.103410, -0.036737, 0.071884}}],
    Line[{{0.100573, -0.037314, 0.021977},{0.026072, -0.022259, -0.003483}}],
    Line[{{0.100573, -0.037314, 0.021977},{0.141297, -0.004529, -0.011872}}],
    Line[{{0.100573, -0.037314, 0.021977},{0.157483, -0.045991, 0.038422}}],
    Line[{{0.100573, -0.037314, 0.021977},{0.073393, -0.067578, 0.026939}}],
    Line[{{0.100573, -0.037314, 0.021977},{0.102684, -0.011396, -0.005737}}],
    Line[{{0.100573, -0.037314, 0.021977},{0.024929, 0.013676, 0.006807}}],
    Line[{{0.100573, -0.037314, 0.021977},{0.076073, -0.048232, 0.051656}}],
    Line[{{0.100573, -0.037314, 0.021977},{0.156195, -0.039211, 0.043277}}],
    Line[{{0.100573, -0.037314, 0.021977},{0.158126, -0.041116, 0.035789}}],
    Line[{{0.049778, -0.155685, -0.096515},{0.029989, -0.125578, -0.052265}}],
    
    Line[{{0.271958, -0.129324, -0.076793},{0.279512, -0.178489, -0.026906}}],
    
    Line[{{0.271958, -0.129324, -0.076793},{0.220325, -0.070543, -0.107157}}],
    
    Line[{{-0.017534, -0.245975, -0.032681},{-0.000162, -0.198764, \
-0.035814}}],
    Line[{{-0.017534, -0.245975, -0.032681},{-0.002626, -0.209475, \
-0.043771}}],
    Line[{{0.077781, -0.370097, -0.131813},{0.064190, -0.306427, -0.108973}}],
    
    Line[{{0.422389, 0.535440, -0.207515},{0.384331, 0.496396, -0.192471}}],
    Line[{{0.384331, 0.496396, -0.192471},{0.416657, 0.540072, -0.219200}}],
    Line[{{0.384331, 0.496396, -0.192471},{0.388279, 0.502320, -0.219765}}],
    Line[{{0.384331, 0.496396, -0.192471},{0.423667, 0.542086, -0.205442}}],
    Line[{{0.384331, 0.496396, -0.192471},{0.417611, 0.547053, -0.201633}}],
    Line[{{0.384331, 0.496396, -0.192471},{0.405668, 0.549544, -0.205345}}],
    Line[{{0.384331, 0.496396, -0.192471},{0.412529, 0.549213, -0.204828}}],
    Line[{{0.384331, 0.496396, -0.192471},{0.338851, 0.436073, -0.183237}}],
    Line[{{0.384331, 0.496396, -0.192471},{0.407247, 0.549157, -0.200539}}],
    Line[{{0.384331, 0.496396, -0.192471},{0.425506, 0.536437, -0.199305}}],
    Line[{{0.384331, 0.496396, -0.192471},{0.411456, 0.547393, -0.196177}}],
    Line[{{0.384331, 0.496396, -0.192471},{0.407721, 0.545662, -0.217500}}],
    Line[{{0.384331, 0.496396, -0.192471},{0.427149, 0.533628, -0.209843}}],
    Line[{{0.384331, 0.496396, -0.192471},{0.427383, 0.534975, -0.204374}}],
    Line[{{0.384331, 0.496396, -0.192471},{0.420019, 0.535920, -0.218274}}],
    Line[{{0.384331, 0.496396, -0.192471},{0.420482, 0.541306, -0.194637}}],
    Line[{{0.384331, 0.496396, -0.192471},{0.407022, 0.544470, -0.212861}}],
    Line[{{0.384331, 0.496396, -0.192471},{0.411005, 0.543074, -0.206897}}],
    Line[{{0.384331, 0.496396, -0.192471},{0.422969, 0.540220, -0.212275}}],
    Line[{{0.384331, 0.496396, -0.192471},{0.414653, 0.539178, -0.213575}}],
    Line[{{0.384331, 0.496396, -0.192471},{0.404616, 0.549095, -0.210341}}],
    Line[{{0.384331, 0.496396, -0.192471},{0.221652, 0.263645, -0.111569}}],
    Line[{{0.384331, 0.496396, -0.192471},{0.416335, 0.545118, -0.195001}}],
    Line[{{0.237869, 0.103372, 0.264742},{0.198160, 0.076295, 0.218269}}],
    Line[{{-0.046866, -0.112061, 0.135289},{-0.064927, -0.075620, 0.084094}}],
    
    Line[{{-0.064927, -0.075620, 0.084094},{-0.053981, -0.112916, 0.134790}}],
    
    Line[{{-0.064927, -0.075620, 0.084094},{-0.096860, -0.064599, 0.104063}}],
    
    Line[{{-0.064927, -0.075620, 0.084094},{-0.080898, -0.084011, 0.081160}}],
    
    Line[{{-0.064927, -0.075620, 0.084094},{-0.090312, -0.087898, 0.109450}}],
    
    Line[{{-0.064927, -0.075620, 0.084094},{-0.079548, -0.037772, 0.066968}}],
    
    Line[{{-0.064927, -0.075620, 0.084094},{-0.090734, -0.089956, 0.102069}}],
    
    Line[{{-0.064927, -0.075620, 0.084094},{-0.086786, -0.069171, 0.087688}}],
    
    Line[{{-0.064927, -0.075620, 0.084094},{-0.090378, -0.069873, 0.093523}}],
    
    Line[{{-0.064927, -0.075620, 0.084094},{-0.070345, -0.041037, 0.081006}}],
    
    Line[{{-0.064927, -0.075620, 0.084094},{-0.055046, -0.105790, 0.139955}}],
    
    Line[{{-0.064927, -0.075620, 0.084094},{-0.092905, -0.062679, 0.107413}}],
    
    Line[{{-0.064927, -0.075620, 0.084094},{-0.068620, -0.041462, 0.081971}}],
    
    Line[{{-0.064927, -0.075620, 
        0.084094},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.064927, -0.075620, 
        0.084094},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.064927, -0.075620, 0.084094},{-0.090303, -0.080430, 0.101844}}],
    
    Line[{{-0.064927, -0.075620, 0.084094},{-0.087311, -0.085966, 0.093561}}],
    
    Line[{{-0.064927, -0.075620, 0.084094},{0.005235, -0.044820, 0.035382}}],
    Line[{{-0.005206, -0.249485, -0.030982},{-0.000162, -0.198764, \
-0.035814}}],
    Line[{{-0.005206, -0.249485, -0.030982},{-0.002626, -0.209475, \
-0.043771}}],
    Line[{{0.098039, -0.435898, -0.201368},{0.087547, -0.377846, -0.169959}}],
    
    Line[{{0.087547, -0.377846, -0.169959},{0.101117, -0.437172, -0.196686}}],
    
    Line[{{0.087547, -0.377846, -0.169959},{0.061861, -0.227637, -0.083226}}],
    
    Line[{{0.087547, -0.377846, -0.169959},{0.066869, -0.259336, -0.128297}}],
    
    Line[{{0.087547, -0.377846, -0.169959},{0.097132, -0.430780, -0.208705}}],
    
    Line[{{0.087547, -0.377846, -0.169959},{0.106462, -0.431664, -0.203620}}],
    
    Line[{{0.087547, -0.377846, -0.169959},{0.111824, -0.423274, -0.147335}}],
    
    Line[{{0.087547, -0.377846, -0.169959},{0.092205, -0.435755, -0.202149}}],
    
    Line[{{0.087547, -0.377846, -0.169959},{0.102680, -0.429800, -0.208111}}],
    
    Line[{{-0.107569, 0.320082, -0.208846},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.107569, 0.320082, -0.208846},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.228789, 0.079129, 0.270162},{0.198160, 0.076295, 0.218269}}],
    Line[{{-0.027689, -0.306140, -0.193188},{-0.012097, -0.252596, \
-0.153266}}],
    Line[{{0.059965, -0.211065, -0.033971},{0.072410, -0.164268, 0.010032}}],
    Line[{{0.059965, -0.211065, -0.033971},{0.042460, -0.150064, 0.002516}}],
    Line[{{0.059965, -0.211065, -0.033971},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{-0.011706, 0.299979, 0.011788},{-0.014435, 0.236214, 0.006473}}],
    Line[{{-0.042225, -0.111160, -0.111317},{-0.012097, -0.252596, \
-0.153266}}],
    Line[{{-0.042225, -0.111160, -0.111317},{-0.060195, -0.139033, \
-0.165531}}],
    Line[{{-0.042225, -0.111160, -0.111317},{-0.084362, -0.089420, \
-0.166051}}],
    Line[{{-0.042225, -0.111160, -0.111317},{-0.034702, -0.134730, \
-0.068763}}],
    Line[{{-0.042225, -0.111160, -0.111317},{
      0.011171, -0.049970, -0.183828}}],
    Line[{{-0.042225, -0.111160, -0.111317},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.042225, -0.111160, -0.111317},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{0.090606, -0.085655, 0.057550},{0.062500, -0.069841, 0.033097}}],
    Line[{{0.090606, -0.085655, 0.057550},{0.062872, -0.069732, 0.032517}}],
    Line[{{-0.008843, 0.251457, -0.280446},{-0.013420, 0.211298, -0.233582}}],
    
    Line[{{-0.013420, 0.211298, -0.233582},{-0.009990, 0.248924, -0.285197}}],
    
    Line[{{-0.013420, 0.211298, -0.233582},{0.011171, -0.049970, -0.183828}}],
    
    Line[{{-0.013420, 0.211298, -0.233582},{-0.005746, 0.254587, -0.278797}}],
    
    Line[{{-0.013420, 0.211298, -0.233582},{-0.028973, 0.316789, -0.206009}}],
    
    Line[{{-0.013420, 0.211298, -0.233582},{-0.021813, 0.253426, -0.279383}}],
    
    Line[{{-0.013420, 0.211298, -0.233582},{-0.017187, 0.251892, -0.280782}}],
    
    Line[{{-0.013420, 0.211298, -0.233582},{-0.012689, 0.258661, -0.273298}}],
    
    Line[{{-0.013420, 0.211298, -0.233582},{-0.004883, 0.265158, -0.214892}}],
    
    Line[{{-0.013420, 0.211298, -0.233582},{-0.031157, 0.289916, -0.143372}}],
    
    Line[{{0.250130, -0.364708, 0.157768},{0.216536, -0.317410, 0.125946}}],
    Line[{{-0.067288, -0.087149, -0.026225},{-0.040149, -0.142153, \
-0.030518}}],
    Line[{{-0.067288, -0.087149, -0.026225},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.067288, -0.087149, -0.026225},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.040149, -0.142153, -0.030518},{-0.019465, -0.111765, \
-0.034336}}],
    Line[{{-0.040149, -0.142153, -0.030518},{-0.074827, -0.192253, \
-0.032071}}],
    Line[{{-0.040149, -0.142153, -0.030518},{-0.021751, -0.111674, \
-0.028706}}],
    Line[{{-0.040149, -0.142153, -0.030518},{-0.018107, -0.113330, \
-0.029854}}],
    Line[{{-0.040149, -0.142153, -0.030518},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.040149, -0.142153, -0.030518},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.013160, -0.248374, -0.037758},{-0.000162, -0.198764, \
-0.035814}}],
    Line[{{-0.013160, -0.248374, -0.037758},{-0.002626, -0.209475, \
-0.043771}}],
    Line[{{0.116092, -0.517619, 0.117058},{0.097501, -0.459653, 0.101607}}],
    Line[{{0.138587, 0.296902, 0.264122},{0.131197, 0.250530, 0.221361}}],
    Line[{{-0.162095, -0.093481, -0.053815},{-0.210158, -0.126055, \
-0.077572}}],
    Line[{{-0.162095, -0.093481, -0.053815},{-0.215573, -0.119714, \
-0.072489}}],
    Line[{{-0.162095, -0.093481, -0.053815},{-0.122658, -0.052954, \
-0.041730}}],
    Line[{{-0.162095, -0.093481, -0.053815},{-0.212785, -0.128022, \
-0.066052}}],
    Line[{{-0.162095, -0.093481, -0.053815},{-0.213099, -0.121320, \
-0.077075}}],
    Line[{{-0.162095, -0.093481, -0.053815},{-0.215733, -0.122270, \
-0.067373}}],
    Line[{{-0.162095, -0.093481, -0.053815},{-0.209698, -0.130318, \
-0.071733}}],
    Line[{{-0.162095, -0.093481, -0.053815},{-0.212954, -0.126276, \
-0.071598}}],
    Line[{{-0.162095, -0.093481, -0.053815},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.162095, -0.093481, -0.053815},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.122658, -0.052954, -0.041730},{-0.083919, 
        0.010023, -0.001708}}],
    Line[{{-0.122658, -0.052954, -0.041730},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.122658, -0.052954, -0.041730},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.005564, -0.279212, -0.141766},{
      0.007312, -0.225939, -0.102559}}],
    Line[{{-0.018493, -0.245880, -0.038840},{-0.000162, -0.198764, \
-0.035814}}],
    Line[{{-0.018493, -0.245880, -0.038840},{-0.002626, -0.209475, \
-0.043771}}],
    Line[{{0.725575, -0.030731, 0.101733},{0.673749, -0.023753, 0.095322}}],
    Line[{{0.297073, -0.136848, 0.181070},{0.250095, -0.112382, 0.144998}}],
    Line[{{-0.020999, -0.243155, -0.039594},{-0.000162, -0.198764, \
-0.035814}}],
    Line[{{-0.020999, -0.243155, -0.039594},{-0.002626, -0.209475, \
-0.043771}}],
    Line[{{0.140450, 0.153611, -0.064773},{0.105281, 0.114813, -0.043304}}],
    Line[{{0.140450, 0.153611, -0.064773},{0.118941, 0.142771, -0.056655}}],
    Line[{{0.105281, 0.114813, -0.043304},{0.088620, 0.002941, -0.002322}}],
    Line[{{0.105281, 0.114813, -0.043304},{0.118941, 0.142771, -0.056655}}],
    Line[{{0.105281, 0.114813, -0.043304},{-0.005970, 0.070409, -0.021992}}],
    Line[{{0.105281, 0.114813, -0.043304},{0.150718, 0.158698, -0.056144}}],
    Line[{{0.105281, 0.114813, -0.043304},{0.149295, 0.161178, -0.049996}}],
    Line[{{0.105281, 0.114813, -0.043304},{0.058765, 0.095028, -0.031241}}],
    Line[{{0.105281, 0.114813, -0.043304},{0.145018, 0.164662, -0.045297}}],
    Line[{{0.105281, 0.114813, -0.043304},{0.137165, 0.160636, -0.054174}}],
    Line[{{0.105281, 0.114813, -0.043304},{0.069256, 0.122680, 0.014202}}],
    Line[{{0.105281, 0.114813, -0.043304},{0.058663, 0.015287, -0.076526}}],
    Line[{{0.105281, 0.114813, -0.043304},{0.059639, 0.012360, -0.042947}}],
    Line[{{0.105281, 0.114813, -0.043304},{0.066586, 0.006664, -0.041749}}],
    Line[{{0.105281, 0.114813, -0.043304},{0.066006, 0.006779, -0.042787}}],
    Line[{{0.105281, 0.114813, -0.043304},{0.101362, 0.156425, 0.015626}}],
    Line[{{0.118941, 0.142771, -0.056655},{0.058765, 0.095028, -0.031241}}],
    Line[{{0.118941, 0.142771, -0.056655},{0.137165, 0.160636, -0.054174}}],
    Line[{{0.118941, 0.142771, -0.056655},{0.149786, 0.199029, -0.066099}}],
    Line[{{0.118941, 0.142771, -0.056655},{0.160135, 0.190088, -0.072715}}],
    Line[{{0.118941, 0.142771, -0.056655},{0.069256, 0.122680, 0.014202}}],
    Line[{{0.118941, 0.142771, -0.056655},{0.058663, 0.015287, -0.076526}}],
    Line[{{0.118941, 0.142771, -0.056655},{0.059639, 0.012360, -0.042947}}],
    Line[{{0.118941, 0.142771, -0.056655},{0.213274, 0.255525, -0.076189}}],
    Line[{{0.118941, 0.142771, -0.056655},{0.066586, 0.006664, -0.041749}}],
    Line[{{0.118941, 0.142771, -0.056655},{0.066006, 0.006779, -0.042787}}],
    Line[{{0.118941, 0.142771, -0.056655},{0.101362, 0.156425, 0.015626}}],
    Line[{{0.118941, 0.142771, -0.056655},{0.221652, 0.263645, -0.111569}}],
    Line[{{0.177564, -0.402054, -0.125543},{0.147768, -0.340926, -0.108752}}],
    
    Line[{{-0.024925, 0.425270, -0.158219},{-0.017893, 0.485815, -0.160246}}],
    
    Line[{{-0.024925, 0.425270, -0.158219},{-0.024283, 0.485962, -0.164549}}],
    
    Line[{{-0.024925, 0.425270, -0.158219},{-0.023295, 0.486210, -0.159317}}],
    
    Line[{{-0.024925, 0.425270, -0.158219},{-0.019052, 0.485587, -0.165817}}],
    
    Line[{{-0.024925, 0.425270, -0.158219},{-0.031157, 0.289916, -0.143372}}],
    
    Line[{{0.384925, -0.356939, -0.020476},{0.337669, -0.313777, -0.019179}}],
    
    Line[{{0.235198, 0.139518, -0.148189},{0.187588, 0.111130, -0.116300}}],
    Line[{{0.168100, -0.190127, 0.306485},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.168100, -0.190127, 0.306485},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.063758, -0.416875, -0.174698},{0.056044, -0.355633, -0.147412}}],
    
    Line[{{0.056044, -0.355633, -0.147412},{0.007614, -0.315997, -0.156771}}],
    
    Line[{{0.056044, -0.355633, -0.147412},{0.024543, -0.335259, -0.125106}}],
    
    Line[{{0.056044, -0.355633, -0.147412},{0.008484, -0.342571, -0.153170}}],
    
    Line[{{0.056044, -0.355633, -0.147412},{0.066869, -0.259336, -0.128297}}],
    
    Line[{{0.056044, -0.355633, -0.147412},{0.064190, -0.306427, -0.108973}}],
    
    Line[{{0.056044, -0.355633, -0.147412},{0.008677, -0.351274, -0.138931}}],
    
    Line[{{0.056044, -0.355633, -0.147412},{0.063839, -0.414395, -0.179372}}],
    
    Line[{{0.056044, -0.355633, -0.147412},{0.107147, -0.285360, -0.079133}}],
    
    Line[{{0.056044, -0.355633, -0.147412},{0.058361, -0.417970, -0.173401}}],
    
    Line[{{0.056044, -0.355633, -0.147412},{0.059239, -0.414240, -0.181195}}],
    
    Line[{{-0.121887, 0.015179, 0.005451},{-0.072804, -0.000212, -0.005260}}],
    
    Line[{{-0.072804, -0.000212, -0.005260},{-0.016588, -0.007322, \
-0.057139}}],
    Line[{{-0.072804, -0.000212, -0.005260},{-0.123984, 
        0.009588, -0.000345}}],
    Line[{{-0.072804, -0.000212, -0.005260},{-0.121382, 0.019091, 0.000186}}],
    
    Line[{{-0.072804, -0.000212, -0.005260},{-0.015257, 0.001993, 0.032017}}],
    
    Line[{{-0.072804, -0.000212, -0.005260},{-0.104497, -0.005227, \
-0.042973}}],
    Line[{{-0.072804, -0.000212, -0.005260},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.072804, -0.000212, -0.005260},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.072804, -0.000212, -0.005260},{0.010393, -0.004609, 0.031730}}],
    
    Line[{{0.918584, 0.076612, 0.229401},{0.876783, 0.058149, 0.207872}}],
    Line[{{0.876783, 0.058149, 0.207872},{0.897208, 0.097183, 0.232930}}],
    Line[{{0.876783, 0.058149, 0.207872},{0.927372, 0.067572, 0.224098}}],
    Line[{{0.876783, 0.058149, 0.207872},{0.920855, 0.057049, 0.233278}}],
    Line[{{0.876783, 0.058149, 0.207872},{0.929259, 0.062712, 0.217045}}],
    Line[{{0.876783, 0.058149, 0.207872},{0.927634, 0.053791, 0.217987}}],
    Line[{{0.876783, 0.058149, 0.207872},{0.926357, 0.068249, 0.214031}}],
    Line[{{0.876783, 0.058149, 0.207872},{0.891276, 0.093944, 0.241930}}],
    Line[{{0.876783, 0.058149, 0.207872},{0.923092, 0.053414, 0.228252}}],
    Line[{{0.876783, 0.058149, 0.207872},{0.920291, 0.068113, 0.233784}}],
    Line[{{0.876783, 0.058149, 0.207872},{0.901181, 0.096642, 0.234644}}],
    Line[{{0.876783, 0.058149, 0.207872},{0.927197, 0.060655, 0.223093}}],
    Line[{{0.876783, 0.058149, 0.207872},{0.923324, 0.070567, 0.228953}}],
    Line[{{0.876783, 0.058149, 0.207872},{0.897875, 0.093088, 0.239618}}],
    Line[{{0.876783, 0.058149, 0.207872},{0.919886, 0.062425, 0.235192}}],
    Line[{{0.876783, 0.058149, 0.207872},{0.926056, 0.070578, 0.218978}}],
    Line[{{0.876783, 0.058149, 0.207872},{0.889594, 0.102684, 0.234407}}],
    Line[{{0.876783, 0.058149, 0.207872},{0.921492, 0.062563, 0.225779}}],
    Line[{{0.876783, 0.058149, 0.207872},{0.886415, 0.100159, 0.238532}}],
    Line[{{0.876783, 0.058149, 0.207872},{0.892138, 0.098433, 0.239069}}],
    Line[{{0.876783, 0.058149, 0.207872},{0.921174, 0.077467, 0.224502}}],
    Line[{{0.876783, 0.058149, 0.207872},{0.915521, 0.076375, 0.234146}}],
    Line[{{0.876783, 0.058149, 0.207872},{0.926107, 0.052389, 0.223220}}],
    Line[{{0.876783, 0.058149, 0.207872},{0.673749, -0.023753, 0.095322}}],
    Line[{{0.876783, 0.058149, 0.207872},{0.827723, 0.036400, 0.202034}}],
    Line[{{0.876783, 0.058149, 0.207872},{0.832131, 0.059864, 0.202092}}],
    Line[{{0.296198, -0.245522, 0.020328},{0.238236, -0.215229, 0.013496}}],
    Line[{{0.104671, -0.522541, 0.116042},{0.097501, -0.459653, 0.101607}}],
    Line[{{0.182720, -0.222108, 0.271909},{0.167070, -0.205246, 0.226423}}],
    Line[{{0.182720, -0.222108, 0.271909},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.182720, -0.222108, 0.271909},{0.167525, -0.191685, 0.263184}}],
    Line[{{-0.051708, 0.322621, 0.017907},{-0.049286, 0.259565, 0.005480}}],
    Line[{{-0.049286, 0.259565, 0.005480},{-0.066629, 0.320999, 0.010153}}],
    Line[{{-0.049286, 0.259565, 0.005480},{-0.055425, 0.324103, 0.011823}}],
    Line[{{-0.049286, 0.259565, 0.005480},{-0.062289, 0.323133, 0.013823}}],
    Line[{{-0.049286, 0.259565, 0.005480},{-0.055264, 0.321503, 0.021599}}],
    Line[{{-0.049286, 0.259565, 0.005480},{-0.052055, 0.323345, 0.007039}}],
    Line[{{-0.049286, 0.259565, 0.005480},{-0.066039, 0.320040, 0.016535}}],
    Line[{{-0.049286, 0.259565, 0.005480},{-0.058008, 0.322323, 0.017300}}],
    Line[{{-0.049286, 0.259565, 0.005480},{-0.049994, 0.323263, 0.012699}}],
    Line[{{-0.049286, 0.259565, 0.005480},{-0.145579, 0.202683, 0.020110}}],
    Line[{{-0.049286, 0.259565, 0.005480},{-0.022908, 0.161976, -0.028678}}],
    Line[{{-0.049286, 0.259565, 0.005480},{-0.060503, 0.321959, 0.008841}}],
    Line[{{-0.049286, 0.259565, 0.005480},{-0.074323, 0.262220, -0.113720}}],
    Line[{{-0.049286, 0.259565, 0.005480},{0.016395, 0.187658, 0.010543}}],
    Line[{{0.847251, -0.041925, 0.107108},{0.796803, -0.041006, 0.105014}}],
    Line[{{0.796803, -0.041006, 0.105014},{0.673749, -0.023753, 0.095322}}],
    Line[{{-0.140210, -0.034685, -0.237688},{-0.113711, -0.040837, \
-0.177709}}],
    Line[{{0.040266, -0.309756, -0.084850},{0.034822, -0.247271, -0.074983}}],
    
    Line[{{0.040266, -0.309756, -0.084850},{0.035904, -0.292635, -0.091458}}],
    
    Line[{{0.052790, -0.209218, 0.016853},{0.042460, -0.150064, 0.002516}}],
    Line[{{0.184933, -0.485406, 0.136033},{0.166091, -0.428389, 0.115624}}],
    Line[{{0.166091, -0.428389, 0.115624},{0.186824, -0.483095, 0.140964}}],
    Line[{{0.166091, -0.428389, 0.115624},{0.186370, -0.486686, 0.129321}}],
    Line[{{0.166091, -0.428389, 0.115624},{0.128685, -0.347088, 0.107953}}],
    Line[{{0.166091, -0.428389, 0.115624},{0.180266, -0.485264, 0.139018}}],
    Line[{{0.136679, 0.160728, -0.059192},{0.105281, 0.114813, -0.043304}}],
    Line[{{0.136679, 0.160728, -0.059192},{0.118941, 0.142771, -0.056655}}],
    Line[{{0.114236, 0.236400, 0.434175},{0.092167, 0.214016, 0.379542}}],
    Line[{{0.261922, -0.092382, -0.150233},{0.220325, -0.070543, -0.107157}}],
    
    Line[{{0.272602, -0.085523, -0.149742},{0.220325, -0.070543, -0.107157}}],
    
    Line[{{0.061256, -0.209746, -0.035503},{0.072410, -0.164268, 0.010032}}],
    Line[{{0.061256, -0.209746, -0.035503},{0.042460, -0.150064, 0.002516}}],
    Line[{{0.061256, -0.209746, -0.035503},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{-0.012244, 0.299520, 0.016699},{-0.014435, 0.236214, 0.006473}}],
    Line[{{0.171955, -0.206823, 0.303938},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.171955, -0.206823, 0.303938},{0.167525, -0.191685, 0.263184}}],
    Line[{{-0.049015, -0.018538, 0.002773},{-0.026778, 0.012224, 0.017800}}],
    Line[{{-0.049015, -0.018538, 0.002773},{-0.011763, -0.013995, 0.015076}}],
    
    Line[{{-0.049015, -0.018538, 
        0.002773},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.049015, -0.018538, 
        0.002773},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.026778, 0.012224, 0.017800},{-0.147299, 0.076338, 0.021848}}],
    Line[{{-0.026778, 0.012224, 0.017800},{-0.019544, 0.040014, -0.011798}}],
    Line[{{-0.026778, 0.012224, 0.017800},{0.002336, 0.028209, -0.010326}}],
    Line[{{-0.026778, 0.012224, 0.017800},{-0.042416, 0.118802, 0.064565}}],
    Line[{{-0.026778, 0.012224, 0.017800},{-0.046722, -0.024472, 0.014457}}],
    Line[{{-0.026778, 0.012224, 0.017800},{-0.083919, 0.010023, -0.001708}}],
    Line[{{-0.026778, 0.012224, 0.017800},{0.020368, -0.001174, 0.013198}}],
    Line[{{-0.026778, 0.012224, 0.017800},{-0.025535, 0.048595, 0.026547}}],
    Line[{{-0.026778, 0.012224, 0.017800},{0.062500, -0.069841, 0.033097}}],
    Line[{{-0.026778, 0.012224, 0.017800},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{-0.026778, 0.012224, 0.017800},{-0.015885, 0.049300, 0.042930}}],
    Line[{{-0.026778, 0.012224, 0.017800},{0.062872, -0.069732, 0.032517}}],
    Line[{{-0.026778, 0.012224, 0.017800},{0.021928, 0.041189, 0.070409}}],
    Line[{{-0.026778, 0.012224, 0.017800},{0.003367, 0.064586, 0.008791}}],
    Line[{{-0.026778, 0.012224, 0.017800},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{-0.026778, 0.012224, 0.017800},{-0.042585, 0.011731, 0.077165}}],
    Line[{{-0.026778, 0.012224, 0.017800},{0.020081, -0.001491, 0.011684}}],
    Line[{{-0.011763, -0.013995, 0.015076},{0.002336, 0.028209, -0.010326}}],
    Line[{{-0.011763, -0.013995, 0.015076},{-0.014866, 0.035843, 0.017351}}],
    Line[{{-0.011763, -0.013995, 0.015076},{-0.046722, -0.024472, 0.014457}}],
    
    Line[{{-0.011763, -0.013995, 0.015076},{-0.083919, 0.010023, -0.001708}}],
    
    Line[{{-0.011763, -0.013995, 0.015076},{0.061710, -0.094709, 0.030742}}],
    Line[{{-0.011763, -0.013995, 0.015076},{-0.025535, 0.048595, 0.026547}}],
    Line[{{-0.011763, -0.013995, 0.015076},{0.062500, -0.069841, 0.033097}}],
    Line[{{-0.011763, -0.013995, 
        0.015076},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.011763, -0.013995, 0.015076},{0.062872, -0.069732, 0.032517}}],
    Line[{{-0.011763, -0.013995, 
        0.015076},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.011763, -0.013995, 0.015076},{-0.042585, 0.011731, 0.077165}}],
    Line[{{0.810500, 0.112462, 0.213972},{0.799284, 0.069842, 0.186546}}],
    Line[{{0.799284, 0.069842, 0.186546},{0.819849, 0.108488, 0.210827}}],
    Line[{{0.799284, 0.069842, 0.186546},{0.829581, 0.094023, 0.215954}}],
    Line[{{0.799284, 0.069842, 0.186546},{0.815938, 0.107110, 0.216026}}],
    Line[{{0.799284, 0.069842, 0.186546},{0.830521, 0.102299, 0.205430}}],
    Line[{{0.799284, 0.069842, 0.186546},{0.836837, 0.096926, 0.200397}}],
    Line[{{0.799284, 0.069842, 0.186546},{0.835649, 0.096297, 0.204966}}],
    Line[{{0.799284, 0.069842, 0.186546},{0.673749, -0.023753, 0.095322}}],
    Line[{{0.799284, 0.069842, 0.186546},{0.827723, 0.036400, 0.202034}}],
    Line[{{-0.038279, -0.134142, -0.048705},{-0.000162, -0.198764, \
-0.035814}}],
    Line[{{-0.038279, -0.134142, -0.048705},{-0.002626, -0.209475, \
-0.043771}}],
    Line[{{-0.038279, -0.134142, -0.048705},{-0.078527, -0.127541, \
-0.088788}}],
    Line[{{-0.038279, -0.134142, -0.048705},{-0.032285, -0.127584, \
-0.067984}}],
    Line[{{-0.038279, -0.134142, -0.048705},{
      0.000294, -0.209115, -0.080843}}],
    Line[{{-0.038279, -0.134142, -0.048705},{-0.034702, -0.134730, \
-0.068763}}],
    Line[{{-0.038279, -0.134142, -0.048705},{-0.049627, -0.147109, \
-0.071069}}],
    Line[{{-0.038279, -0.134142, -0.048705},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.038279, -0.134142, -0.048705},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{0.299277, -0.260300, -0.121898},{0.259220, -0.226188, -0.075307}}],
    
    Line[{{0.164384, 0.148202, -0.150250},{0.124019, 0.114552, -0.113295}}],
    Line[{{0.124019, 0.114552, -0.113295},{0.164062, 0.154950, -0.143120}}],
    Line[{{0.124019, 0.114552, -0.113295},{0.053007, 0.058224, -0.080174}}],
    Line[{{0.124019, 0.114552, -0.113295},{0.053462, 0.057321, -0.080319}}],
    Line[{{0.124019, 0.114552, -0.113295},{0.043236, 0.033312, -0.054718}}],
    Line[{{0.124019, 0.114552, -0.113295},{0.100556, 0.075632, -0.137325}}],
    Line[{{0.124019, 0.114552, -0.113295},{0.158264, 0.158479, -0.145086}}],
    Line[{{0.124019, 0.114552, -0.113295},{0.124583, 0.063668, -0.092083}}],
    Line[{{0.124019, 0.114552, -0.113295},{0.102247, 0.074842, -0.137587}}],
    Line[{{0.124019, 0.114552, -0.113295},{0.114042, 0.115413, -0.135265}}],
    Line[{{0.124019, 0.114552, -0.113295},{0.122199, 0.101880, -0.123150}}],
    Line[{{0.124019, 0.114552, -0.113295},{0.221652, 0.263645, -0.111569}}],
    Line[{{0.124019, 0.114552, -0.113295},{0.125151, 0.100517, -0.121468}}],
    Line[{{-0.000867, -0.248174, -0.033836},{-0.000162, -0.198764, \
-0.035814}}],
    Line[{{-0.000867, -0.248174, -0.033836},{-0.002626, -0.209475, \
-0.043771}}],
    Line[{{-0.009874, -0.246859, -0.029148},{-0.000162, -0.198764, \
-0.035814}}],
    Line[{{-0.009874, -0.246859, -0.029148},{-0.002626, -0.209475, \
-0.043771}}],
    Line[{{0.173142, -0.404470, -0.118039},{0.147768, -0.340926, -0.108752}}],
    
    Line[{{0.229028, -0.130782, 0.010033},{0.170846, -0.103383, 0.003497}}],
    Line[{{0.113625, -0.519637, 0.111737},{0.097501, -0.459653, 0.101607}}],
    Line[{{0.127141, 0.009688, -0.011239},{0.074310, -0.000077, -0.006170}}],
    Line[{{0.074310, -0.000077, -0.006170},{0.141297, -0.004529, -0.011872}}],
    
    Line[{{0.074310, -0.000077, -0.006170},{0.001595, 0.020108, -0.013270}}],
    Line[{{0.074310, -0.000077, -0.006170},{0.043739, -0.003408, -0.050743}}],
    
    Line[{{0.074310, -0.000077, -0.006170},{0.102684, -0.011396, -0.005737}}],
    
    Line[{{0.074310, -0.000077, -0.006170},{0.002336, 0.028209, -0.010326}}],
    Line[{{0.074310, -0.000077, -0.006170},{-0.025535, 0.048595, 0.026547}}],
    Line[{{0.074310, -0.000077, -0.006170},{0.062500, -0.069841, 0.033097}}],
    Line[{{0.074310, -0.000077, -0.006170},{0.062872, -0.069732, 0.032517}}],
    Line[{{0.074310, -0.000077, -0.006170},{0.087771, -0.045642, 0.049630}}],
    Line[{{-0.183163, -0.219340, -0.055839},{-0.145674, -0.166422, \
-0.043039}}],
    Line[{{0.173123, 0.001285, -0.075081},{0.117303, -0.003269, -0.048938}}],
    Line[{{0.117303, -0.003269, -0.048938},{0.174286, 0.004951, -0.069712}}],
    Line[{{0.117303, -0.003269, -0.048938},{0.171839, 0.007992, -0.074645}}],
    Line[{{0.117303, -0.003269, -0.048938},{0.110069, 0.062505, -0.109154}}],
    Line[{{0.117303, -0.003269, -0.048938},{0.072179, 0.000126, 0.012610}}],
    Line[{{0.117303, -0.003269, -0.048938},{0.031048, -0.087582, -0.030812}}],
    
    Line[{{0.117303, -0.003269, -0.048938},{0.145825, 0.097541, -0.055600}}],
    Line[{{0.117303, -0.003269, -0.048938},{0.169265, -0.002624, -0.081934}}],
    
    Line[{{0.117303, -0.003269, -0.048938},{0.043236, 0.033312, -0.054718}}],
    Line[{{0.117303, -0.003269, -0.048938},{0.124583, 0.063668, -0.092083}}],
    Line[{{0.117303, -0.003269, -0.048938},{0.174365, -0.001708, -0.070762}}],
    
    Line[{{0.117303, -0.003269, -0.048938},{0.115081, 0.054789, -0.023581}}],
    Line[{{0.117303, -0.003269, -0.048938},{0.005235, -0.044820, 0.035382}}],
    Line[{{0.023686, 0.153360, 0.089135},{0.019762, 0.101009, 0.054385}}],
    Line[{{0.019762, 0.101009, 0.054385},{0.024075, 0.150517, 0.093012}}],
    Line[{{0.019762, 0.101009, 0.054385},{0.068401, 0.075447, 0.021389}}],
    Line[{{0.019762, 0.101009, 0.054385},{0.073643, 0.071627, 0.019166}}],
    Line[{{0.019762, 0.101009, 0.054385},{0.068754, 0.074853, 0.022349}}],
    Line[{{0.019762, 0.101009, 0.054385},{0.069513, 0.074665, 0.021498}}],
    Line[{{0.019762, 0.101009, 0.054385},{0.069166, 0.075272, 0.020531}}],
    Line[{{0.278605, -0.088151, -0.121265},{0.220325, -0.070543, -0.107157}}],
    
    Line[{{0.065112, -0.223983, -0.020173},{0.072410, -0.164268, 0.010032}}],
    Line[{{0.065112, -0.223983, -0.020173},{0.042460, -0.150064, 0.002516}}],
    Line[{{0.065112, -0.223983, -0.020173},{0.067736, -0.297528, -0.067106}}],
    
    Line[{{0.067736, -0.297528, -0.067106},{0.086422, -0.362305, -0.072829}}],
    
    Line[{{0.067736, -0.297528, -0.067106},{0.041715, -0.240491, -0.113071}}],
    
    Line[{{0.067736, -0.297528, -0.067106},{0.035180, -0.260234, -0.079106}}],
    
    Line[{{0.067736, -0.297528, -0.067106},{0.081102, -0.363298, -0.078610}}],
    
    Line[{{0.067736, -0.297528, -0.067106},{0.041345, -0.257491, -0.112985}}],
    
    Line[{{0.067736, -0.297528, -0.067106},{0.013906, -0.215701, -0.081353}}],
    
    Line[{{0.067736, -0.297528, -0.067106},{0.025559, -0.279424, -0.053523}}],
    
    Line[{{0.067736, -0.297528, -0.067106},{0.095278, -0.368379, -0.085972}}],
    
    Line[{{0.067736, -0.297528, -0.067106},{0.081197, -0.364307, -0.073634}}],
    
    Line[{{0.067736, -0.297528, -0.067106},{0.045772, -0.244856, -0.060231}}],
    
    Line[{{0.067736, -0.297528, -0.067106},{0.054217, -0.280934, -0.124961}}],
    
    Line[{{0.067736, -0.297528, -0.067106},{0.077792, -0.363324, -0.082290}}],
    
    Line[{{0.067736, -0.297528, -0.067106},{0.088749, -0.360622, -0.076777}}],
    
    Line[{{0.067736, -0.297528, -0.067106},{0.096722, -0.368526, -0.082877}}],
    
    Line[{{0.067736, -0.297528, -0.067106},{0.022523, -0.239398, -0.056469}}],
    
    Line[{{0.067736, -0.297528, -0.067106},{0.052485, -0.280460, -0.122285}}],
    
    Line[{{0.107260, -0.517140, 0.118471},{0.097501, -0.459653, 0.101607}}],
    Line[{{0.297345, -0.265344, -0.116955},{0.259220, -0.226188, -0.075307}}],
    
    Line[{{0.922780, 0.076148, 0.219486},{0.876783, 0.058149, 0.207872}}],
    Line[{{0.297763, -0.127632, 0.185113},{0.250095, -0.112382, 0.144998}}],
    Line[{{0.177855, -0.222325, 0.274048},{0.167070, -0.205246, 0.226423}}],
    Line[{{0.177855, -0.222325, 0.274048},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.177855, -0.222325, 0.274048},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.167157, -0.351558, 0.095292},{0.241199, -0.207685, 0.005676}}],
    Line[{{0.167157, -0.351558, 0.095292},{0.057062, -0.374791, 0.107472}}],
    Line[{{0.167157, -0.351558, 0.095292},{0.166091, -0.428389, 0.115624}}],
    Line[{{0.167157, -0.351558, 0.095292},{0.126564, -0.227461, 0.034966}}],
    Line[{{0.167157, -0.351558, 0.095292},{0.084208, -0.380110, 0.178813}}],
    Line[{{0.167157, -0.351558, 0.095292},{0.238535, -0.508609, 0.154180}}],
    Line[{{0.057062, -0.374791, 0.107472},{0.055884, -0.433379, 0.135297}}],
    Line[{{0.057062, -0.374791, 0.107472},{-0.004868, -0.190039, 0.053670}}],
    Line[{{0.057062, -0.374791, 0.107472},{0.097501, -0.459653, 0.101607}}],
    Line[{{0.057062, -0.374791, 0.107472},{0.057535, -0.435137, 0.131075}}],
    Line[{{0.057062, -0.374791, 0.107472},{0.058201, -0.435529, 0.130812}}],
    Line[{{0.057062, -0.374791, 0.107472},{0.098274, -0.331297, 0.092380}}],
    Line[{{0.057062, -0.374791, 0.107472},{0.058035, -0.435290, 0.129289}}],
    Line[{{0.057062, -0.374791, 0.107472},{0.058587, -0.435300, 0.129116}}],
    Line[{{0.057062, -0.374791, 0.107472},{0.058143, -0.435281, 0.129188}}],
    Line[{{0.057062, -0.374791, 0.107472},{0.058002, -0.435292, 0.129319}}],
    Line[{{0.057062, -0.374791, 0.107472},{0.057927, -0.435190, 0.130471}}],
    Line[{{0.057062, -0.374791, 0.107472},{0.001720, -0.301227, 0.080555}}],
    Line[{{0.057062, -0.374791, 0.107472},{0.002453, -0.300121, 0.082471}}],
    Line[{{0.057062, -0.374791, 0.107472},{0.057950, -0.435306, 0.129724}}],
    Line[{{0.057062, -0.374791, 0.107472},{0.062560, -0.433946, 0.133001}}],
    Line[{{0.057062, -0.374791, 0.107472},{0.057325, -0.435209, 0.130610}}],
    Line[{{0.057062, -0.374791, 0.107472},{0.058016, -0.435291, 0.129298}}],
    Line[{{0.057062, -0.374791, 0.107472},{0.058442, -0.435261, 0.128933}}],
    Line[{{0.057062, -0.374791, 0.107472},{0.054800, -0.434812, 0.132336}}],
    Line[{{0.057062, -0.374791, 0.107472},{0.059604, -0.432804, 0.135054}}],
    Line[{{0.057062, -0.374791, 0.107472},{0.070373, -0.200751, 0.039829}}],
    Line[{{0.057062, -0.374791, 0.107472},{0.057956, -0.435298, 0.129373}}],
    Line[{{-0.145126, -0.046952, -0.237593},{-0.113711, -0.040837, \
-0.177709}}],
    Line[{{-0.066966, -0.093030, -0.055237},{-0.102829, -0.124391, \
-0.087963}}],
    Line[{{-0.066966, -0.093030, -0.055237},{-0.032285, -0.127584, \
-0.067984}}],
    Line[{{-0.066966, -0.093030, -0.055237},{-0.034702, -0.134730, \
-0.068763}}],
    Line[{{-0.066966, -0.093030, -0.055237},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.066966, -0.093030, -0.055237},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{0.815572, -0.037965, 0.240733},{0.833963, -0.028478, 0.211923}}],
    Line[{{0.833963, -0.028478, 0.211923},{0.873439, -0.038500, 0.231696}}],
    Line[{{0.833963, -0.028478, 0.211923},{0.879361, -0.035701, 0.224227}}],
    Line[{{0.833963, -0.028478, 0.211923},{0.871901, -0.039102, 0.238913}}],
    Line[{{0.833963, -0.028478, 0.211923},{0.859204, -0.034650, 0.244861}}],
    Line[{{0.833963, -0.028478, 0.211923},{0.863593, -0.032899, 0.245460}}],
    Line[{{0.833963, -0.028478, 0.211923},{0.872716, -0.032222, 0.240935}}],
    Line[{{0.833963, -0.028478, 0.211923},{0.839280, -0.035497, 0.247686}}],
    Line[{{0.833963, -0.028478, 0.211923},{0.865727, -0.027417, 0.244377}}],
    Line[{{0.833963, -0.028478, 0.211923},{0.860738, -0.040521, 0.240717}}],
    Line[{{0.833963, -0.028478, 0.211923},{0.867361, -0.042352, 0.234875}}],
    Line[{{0.833963, -0.028478, 0.211923},{0.880454, -0.030678, 0.224753}}],
    Line[{{0.833963, -0.028478, 0.211923},{0.869414, -0.022712, 0.241330}}],
    Line[{{0.833963, -0.028478, 0.211923},{0.881190, -0.027373, 0.228681}}],
    Line[{{0.833963, -0.028478, 0.211923},{0.875991, -0.041047, 0.226562}}],
    Line[{{0.833963, -0.028478, 0.211923},{0.830192, -0.038540, 0.244337}}],
    Line[{{0.833963, -0.028478, 0.211923},{0.877239, -0.030328, 0.234767}}],
    Line[{{0.833963, -0.028478, 0.211923},{0.844301, -0.040073, 0.244229}}],
    Line[{{0.833963, -0.028478, 0.211923},{0.673749, -0.023753, 0.095322}}],
    Line[{{0.833963, -0.028478, 0.211923},{0.827723, 0.036400, 0.202034}}],
    Line[{{0.003191, 0.318515, -0.188761},{0.003567, 0.266596, -0.154694}}],
    Line[{{0.156186, 0.189971, -0.078794},{0.118941, 0.142771, -0.056655}}],
    Line[{{0.071947, -0.192667, 0.016494},{0.072410, -0.164268, 0.010032}}],
    Line[{{0.071947, -0.192667, 0.016494},{0.042460, -0.150064, 0.002516}}],
    Line[{{-0.121657, 0.413508, -0.245049},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.232371, 0.080273, 0.275839},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.090563, 0.089426, 0.020466},{0.068401, 0.075447, 0.021389}}],
    Line[{{0.090563, 0.089426, 0.020466},{0.073643, 0.071627, 0.019166}}],
    Line[{{0.090563, 0.089426, 0.020466},{0.068754, 0.074853, 0.022349}}],
    Line[{{0.090563, 0.089426, 0.020466},{0.069513, 0.074665, 0.021498}}],
    Line[{{0.090563, 0.089426, 0.020466},{0.069166, 0.075272, 0.020531}}],
    Line[{{0.448717, 0.234888, 0.310571},{0.400475, 0.215026, 0.277302}}],
    Line[{{0.400475, 0.215026, 0.277302},{0.441542, 0.240497, 0.315427}}],
    Line[{{0.400475, 0.215026, 0.277302},{0.448551, 0.236863, 0.303588}}],
    Line[{{0.400475, 0.215026, 0.277302},{0.440231, 0.235247, 0.318027}}],
    Line[{{0.400475, 0.215026, 0.277302},{0.441369, 0.230781, 0.317199}}],
    Line[{{0.400475, 0.215026, 0.277302},{0.445430, 0.230556, 0.313920}}],
    Line[{{0.400475, 0.215026, 0.277302},{0.444386, 0.242377, 0.310930}}],
    Line[{{0.072927, -0.365325, -0.073266},{0.067736, -0.297528, -0.067106}}],
    
    Line[{{0.168431, -0.193606, 0.303086},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.168431, -0.193606, 0.303086},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.175370, -0.186873, 0.306848},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.175370, -0.186873, 0.306848},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.159677, 0.223484, -0.103132},{0.209165, 0.272409, -0.106548}}],
    Line[{{0.159677, 0.223484, -0.103132},{0.075050, 0.142011, -0.084667}}],
    Line[{{0.159677, 0.223484, -0.103132},{0.221652, 0.263645, -0.111569}}],
    Line[{{0.393262, 0.353250, 0.196536},{0.351617, 0.310199, 0.180930}}],
    Line[{{0.143712, -0.402809, 0.137332},{0.128685, -0.347088, 0.107953}}],
    Line[{{0.183781, -0.219011, 0.274708},{0.167070, -0.205246, 0.226423}}],
    Line[{{0.183781, -0.219011, 0.274708},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.183781, -0.219011, 0.274708},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.072018, -0.191132, 0.020761},{0.072410, -0.164268, 0.010032}}],
    Line[{{0.072018, -0.191132, 0.020761},{0.042460, -0.150064, 0.002516}}],
    Line[{{0.099909, 0.226801, 0.437851},{0.092167, 0.214016, 0.379542}}],
    Line[{{0.087647, 0.094232, 0.027477},{0.068401, 0.075447, 0.021389}}],
    Line[{{0.087647, 0.094232, 0.027477},{0.073643, 0.071627, 0.019166}}],
    Line[{{0.087647, 0.094232, 0.027477},{0.068754, 0.074853, 0.022349}}],
    Line[{{0.087647, 0.094232, 0.027477},{0.069513, 0.074665, 0.021498}}],
    Line[{{0.087647, 0.094232, 0.027477},{0.069166, 0.075272, 0.020531}}],
    Line[{{0.711375, 0.097323, 0.049536},{0.714889, 0.050482, 0.069037}}],
    Line[{{0.714889, 0.050482, 0.069037},{0.726568, 0.095220, 0.053265}}],
    Line[{{0.714889, 0.050482, 0.069037},{0.673749, -0.023753, 0.095322}}],
    Line[{{0.029855, -0.298041, -0.154276},{0.066869, -0.259336, -0.128297}}],
    
    Line[{{0.029855, -0.298041, -0.154276},{0.030236, -0.353611, -0.194968}}],
    
    Line[{{0.029855, -0.298041, -0.154276},{0.001577, -0.236801, -0.105892}}],
    
    Line[{{0.085207, -0.361220, -0.082035},{0.067736, -0.297528, -0.067106}}],
    
    Line[{{0.163107, -0.168702, 0.323830},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.167640, -0.166310, 0.327123},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.181936, -0.250429, -0.019246},{0.134486, -0.207246, -0.018286}}],
    
    Line[{{-0.118369, 0.046612, 0.171809},{-0.087436, 0.031120, 0.120888}}],
    Line[{{0.028796, 0.229704, 0.185982},{0.028068, 0.182111, 0.144301}}],
    Line[{{0.057439, 0.213689, 0.032933},{0.043715, 0.154215, 0.038970}}],
    Line[{{0.043715, 0.154215, 0.038970},{0.065904, 0.212038, 0.038731}}],
    Line[{{0.043715, 0.154215, 0.038970},{0.040622, 0.083752, 0.000497}}],
    Line[{{0.043715, 0.154215, 0.038970},{0.052186, 0.214935, 0.035524}}],
    Line[{{0.043715, 0.154215, 0.038970},{0.060178, 0.213956, 0.044838}}],
    Line[{{0.043715, 0.154215, 0.038970},{0.066370, 0.211963, 0.044574}}],
    Line[{{0.043715, 0.154215, 0.038970},{0.063605, 0.073627, 0.016682}}],
    Line[{{0.043715, 0.154215, 0.038970},{0.068401, 0.075447, 0.021389}}],
    Line[{{0.043715, 0.154215, 0.038970},{0.068754, 0.074853, 0.022349}}],
    Line[{{0.043715, 0.154215, 0.038970},{0.069513, 0.074665, 0.021498}}],
    Line[{{0.043715, 0.154215, 0.038970},{0.069166, 0.075272, 0.020531}}],
    Line[{{0.188707, -0.194214, 0.306499},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.188707, -0.194214, 0.306499},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.274967, -0.319941, -0.027233},{0.226312, -0.273345, -0.023952}}],
    
    Line[{{-0.060724, -0.173615, -0.087158},{
      0.024974, -0.295283, -0.096386}}],
    Line[{{-0.060724, -0.173615, -0.087158},{-0.095818, -0.216379, \
-0.123845}}],
    Line[{{-0.060724, -0.173615, -0.087158},{-0.095721, -0.219014, \
-0.120579}}],
    Line[{{-0.060724, -0.173615, -0.087158},{-0.089582, -0.216285, \
-0.128803}}],
    Line[{{-0.060724, -0.173615, -0.087158},{-0.088060, -0.220284, \
-0.126030}}],
    Line[{{-0.060724, -0.173615, -0.087158},{-0.090407, -0.221941, \
-0.121684}}],
    Line[{{-0.060724, -0.173615, -0.087158},{-0.034650, -0.211111, \
-0.117879}}],
    Line[{{-0.060724, -0.173615, -0.087158},{-0.034702, -0.134730, \
-0.068763}}],
    Line[{{-0.060724, -0.173615, -0.087158},{-0.013747, -0.163790, \
-0.084219}}],
    Line[{{-0.060724, -0.173615, -0.087158},{-0.094086, -0.221854, \
-0.118486}}],
    Line[{{-0.060724, -0.173615, -0.087158},{-0.093983, -0.213962, \
-0.127145}}],
    Line[{{-0.060724, -0.173615, -0.087158},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.060724, -0.173615, -0.087158},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{0.164849, -0.208622, 0.303918},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.164849, -0.208622, 0.303918},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.186652, 0.277872, -0.051573},{0.248581, 0.400261, -0.042353}}],
    Line[{{0.186652, 0.277872, -0.051573},{0.118941, 0.142771, -0.056655}}],
    Line[{{0.183491, -0.222295, 0.266837},{0.167070, -0.205246, 0.226423}}],
    Line[{{0.183491, -0.222295, 0.266837},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.183491, -0.222295, 0.266837},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.926138, 0.060553, 0.229974},{0.876783, 0.058149, 0.207872}}],
    Line[{{-0.027367, 0.089156, -0.086330},{-0.010551, 0.045328, -0.055702}}],
    
    Line[{{-0.103566, 0.421693, -0.243673},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.095728, 0.244108, 0.434312},{0.092167, 0.214016, 0.379542}}],
    Line[{{-0.032063, -0.335956, -0.161767},{-0.017910, -0.278540, \
-0.124507}}],
    Line[{{0.190951, -0.484834, 0.129458},{0.166091, -0.428389, 0.115624}}],
    Line[{{-0.091565, -0.082408, 0.146902},{-0.085937, -0.056446, 0.089961}}],
    
    Line[{{-0.085937, -0.056446, 0.089961},{-0.079548, -0.037772, 0.066968}}],
    
    Line[{{-0.085937, -0.056446, 0.089961},{-0.106626, -0.076558, 0.145482}}],
    
    Line[{{-0.085937, -0.056446, 0.089961},{-0.036861, 0.022829, 0.038404}}],
    Line[{{-0.085937, -0.056446, 0.089961},{-0.086786, -0.069171, 0.087688}}],
    
    Line[{{-0.085937, -0.056446, 0.089961},{-0.070345, -0.041037, 0.081006}}],
    
    Line[{{-0.085937, -0.056446, 0.089961},{-0.068620, -0.041462, 0.081971}}],
    
    Line[{{-0.085937, -0.056446, 0.089961},{-0.099784, -0.080336, 0.146299}}],
    
    Line[{{-0.085937, -0.056446, 
        0.089961},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.085937, -0.056446, 
        0.089961},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.085937, -0.056446, 0.089961},{-0.090303, -0.080430, 0.101844}}],
    
    Line[{{-0.067033, 0.165923, 0.098045},{-0.042416, 0.118802, 0.064565}}],
    Line[{{0.004088, -0.333750, -0.108641},{0.009031, -0.269193, -0.088812}}],
    
    Line[{{
      0.009031, -0.269193, -0.088812},{-0.011081, -0.321523, -0.110271}}],
    Line[{{
      0.009031, -0.269193, -0.088812},{-0.010450, -0.272134, -0.066115}}],
    Line[{{0.009031, -0.269193, -0.088812},{0.003169, -0.335417, -0.102093}}],
    
    Line[{{
      0.009031, -0.269193, -0.088812},{-0.010582, -0.219186, -0.091505}}],
    Line[{{
      0.009031, -0.269193, -0.088812},{-0.000419, -0.335242, -0.105936}}],
    Line[{{
      0.009031, -0.269193, -0.088812},{-0.009810, -0.273776, -0.062246}}],
    Line[{{0.009031, -0.269193, -0.088812},{0.000679, -0.332185, -0.113485}}],
    
    Line[{{
      0.009031, -0.269193, -0.088812},{-0.005993, -0.272843, -0.064720}}],
    Line[{{
      0.009031, -0.269193, -0.088812},{-0.005054, -0.274195, -0.061014}}],
    Line[{{0.009031, -0.269193, -0.088812},{0.003853, -0.193544, -0.083787}}],
    
    Line[{{
      0.009031, -0.269193, -0.088812},{-0.005760, -0.333960, -0.106365}}],
    Line[{{
      0.009031, -0.269193, -0.088812},{-0.012049, -0.274091, -0.076277}}],
    Line[{{
      0.009031, -0.269193, -0.088812},{-0.005189, -0.332340, -0.111577}}],
    Line[{{-0.191848, -0.209685, -0.060904},{-0.145674, -0.166422, \
-0.043039}}],
    Line[{{0.193615, -0.047559, -0.062959},{0.136968, -0.037821, -0.041216}}],
    
    Line[{{0.136968, -0.037821, -0.041216},{0.117720, 0.088192, -0.067836}}],
    Line[{{0.136968, -0.037821, -0.041216},{0.194521, -0.047615, -0.059497}}],
    
    Line[{{0.136968, -0.037821, -0.041216},{0.193608, -0.047230, -0.063010}}],
    
    Line[{{0.136968, -0.037821, -0.041216},{0.193608, -0.047230, -0.063010}}],
    
    Line[{{0.136968, -0.037821, -0.041216},{0.193604, -0.047310, -0.063000}}],
    
    Line[{{0.136968, -0.037821, -0.041216},{0.074310, -0.000077, -0.006170}}],
    
    Line[{{0.136968, -0.037821, -0.041216},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.136968, -0.037821, -0.041216},{0.193856, -0.046398, -0.062794}}],
    
    Line[{{0.235432, -0.283157, -0.013973},{0.241199, -0.207685, 0.005676}}],
    Line[{{0.235432, -0.283157, -0.013973},{0.283941, -0.339843, -0.004235}}],
    
    Line[{{0.235432, -0.283157, -0.013973},{0.152832, -0.268430, -0.039225}}],
    
    Line[{{0.152832, -0.268430, -0.039225},{0.190844, -0.323906, -0.043597}}],
    
    Line[{{0.152832, -0.268430, -0.039225},{0.126700, -0.220244, -0.044298}}],
    
    Line[{{0.152832, -0.268430, -0.039225},{0.101414, -0.217171, -0.069773}}],
    
    Line[{{-0.117267, 0.419953, -0.250289},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.180113, -0.187087, 0.307404},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.180113, -0.187087, 0.307404},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.096850, -0.219890, 0.025870},{0.072410, -0.164268, 0.010032}}],
    Line[{{-0.016979, -0.244606, -0.045427},{-0.000162, -0.198764, \
-0.035814}}],
    Line[{{-0.016979, -0.244606, -0.045427},{-0.002626, -0.209475, \
-0.043771}}],
    Line[{{0.375717, -0.138414, 0.036476},{0.241199, -0.207685, 0.005676}}],
    Line[{{0.375717, -0.138414, 0.036476},{0.139813, -0.191486, -0.008795}}],
    Line[{{0.375717, -0.138414, 0.036476},{0.238236, -0.215229, 0.013496}}],
    Line[{{0.375717, -0.138414, 0.036476},{0.673749, -0.023753, 0.095322}}],
    Line[{{0.139813, -0.191486, -0.008795},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{0.139813, -0.191486, -0.008795},{0.067153, -0.136943, 0.003893}}],
    Line[{{0.139813, -0.191486, -0.008795},{0.126564, -0.227461, 0.034966}}],
    Line[{{0.139813, -0.191486, -0.008795},{0.046189, -0.144700, -0.010611}}],
    
    Line[{{0.139813, -0.191486, -0.008795},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.139813, -0.191486, -0.008795},{0.187162, -0.233728, -0.005893}}],
    
    Line[{{0.139813, -0.191486, -0.008795},{0.107147, -0.285360, -0.079133}}],
    
    Line[{{0.139813, -0.191486, -0.008795},{0.181746, -0.256226, -0.004689}}],
    
    Line[{{0.151918, -0.124142, 0.159711},{0.120109, -0.095622, 0.111530}}],
    Line[{{-0.106019, -0.023433, -0.025100},{-0.071777, 
        0.009070, -0.011329}}],
    Line[{{-0.106019, -0.023433, -0.025100},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.106019, -0.023433, -0.025100},{-0.158960, -0.025534, \
-0.038662}}],
    Line[{{-0.106019, -0.023433, -0.025100},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.071777, 0.009070, -0.011329},{0.009014, -0.061829, -0.018377}}],
    
    Line[{{-0.071777, 0.009070, -0.011329},{-0.010551, 0.045328, -0.055702}}],
    
    Line[{{-0.071777, 0.009070, -0.011329},{-0.120274, 0.030419, -0.018358}}],
    
    Line[{{-0.071777, 0.009070, -0.011329},{-0.118204, 0.035680, -0.014985}}],
    
    Line[{{-0.071777, 0.009070, -0.011329},{-0.147299, 0.076338, 0.021848}}],
    Line[{{-0.071777, 
        0.009070, -0.011329},{-0.104497, -0.005227, -0.042973}}],
    Line[{{-0.071777, 0.009070, -0.011329},{-0.083919, 0.010023, -0.001708}}],
    
    Line[{{-0.071777, 0.009070, -0.011329},{-0.025535, 0.048595, 0.026547}}],
    Line[{{-0.071777, 
        0.009070, -0.011329},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.071777, 
        0.009070, -0.011329},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.187842, -0.216701, -0.055812},{-0.145674, -0.166422, \
-0.043039}}],
    Line[{{0.013913, 0.092593, -0.088366},{0.007375, 0.047840, -0.055261}}],
    Line[{{0.007375, 0.047840, -0.055261},{0.091832, 0.024671, -0.069309}}],
    Line[{{0.007375, 0.047840, -0.055261},{-0.013689, 0.010042, -0.017319}}],
    Line[{{0.007375, 0.047840, -0.055261},{0.110069, 0.062505, -0.109154}}],
    Line[{{0.007375, 0.047840, -0.055261},{-0.022908, 0.161976, -0.028678}}],
    Line[{{0.007375, 0.047840, -0.055261},{-0.012729, -0.000141, -0.049601}}],
    
    Line[{{0.007375, 0.047840, -0.055261},{0.054753, 0.053112, -0.020018}}],
    Line[{{0.007375, 0.047840, -0.055261},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{0.007375, 0.047840, -0.055261},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{0.195303, -0.043027, -0.058507},{0.136968, -0.037821, -0.041216}}],
    
    Line[{{0.372286, 0.049743, 0.068951},{0.343895, 0.061124, 0.054283}}],
    Line[{{0.372286, 0.049743, 0.068951},{0.325068, 0.036634, 0.052608}}],
    Line[{{0.086083, 0.090093, 0.034464},{0.068401, 0.075447, 0.021389}}],
    Line[{{0.086083, 0.090093, 0.034464},{0.073643, 0.071627, 0.019166}}],
    Line[{{0.086083, 0.090093, 0.034464},{0.068754, 0.074853, 0.022349}}],
    Line[{{0.086083, 0.090093, 0.034464},{0.069513, 0.074665, 0.021498}}],
    Line[{{0.086083, 0.090093, 0.034464},{0.069166, 0.075272, 0.020531}}],
    Line[{{0.007962, 0.094564, -0.084804},{0.007375, 0.047840, -0.055261}}],
    Line[{{0.188269, 0.277023, -0.050880},{0.248581, 0.400261, -0.042353}}],
    Line[{{0.188269, 0.277023, -0.050880},{0.118941, 0.142771, -0.056655}}],
    Line[{{-0.089435, -0.021828, -0.021701},{-0.071777, 
        0.009070, -0.011329}}],
    Line[{{-0.089435, -0.021828, -0.021701},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.089435, -0.021828, -0.021701},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.129383, 0.412687, -0.243494},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.291145, 0.436324, -0.027165},{0.248581, 0.400261, -0.042353}}],
    Line[{{0.083893, -0.087674, 0.063092},{0.062500, -0.069841, 0.033097}}],
    Line[{{0.083893, -0.087674, 0.063092},{0.062872, -0.069732, 0.032517}}],
    Line[{{0.202711, -0.606452, -0.067188},{0.168625, -0.662606, -0.079793}}],
    
    Line[{{0.202711, -0.606452, -0.067188},{0.167699, -0.660726, -0.083131}}],
    
    Line[{{0.202711, -0.606452, -0.067188},{0.238765, -0.490648, -0.042926}}],
    
    Line[{{0.202711, -0.606452, -0.067188},{0.188542, -0.664981, -0.078535}}],
    
    Line[{{0.006279, 0.090386, -0.090542},{0.007375, 0.047840, -0.055261}}],
    Line[{{-0.113683, 0.066444, -0.024634},{-0.072829, 0.028489, -0.016411}}],
    
    Line[{{-0.072829, 
        0.028489, -0.016411},{-0.016588, -0.007322, -0.057139}}],
    Line[{{-0.072829, 0.028489, -0.016411},{-0.062315, 0.060159, -0.014389}}],
    
    Line[{{-0.072829, 0.028489, -0.016411},{-0.147299, 0.076338, 0.021848}}],
    Line[{{-0.072829, 0.028489, -0.016411},{-0.156625, 0.028838, 0.022626}}],
    Line[{{-0.072829, 0.028489, -0.016411},{-0.113532, 0.067226, -0.018248}}],
    
    Line[{{-0.072829, 0.028489, -0.016411},{0.001595, 0.020108, -0.013270}}],
    Line[{{-0.072829, 0.028489, -0.016411},{0.043739, -0.003408, -0.050743}}],
    
    Line[{{-0.072829, 
        0.028489, -0.016411},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.072829, 
        0.028489, -0.016411},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.099174, 0.015015, -0.079445},{-0.140797, 0.029004, -0.119662}}],
    
    Line[{{-0.099174, 0.015015, -0.079445},{-0.010551, 0.045328, -0.055702}}],
    
    Line[{{-0.099174, 0.015015, -0.079445},{-0.139004, 0.039090, -0.117187}}],
    
    Line[{{-0.099174, 0.015015, -0.079445},{-0.144088, 0.031446, -0.115283}}],
    
    Line[{{-0.099174, 0.015015, -0.079445},{-0.143010, 0.037604, -0.113395}}],
    
    Line[{{-0.099174, 
        0.015015, -0.079445},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.099174, 0.015015, -0.079445},{-0.138404, 0.034118, -0.120226}}],
    
    Line[{{-0.099174, 
        0.015015, -0.079445},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.090115, 0.091588, 0.024616},{0.068401, 0.075447, 0.021389}}],
    Line[{{0.090115, 0.091588, 0.024616},{0.073643, 0.071627, 0.019166}}],
    Line[{{0.090115, 0.091588, 0.024616},{0.068754, 0.074853, 0.022349}}],
    Line[{{0.090115, 0.091588, 0.024616},{0.069513, 0.074665, 0.021498}}],
    Line[{{0.090115, 0.091588, 0.024616},{0.069166, 0.075272, 0.020531}}],
    Line[{{0.287766, -0.258218, 0.020152},{0.238236, -0.215229, 0.013496}}],
    Line[{{0.169093, -0.203283, 0.310495},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.169093, -0.203283, 0.310495},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.241116, -0.575139, -0.057415},{0.238765, -0.490648, -0.042926}}],
    
    Line[{{0.241116, -0.575139, -0.057415},{0.223432, -0.635505, -0.071159}}],
    
    Line[{{-0.130254, 0.303086, -0.197155},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{0.084807, -0.362997, -0.068010},{0.067736, -0.297528, -0.067106}}],
    
    Line[{{-0.067719, -0.094683, -0.052473},{-0.105018, -0.129088, \
-0.079942}}],
    Line[{{-0.067719, -0.094683, -0.052473},{-0.032285, -0.127584, \
-0.067984}}],
    Line[{{-0.067719, -0.094683, -0.052473},{-0.034702, -0.134730, \
-0.068763}}],
    Line[{{-0.067719, -0.094683, -0.052473},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.067719, -0.094683, -0.052473},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{0.165831, -0.202897, 0.307932},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.165831, -0.202897, 0.307932},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.116468, 0.230954, 0.432600},{0.092167, 0.214016, 0.379542}}],
    Line[{{-0.090173, -0.022447, -0.017991},{-0.071777, 
        0.009070, -0.011329}}],
    Line[{{-0.090173, -0.022447, -0.017991},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.090173, -0.022447, -0.017991},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.038135, 0.049029, 0.117768},{-0.037965, 0.028790, 0.062614}}],
    Line[{{-0.037965, 0.028790, 0.062614},{-0.007093, 0.147273, 0.030491}}],
    Line[{{-0.037965, 0.028790, 0.062614},{-0.045204, 0.048506, 0.117776}}],
    Line[{{-0.037965, 0.028790, 0.062614},{-0.079548, -0.037772, 0.066968}}],
    Line[{{-0.037965, 0.028790, 0.062614},{-0.049937, 0.052390, 0.115555}}],
    Line[{{-0.037965, 0.028790, 0.062614},{-0.070345, -0.041037, 0.081006}}],
    Line[{{-0.037965, 0.028790, 0.062614},{-0.051684, 0.056704, 0.111903}}],
    Line[{{-0.037965, 0.028790, 0.062614},{-0.068620, -0.041462, 0.081971}}],
    Line[{{-0.037965, 0.028790, 0.062614},{-0.055357, 0.051929, 0.113067}}],
    Line[{{-0.037965, 0.028790, 0.062614},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{-0.037965, 0.028790, 0.062614},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{0.252041, 0.080696, -0.093558},{0.192086, 0.067037, -0.071139}}],
    Line[{{0.192086, 0.067037, -0.071139},{0.249446, 0.089264, -0.093990}}],
    Line[{{0.192086, 0.067037, -0.071139},{0.247811, 0.083811, -0.094208}}],
    Line[{{0.192086, 0.067037, -0.071139},{0.252630, 0.079289, -0.085312}}],
    Line[{{0.192086, 0.067037, -0.071139},{0.252670, 0.084074, -0.087120}}],
    Line[{{0.192086, 0.067037, -0.071139},{0.132106, 0.019640, -0.134431}}],
    Line[{{0.192086, 0.067037, -0.071139},{0.078822, -0.067203, -0.008438}}],
    Line[{{0.192086, 0.067037, -0.071139},{0.080025, -0.078309, -0.002270}}],
    Line[{{0.192086, 0.067037, -0.071139},{0.244741, 0.093812, -0.095903}}],
    Line[{{0.192086, 0.067037, -0.071139},{0.221652, 0.263645, -0.111569}}],
    Line[{{0.192086, 0.067037, -0.071139},{0.245480, 0.088557, -0.098880}}],
    Line[{{0.182413, 0.121331, 0.010063},{0.132264, 0.084264, -0.001493}}],
    Line[{{0.132264, 0.084264, -0.001493},{0.179544, 0.125576, 0.008145}}],
    Line[{{0.132264, 0.084264, -0.001493},{0.047437, 0.053578, -0.078088}}],
    Line[{{0.132264, 0.084264, -0.001493},{0.055841, 0.055044, -0.072819}}],
    Line[{{0.132264, 0.084264, -0.001493},{0.099841, 0.093930, -0.030928}}],
    Line[{{0.132264, 0.084264, -0.001493},{0.047334, 0.052559, -0.078856}}],
    Line[{{0.132264, 0.084264, -0.001493},{0.048271, 0.052749, -0.077546}}],
    Line[{{0.132264, 0.084264, -0.001493},{0.048197, 0.051758, -0.078343}}],
    Line[{{0.132264, 0.084264, -0.001493},{0.053007, 0.058224, -0.080174}}],
    Line[{{0.132264, 0.084264, -0.001493},{0.053462, 0.057321, -0.080319}}],
    Line[{{0.132264, 0.084264, -0.001493},{0.180116, 0.125658, 0.002879}}],
    Line[{{0.132264, 0.084264, -0.001493},{0.110687, 0.045426, 0.038545}}],
    Line[{{0.029882, -0.170987, -0.095087},{0.029989, -0.125578, -0.052265}}],
    
    Line[{{0.029882, -0.170987, -0.095087},{0.014826, -0.196507, -0.104367}}],
    
    Line[{{-0.011362, 0.172034, -0.018669},{-0.009287, 0.112781, -0.020124}}],
    
    Line[{{0.190666, -0.190881, 0.299799},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.190666, -0.190881, 0.299799},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.154462, 0.284158, 0.265892},{0.131197, 0.250530, 0.221361}}],
    Line[{{0.227935, 0.087357, 0.269108},{0.198160, 0.076295, 0.218269}}],
    Line[{{-0.118917, 0.033782, -0.009256},{-0.071777, 0.009070, -0.011329}}],
    
    Line[{{0.155951, -0.124253, 0.156837},{0.120109, -0.095622, 0.111530}}],
    Line[{{-0.259975, 0.050640, 0.104893},{-0.221246, 0.032656, 0.079528}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.252939, 0.039105, 0.123840}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.161870, -0.011716, 0.070465}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.292763, 0.078764, 0.101363}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.257055, 0.052872, 0.111153}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.256249, 0.030415, 0.119534}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.066497, -0.041607, 0.062441}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.212107, -0.007345, 0.102954}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.211681, -0.006865, 0.099326}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.262173, 0.035538, 0.108856}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.046722, -0.024472, 0.014457}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.257966, 0.037904, 0.118515}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.258781, 0.046323, 0.113494}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.259892, 0.030330, 0.114041}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.352863, 0.048832, 0.072482}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.255652, 0.044159, 0.119018}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.261447, 0.043878, 0.106853}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{-0.221246, 0.032656, 0.079528},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{-0.221246, 0.032656, 0.079528},{-0.259686, 0.039256, 0.113024}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.253142, 0.055889, 0.115685}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.247333, 0.050990, 0.123615}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.248856, 0.042655, 0.125501}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.248233, 0.056662, 0.119642}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.298466, 0.099312, 0.103448}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.251155, 0.060234, 0.112470}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.253461, 0.050830, 0.118723}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.253007, 0.033858, 0.123428}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.348764, 0.055319, 0.074681}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.256124, 0.057622, 0.106223}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.348948, 0.054058, 0.076506}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.296836, 0.090024, 0.104704}}],
    Line[{{-0.221246, 0.032656, 0.079528},{-0.251617, 0.046972, 0.123603}}],
    Line[{{0.287402, -0.257382, 0.025733},{0.238236, -0.215229, 0.013496}}],
    Line[{{0.244254, -0.369411, 0.152881},{0.216536, -0.317410, 0.125946}}],
    Line[{{0.185740, -0.212036, 0.270485},{0.167070, -0.205246, 0.226423}}],
    Line[{{0.185740, -0.212036, 0.270485},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.185740, -0.212036, 0.270485},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.251760, 0.085708, -0.081656},{0.192086, 0.067037, -0.071139}}],
    Line[{{0.063561, -0.313223, -0.141356},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{-0.188144, -0.212914, -0.062854},{-0.145674, -0.166422, \
-0.043039}}],
    Line[{{0.396980, 0.418620, -0.238799},{0.367959, 0.391308, -0.220340}}],
    Line[{{0.396980, 0.418620, -0.238799},{0.368900, 0.408089, -0.217634}}],
    Line[{{0.368900, 0.408089, -0.217634},{0.401002, 0.449901, -0.245751}}],
    Line[{{0.368900, 0.408089, -0.217634},{0.404070, 0.450470, -0.239531}}],
    Line[{{0.368900, 0.408089, -0.217634},{0.221652, 0.263645, -0.111569}}],
    Line[{{0.767206, 0.100456, 0.219818},{0.766373, 0.060226, 0.187134}}],
    Line[{{0.766373, 0.060226, 0.187134},{0.785740, 0.094658, 0.212773}}],
    Line[{{0.766373, 0.060226, 0.187134},{0.789035, 0.087261, 0.217760}}],
    Line[{{0.766373, 0.060226, 0.187134},{0.768629, 0.101262, 0.213272}}],
    Line[{{0.766373, 0.060226, 0.187134},{0.770939, 0.096522, 0.220049}}],
    Line[{{0.766373, 0.060226, 0.187134},{0.762191, 0.101001, 0.216441}}],
    Line[{{0.766373, 0.060226, 0.187134},{0.673749, -0.023753, 0.095322}}],
    Line[{{0.766373, 0.060226, 0.187134},{0.827723, 0.036400, 0.202034}}],
    Line[{{0.766373, 0.060226, 0.187134},{0.832131, 0.059864, 0.202092}}],
    Line[{{0.766373, 0.060226, 0.187134},{0.787322, 0.090664, 0.215977}}],
    Line[{{0.258033, -0.357351, 0.154680},{0.216536, -0.317410, 0.125946}}],
    Line[{{0.191729, -0.192934, 0.303008},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.191729, -0.192934, 0.303008},{0.167525, -0.191685, 0.263184}}],
    Line[{{-0.093245, -0.230934, -0.102012},{-0.056093, -0.180810, \
-0.078458}}],
    Line[{{-0.056093, -0.180810, -0.078458},{-0.016438, -0.289710, \
-0.105895}}],
    Line[{{-0.056093, -0.180810, -0.078458},{-0.034702, -0.134730, \
-0.068763}}],
    Line[{{-0.056093, -0.180810, -0.078458},{
      0.013906, -0.215701, -0.081353}}],
    Line[{{-0.056093, -0.180810, -0.078458},{-0.092283, -0.228750, \
-0.106553}}],
    Line[{{-0.056093, -0.180810, -0.078458},{-0.085425, -0.233094, \
-0.107348}}],
    Line[{{-0.056093, -0.180810, -0.078458},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.056093, -0.180810, -0.078458},{
      0.001577, -0.236801, -0.105892}}],
    Line[{{-0.056093, -0.180810, -0.078458},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.102796, -0.015804, -0.118216},{-0.050713, -0.014600, \
-0.117132}}],
    Line[{{-0.102796, -0.015804, -0.118216},{-0.142883, -0.007565, \
-0.165317}}],
    Line[{{-0.102796, -0.015804, -0.118216},{-0.134389, -0.007384, \
-0.171272}}],
    Line[{{-0.102796, -0.015804, -0.118216},{-0.144020, -0.012549, \
-0.164730}}],
    Line[{{-0.102796, -0.015804, -0.118216},{-0.143001, -0.017406, \
-0.165460}}],
    Line[{{-0.102796, -0.015804, -0.118216},{-0.138366, -0.012336, \
-0.169939}}],
    Line[{{-0.102796, -0.015804, -0.118216},{-0.138937, -0.005613, \
-0.168152}}],
    Line[{{-0.102796, -0.015804, -0.118216},{-0.011290, 
        0.009553, -0.043864}}],
    Line[{{-0.102796, -0.015804, -0.118216},{-0.134590, -0.017734, \
-0.171215}}],
    Line[{{-0.102796, -0.015804, -0.118216},{-0.138938, -0.019291, \
-0.168356}}],
    Line[{{-0.102796, -0.015804, -0.118216},{-0.132230, -0.012778, \
-0.172780}}],
    Line[{{-0.102796, -0.015804, -0.118216},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.102796, -0.015804, -0.118216},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.050713, -0.014600, -0.117132},{
      0.005674, -0.012579, -0.075915}}],
    Line[{{-0.042991, 0.055528, 0.114858},{-0.037965, 0.028790, 0.062614}}],
    Line[{{0.142016, 0.154824, -0.055681},{0.105281, 0.114813, -0.043304}}],
    Line[{{0.142016, 0.154824, -0.055681},{0.118941, 0.142771, -0.056655}}],
    Line[{{-0.105387, 0.324671, -0.203591},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.105387, 0.324671, -0.203591},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.062272, -0.161248, 0.025321},{0.040742, -0.114090, 0.000959}}],
    Line[{{-0.056691, -0.117287, 0.132747},{-0.064927, -0.075620, 0.084094}}],
    
    Line[{{0.118086, -0.328241, -0.054593},{0.064190, -0.306427, -0.108973}}],
    
    Line[{{0.118086, -0.328241, -0.054593},{0.142665, -0.307181, -0.010991}}],
    
    Line[{{0.118086, -0.328241, -0.054593},{0.143650, -0.306749, -0.011754}}],
    
    Line[{{0.079404, 0.116858, 0.073851},{0.053585, 0.072808, 0.038901}}],
    Line[{{-0.017165, 0.087255, -0.091864},{-0.010551, 0.045328, -0.055702}}],
    
    Line[{{0.127250, -0.350178, 0.137358},{0.111884, -0.295881, 0.104082}}],
    Line[{{0.111884, -0.295881, 0.104082},{0.128685, -0.347088, 0.107953}}],
    Line[{{0.111884, -0.295881, 0.104082},{0.131562, -0.349533, 0.136123}}],
    Line[{{0.150087, -0.257884, 0.008794},{0.113293, -0.206949, -0.001912}}],
    Line[{{0.027891, -0.245269, -0.086346},{0.024745, -0.186753, -0.063943}}],
    
    Line[{{-0.123875, 0.323903, -0.204365},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.123875, 0.323903, -0.204365},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.373434, 0.055415, 0.052360},{0.343895, 0.061124, 0.054283}}],
    Line[{{0.373434, 0.055415, 0.052360},{0.325068, 0.036634, 0.052608}}],
    Line[{{-0.005204, 0.033068, -0.060211},{-0.012718, 0.069650, -0.099914}}],
    
    Line[{{-0.005204, 0.033068, -0.060211},{-0.012788, 0.064839, -0.104227}}],
    
    Line[{{-0.005204, 0.033068, -0.060211},{0.049994, 0.068159, -0.004573}}],
    Line[{{-0.005204, 0.033068, -0.060211},{-0.010551, 0.045328, -0.055702}}],
    
    Line[{{-0.005204, 0.033068, -0.060211},{0.077278, 0.076971, -0.106462}}],
    Line[{{-0.005204, 0.033068, -0.060211},{-0.006615, 0.067368, -0.102755}}],
    
    Line[{{-0.005204, 
        0.033068, -0.060211},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.005204, 
        0.033068, -0.060211},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.049994, 0.068159, -0.004573},{0.063605, 0.073627, 0.016682}}],
    Line[{{0.049994, 0.068159, -0.004573},{0.068401, 0.075447, 0.021389}}],
    Line[{{0.049994, 0.068159, -0.004573},{0.073643, 0.071627, 0.019166}}],
    Line[{{0.049994, 0.068159, -0.004573},{0.068754, 0.074853, 0.022349}}],
    Line[{{0.049994, 0.068159, -0.004573},{0.069513, 0.074665, 0.021498}}],
    Line[{{0.049994, 0.068159, -0.004573},{0.069166, 0.075272, 0.020531}}],
    Line[{{0.077278, 0.076971, -0.106462},{0.114042, 0.115413, -0.135265}}],
    Line[{{0.077278, 0.076971, -0.106462},{0.113014, 0.101430, -0.150965}}],
    Line[{{0.077278, 0.076971, -0.106462},{0.114073, 0.105515, -0.147844}}],
    Line[{{0.077278, 0.076971, -0.106462},{0.112732, 0.109705, -0.145894}}],
    Line[{{-0.090482, 0.464575, -0.193864},{-0.094025, 0.403320, -0.189710}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.114678, 0.415270, -0.218727}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.093388, 0.462404, -0.202855}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.097561, 0.462142, -0.195329}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.099402, 0.464973, -0.202941}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.088060, 0.463723, -0.199170}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.102316, 0.416788, -0.220574}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.098357, 0.466938, -0.193219}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.105641, 0.421586, -0.218814}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.106710, 0.462993, -0.200416}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.111975, 0.419888, -0.217532}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.106570, 0.344472, -0.193458}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.099379, 0.462693, -0.207024}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.106036, 0.414898, -0.224414}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.105302, 0.463954, -0.190067}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.106433, 0.464035, -0.194734}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.105663, 0.420492, -0.213981}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.074323, 0.262220, -0.113720}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.100998, 0.416430, -0.225476}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.100376, 0.464406, -0.188065}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.101139, 0.420538, -0.217763}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.108490, 0.345094, -0.190927}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.114978, 0.417526, -0.213520}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.108164, 0.415596, -0.217768}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.098566, 0.270996, -0.157923}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.098321, 0.418883, -0.221845}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.109440, 0.416879, -0.221990}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.102422, 0.465077, -0.199081}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.105256, 0.344708, -0.190875}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.091543, 0.463245, -0.206863}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.094222, 0.464703, -0.189265}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.111270, 0.420217, -0.213192}}],
    
    Line[{{-0.094025, 0.403320, -0.189710},{-0.031157, 0.289916, -0.143372}}],
    
    Line[{{0.035135, -0.310049, -0.087540},{0.034822, -0.247271, -0.074983}}],
    
    Line[{{0.035135, -0.310049, -0.087540},{0.035904, -0.292635, -0.091458}}],
    
    Line[{{0.390078, 0.428374, -0.234964},{0.367959, 0.391308, -0.220340}}],
    Line[{{0.390078, 0.428374, -0.234964},{0.368900, 0.408089, -0.217634}}],
    Line[{{-0.101731, -0.175542, -0.038347},{-0.145674, -0.166422, \
-0.043039}}],
    Line[{{-0.101731, -0.175542, -0.038347},{-0.040149, -0.142153, \
-0.030518}}],
    Line[{{0.271591, -0.095390, -0.131906},{0.220325, -0.070543, -0.107157}}],
    
    Line[{{0.159923, -0.102870, 0.096548},{0.111817, -0.082953, 0.060302}}],
    Line[{{0.111817, -0.082953, 0.060302},{0.094863, -0.007925, 0.005771}}],
    Line[{{0.111817, -0.082953, 0.060302},{0.072320, -0.087925, 0.025943}}],
    Line[{{0.111817, -0.082953, 0.060302},{0.153168, -0.107104, 0.101742}}],
    Line[{{0.111817, -0.082953, 0.060302},{0.159323, -0.107801, 0.094150}}],
    Line[{{0.111817, -0.082953, 0.060302},{0.061710, -0.094709, 0.030742}}],
    Line[{{0.111817, -0.082953, 0.060302},{0.156340, -0.102524, 0.100962}}],
    Line[{{0.111817, -0.082953, 0.060302},{0.062500, -0.069841, 0.033097}}],
    Line[{{0.111817, -0.082953, 0.060302},{0.155349, -0.110110, 0.097520}}],
    Line[{{0.111817, -0.082953, 0.060302},{0.062872, -0.069732, 0.032517}}],
    Line[{{0.111817, -0.082953, 0.060302},{0.180182, -0.059326, 0.106784}}],
    Line[{{-0.131743, 0.418562, -0.230731},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.185564, -0.230055, 0.273828},{0.167070, -0.205246, 0.226423}}],
    Line[{{0.185564, -0.230055, 0.273828},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.302627, -0.254981, -0.122680},{0.259220, -0.226188, -0.075307}}],
    
    Line[{{0.159426, -0.167095, 0.326198},{0.167525, -0.191685, 0.263184}}],
    Line[{{-0.133389, 0.293261, -0.211063},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{0.166459, -0.197750, 0.304917},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.166459, -0.197750, 0.304917},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.392626, 0.346240, 0.197803},{0.351617, 0.310199, 0.180930}}],
    Line[{{0.191050, -0.480192, 0.142057},{0.166091, -0.428389, 0.115624}}],
    Line[{{-0.057047, 0.323215, 0.003966},{-0.049286, 0.259565, 0.005480}}],
    Line[{{0.173210, -0.221551, 0.271511},{0.167070, -0.205246, 0.226423}}],
    Line[{{0.173210, -0.221551, 0.271511},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.173210, -0.221551, 0.271511},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.085409, -0.344637, -0.243700},{0.099300, -0.391231, -0.286477}}],
    
    Line[{{0.085409, -0.344637, -0.243700},{0.089302, -0.377130, -0.330673}}],
    
    Line[{{0.085409, -0.344637, -0.243700},{0.094981, -0.392077, -0.286732}}],
    
    Line[{{0.085409, -0.344637, -0.243700},{0.066869, -0.259336, -0.128297}}],
    
    Line[{{0.132644, -0.055333, 0.091162},{0.087771, -0.045642, 0.049630}}],
    Line[{{-0.064394, -0.030918, -0.308005},{-0.090123, 
        0.007891, -0.253783}}],
    Line[{{-0.090123, 
        0.007891, -0.253783},{-0.080997, -0.024132, -0.313747}}],
    Line[{{-0.090123, 0.007891, -0.253783},{-0.188935, 0.063898, -0.223094}}],
    
    Line[{{-0.090123, 
        0.007891, -0.253783},{-0.075948, -0.023871, -0.310455}}],
    Line[{{-0.090123, 
        0.007891, -0.253783},{-0.071140, -0.014906, -0.315719}}],
    Line[{{-0.090123, 
        0.007891, -0.253783},{-0.077147, -0.024354, -0.315254}}],
    Line[{{-0.090123, 
        0.007891, -0.253783},{-0.072417, -0.021074, -0.311741}}],
    Line[{{-0.090123, 
        0.007891, -0.253783},{-0.076746, -0.019908, -0.314999}}],
    Line[{{-0.090123, 
        0.007891, -0.253783},{-0.070524, -0.017419, -0.313211}}],
    Line[{{-0.047461, 0.063772, -0.140622},{-0.029701, 0.031476, -0.091602}}],
    
    Line[{{0.233261, 0.102614, 0.260637},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.424296, 0.533876, -0.215016},{0.384331, 0.496396, -0.192471}}],
    Line[{{-0.114325, -0.055287, -0.033099},{-0.164991, -0.073827, \
-0.048805}}],
    Line[{{-0.114325, -0.055287, -0.033099},{-0.122658, -0.052954, \
-0.041730}}],
    Line[{{-0.114325, -0.055287, -0.033099},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.114325, -0.055287, -0.033099},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{0.095073, 0.092348, -0.294076},{0.079425, 0.081183, -0.222666}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.110069, 0.062505, -0.109154}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.047437, 0.053578, -0.078088}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.089237, 0.089408, -0.294120}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.055841, 0.055044, -0.072819}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.101007, 0.096659, -0.291658}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.047334, 0.052559, -0.078856}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.112184, 0.090655, -0.286643}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.048271, 0.052749, -0.077546}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.103379, 0.093568, -0.282102}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.048197, 0.051758, -0.078343}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.053007, 0.058224, -0.080174}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.053462, 0.057321, -0.080319}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.118301, 0.096006, -0.280978}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.110263, 0.100060, -0.269213}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.072913, 0.080818, -0.286334}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.070499, 0.115375, -0.276275}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.100556, 0.075632, -0.137325}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.081513, 0.116920, -0.282506}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.102245, 0.108692, -0.286067}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.085016, 0.071763, -0.286327}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.094732, 0.110494, -0.272653}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.066394, 0.109421, -0.279310}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.102247, 0.074842, -0.137587}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.083145, 0.091997, -0.293401}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.091262, 0.106271, -0.291525}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.119007, 0.094789, -0.270663}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.096728, 0.066841, -0.141059}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.071405, 0.106834, -0.287694}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.089020, 0.128043, -0.266034}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.068032, 0.067285, -0.168687}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.079322, 0.087347, -0.292099}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.132106, 0.019640, -0.134431}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.073532, 0.084698, -0.291123}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.067887, 0.014905, -0.096191}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.102547, 0.117031, -0.264398}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.091859, 0.069105, -0.284294}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.099537, 0.068843, -0.283985}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.117347, 0.115331, -0.266862}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.101906, 0.107565, -0.273555}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.085081, 0.098202, -0.278201}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.095143, 0.124848, -0.275423}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.091817, 0.117173, -0.284847}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.113417, 0.108986, -0.280002}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.101001, 0.074222, -0.280303}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.089587, 0.097527, -0.293677}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.085059, 0.120140, -0.272262}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.076655, 0.113263, -0.286486}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.068125, 0.087600, -0.286083}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.070132, 0.111322, -0.282906}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.088050, 0.080866, -0.293038}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.110331, 0.094047, -0.276712}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.058663, 0.015287, -0.076526}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.107741, 0.097159, -0.288250}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.122538, 0.104327, -0.272852}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.113994, 0.085825, -0.274305}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.118314, 0.087523, -0.269720}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.100997, 0.120044, -0.279866}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.073056, 0.096373, -0.282905}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.123981, 0.107659, -0.267546}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.111252, 0.118349, -0.274413}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.032471, 0.068275, -0.172227}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.068189, 0.094609, -0.288657}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.103448, 0.123475, -0.274909}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.098371, 0.104498, -0.291217}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.113557, 0.098188, -0.284803}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.095118, 0.127850, -0.263890}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.108014, 0.070092, -0.280094}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.117709, 0.085689, -0.282452}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.097552, 0.127757, -0.269592}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.115190, 0.080391, -0.282635}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.085544, 0.094984, -0.285002}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.100878, 0.114315, -0.282900}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.081884, 0.108162, -0.290440}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.068220, 0.070878, -0.167601}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.093965, 0.084391, -0.293750}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.081560, 0.081403, -0.293074}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.077268, 0.097319, -0.292892}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.083727, 0.126572, -0.269546}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.123866, 0.098549, -0.274666}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.097415, 0.083495, -0.280840}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.077396, 0.078279, -0.289846}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.077569, 0.103910, -0.287918}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.078444, 0.105896, -0.278544}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.108060, 0.110296, -0.272123}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.104114, 0.079310, -0.290481}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.032326, 0.065323, -0.173441}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.120300, 0.111535, -0.271102}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.119072, 0.101453, -0.264640}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.034800, 0.063530, -0.172473}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.090286, 0.125680, -0.271232}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.088948, 0.086903, -0.281085}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.110760, 0.109346, -0.265444}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.110199, 0.083640, -0.287133}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.089219, 0.124846, -0.277376}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.080050, 0.074810, -0.286821}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.116140, 0.117763, -0.261140}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.118774, 0.103916, -0.279265}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.093428, 0.071726, -0.288797}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.066045, 0.102501, -0.285622}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.012585, 0.066786, -0.160005}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.113891, 0.120764, -0.267304}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.066107, 0.102138, -0.280690}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.073490, 0.091096, -0.291157}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.112082, 0.077661, -0.274878}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.107193, 0.116435, -0.279930}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.074948, 0.087461, -0.283978}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.102332, 0.125525, -0.261341}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.095817, 0.094615, -0.287210}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.085059, 0.113112, -0.287735}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.119403, 0.078008, -0.276991}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.106422, 0.102029, -0.275906}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.111138, 0.120909, -0.260664}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.094320, 0.120736, -0.267521}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.087068, 0.074291, -0.291100}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.110615, 0.103091, -0.284911}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.036501, 0.065475, -0.170585}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.122744, 0.085836, -0.275167}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.125653, 0.093013, -0.271585}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.124950, 0.087198, -0.268631}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.094772, 0.077309, -0.292004}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.078075, 0.115810, -0.274015}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.073775, 0.117770, -0.281155}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.035100, 0.068380, -0.170432}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.120661, 0.090256, -0.279399}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.080055, 0.124669, -0.273622}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.084522, 0.079355, -0.284634}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.100244, 0.073274, -0.288616}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.071084, 0.068512, -0.167543}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.105016, 0.089285, -0.291264}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.123022, 0.107101, -0.261018}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.107488, 0.121715, -0.269517}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.085524, 0.122104, -0.280362}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.094773, 0.118139, -0.279035}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.116208, 0.111797, -0.275777}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.121145, 0.113274, -0.261707}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.125981, 0.101189, -0.264736}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.086833, 0.110999, -0.274951}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.108715, 0.108962, -0.284770}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.070686, 0.100019, -0.289488}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.082985, 0.099091, -0.292672}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.099531, 0.088159, -0.289584}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.099491, 0.082139, -0.289767}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.093323, 0.108214, -0.280995}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.125178, 0.094946, -0.265042}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.111806, 0.074688, -0.284344}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.066450, 0.093212, -0.283778}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.114091, 0.072858, -0.277575}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.104314, 0.086538, -0.276158}}],
    Line[{{0.079425, 0.081183, -0.222666},{0.096044, 0.096874, -0.276983}}],
    Line[{{0.094373, 0.235096, 0.436366},{0.092167, 0.214016, 0.379542}}],
    Line[{{0.097781, -0.522121, 0.113010},{0.097501, -0.459653, 0.101607}}],
    Line[{{0.085089, 0.093436, 0.032793},{0.068401, 0.075447, 0.021389}}],
    Line[{{0.085089, 0.093436, 0.032793},{0.073643, 0.071627, 0.019166}}],
    Line[{{0.085089, 0.093436, 0.032793},{0.068754, 0.074853, 0.022349}}],
    Line[{{0.085089, 0.093436, 0.032793},{0.069513, 0.074665, 0.021498}}],
    Line[{{0.085089, 0.093436, 0.032793},{0.069166, 0.075272, 0.020531}}],
    Line[{{-0.070043, 0.026288, -0.054666},{-0.101047, 0.072039, -0.083218}}],
    
    Line[{{-0.070043, 0.026288, -0.054666},{-0.014955, 0.026948, -0.047509}}],
    
    Line[{{-0.070043, 0.026288, -0.054666},{-0.047730, 0.065245, -0.046319}}],
    
    Line[{{-0.070043, 
        0.026288, -0.054666},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.070043, 0.026288, -0.054666},{-0.082749, 0.065163, -0.083903}}],
    
    Line[{{-0.070043, 0.026288, -0.054666},{-0.081026, 0.064872, -0.086297}}],
    
    Line[{{-0.070043, 
        0.026288, -0.054666},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.117201, 0.062467, -0.017872},{-0.072829, 0.028489, -0.016411}}],
    
    Line[{{0.022135, 0.228350, 0.189208},{0.028068, 0.182111, 0.144301}}],
    Line[{{0.070150, -0.311750, -0.140129},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{0.127260, -0.013130, -0.050376},{0.077225, -0.014600, -0.024698}}],
    
    Line[{{0.077225, -0.014600, -0.024698},{0.152783, -0.003909, -0.082045}}],
    
    Line[{{0.077225, -0.014600, -0.024698},{0.129947, -0.012484, -0.044457}}],
    
    Line[{{0.077225, -0.014600, -0.024698},{0.043739, -0.003408, -0.050743}}],
    
    Line[{{0.077225, -0.014600, -0.024698},{0.120205, -0.008499, -0.017391}}],
    
    Line[{{0.077225, -0.014600, -0.024698},{0.067887, 0.014905, -0.096191}}],
    Line[{{0.077225, -0.014600, -0.024698},{0.050065, -0.049501, 0.000541}}],
    Line[{{0.077225, -0.014600, -0.024698},{0.020368, -0.001174, 0.013198}}],
    Line[{{0.077225, -0.014600, -0.024698},{0.020081, -0.001491, 0.011684}}],
    Line[{{-0.026723, -0.303534, -0.197556},{-0.012097, -0.252596, \
-0.153266}}],
    Line[{{0.181189, -0.199298, 0.310117},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.181189, -0.199298, 0.310117},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.349813, 0.356187, -0.197520},{0.391202, 0.386439, -0.223511}}],
    Line[{{0.349813, 0.356187, -0.197520},{0.391084, 0.382451, -0.227800}}],
    Line[{{0.349813, 0.356187, -0.197520},{0.381042, 0.396069, -0.219233}}],
    Line[{{0.349813, 0.356187, -0.197520},{0.379573, 0.395156, -0.223209}}],
    Line[{{0.349813, 0.356187, -0.197520},{0.395023, 0.384133, -0.219546}}],
    Line[{{0.349813, 0.356187, -0.197520},{0.387142, 0.389039, -0.225590}}],
    Line[{{0.349813, 0.356187, -0.197520},{0.393982, 0.377418, -0.228828}}],
    Line[{{0.349813, 0.356187, -0.197520},{0.397141, 0.364020, -0.236095}}],
    Line[{{0.349813, 0.356187, -0.197520},{0.392846, 0.388009, -0.218003}}],
    Line[{{0.349813, 0.356187, -0.197520},{0.221652, 0.263645, -0.111569}}],
    Line[{{0.381042, 0.396069, -0.219233},{0.367959, 0.391308, -0.220340}}],
    Line[{{0.381042, 0.396069, -0.219233},{0.368900, 0.408089, -0.217634}}],
    Line[{{0.379573, 0.395156, -0.223209},{0.367959, 0.391308, -0.220340}}],
    Line[{{0.379573, 0.395156, -0.223209},{0.368900, 0.408089, -0.217634}}],
    Line[{{0.322284, 0.027040, -0.026505},{0.343895, 0.061124, 0.054283}}],
    Line[{{0.322284, 0.027040, -0.026505},{0.325068, 0.036634, 0.052608}}],
    Line[{{0.322284, 0.027040, -0.026505},{0.272192, -0.007236, -0.133336}}],
    Line[{{0.163421, -0.349603, -0.007441},{0.142665, -0.307181, -0.010991}}],
    
    Line[{{0.163421, -0.349603, -0.007441},{0.143650, -0.306749, -0.011754}}],
    
    Line[{{0.280896, 0.440690, -0.030826},{0.248581, 0.400261, -0.042353}}],
    Line[{{0.065192, 0.211482, 0.049361},{0.043715, 0.154215, 0.038970}}],
    Line[{{0.386944, 0.427403, -0.240227},{0.367959, 0.391308, -0.220340}}],
    Line[{{0.386944, 0.427403, -0.240227},{0.368900, 0.408089, -0.217634}}],
    Line[{{0.286700, 0.444290, -0.048936},{0.248581, 0.400261, -0.042353}}],
    Line[{{0.039523, -0.159219, -0.096291},{0.029989, -0.125578, -0.052265}}],
    
    Line[{{0.427471, 0.122468, 0.171748},{0.366629, 0.112121, 0.151890}}],
    Line[{{-0.131996, 0.416795, -0.236143},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{-0.061507, 0.320459, 0.021220},{-0.049286, 0.259565, 0.005480}}],
    Line[{{0.108435, 0.226017, 0.436790},{0.092167, 0.214016, 0.379542}}],
    Line[{{0.074378, -0.364818, -0.077689},{0.067736, -0.297528, -0.067106}}],
    
    Line[{{0.184912, -0.209996, 0.304600},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.184912, -0.209996, 0.304600},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.384398, 0.346233, 0.215135},{0.351617, 0.310199, 0.180930}}],
    Line[{{0.177659, -0.211126, 0.305453},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.177659, -0.211126, 0.305453},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.187826, -0.215806, 0.273825},{0.167070, -0.205246, 0.226423}}],
    Line[{{0.187826, -0.215806, 0.273825},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.187826, -0.215806, 0.273825},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.279911, -0.090738, -0.139706},{0.220325, -0.070543, -0.107157}}],
    
    Line[{{0.860328, 0.110494, 0.132045},{0.822193, 0.079737, 0.123586}}],
    Line[{{0.822193, 0.079737, 0.123586},{0.866351, 0.102456, 0.133215}}],
    Line[{{0.822193, 0.079737, 0.123586},{0.863627, 0.107042, 0.127549}}],
    Line[{{0.822193, 0.079737, 0.123586},{0.673749, -0.023753, 0.095322}}],
    Line[{{-0.001604, 0.150299, -0.129020},{0.001579, 0.100896, -0.089896}}],
    Line[{{0.057841, -0.323622, -0.122772},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{-0.164394, 0.274632, 0.156768},{-0.153284, 0.232955, 0.114896}}],
    Line[{{-0.153284, 0.232955, 0.114896},{-0.165992, 0.287021, 0.143257}}],
    Line[{{-0.153284, 0.232955, 0.114896},{-0.175438, 0.280452, 0.145375}}],
    Line[{{-0.153284, 0.232955, 0.114896},{-0.166853, 0.283843, 0.148570}}],
    Line[{{-0.153284, 0.232955, 0.114896},{-0.169101, 0.283753, 0.143225}}],
    Line[{{-0.153284, 0.232955, 0.114896},{-0.166285, 0.279263, 0.153394}}],
    Line[{{-0.153284, 0.232955, 0.114896},{-0.176376, 0.278225, 0.149962}}],
    Line[{{0.222454, -0.308433, -0.005604},{0.181746, -0.256226, -0.004689}}],
    
    Line[{{0.245735, 0.095480, -0.091245},{0.192086, 0.067037, -0.071139}}],
    Line[{{0.395098, 0.424713, -0.234811},{0.367959, 0.391308, -0.220340}}],
    Line[{{0.395098, 0.424713, -0.234811},{0.368900, 0.408089, -0.217634}}],
    Line[{{0.264883, -0.078939, -0.152211},{0.220325, -0.070543, -0.107157}}],
    
    Line[{{0.869679, 0.093595, 0.125593},{0.822193, 0.079737, 0.123586}}],
    Line[{{-0.019174, 0.172626, -0.016934},{-0.009287, 0.112781, -0.020124}}],
    
    Line[{{0.334930, 0.144142, -0.225000},{0.280973, 0.129851, -0.194410}}],
    Line[{{0.266189, -0.544877, -0.046100},{0.238765, -0.490648, -0.042926}}],
    
    Line[{{-0.107487, 0.057269, 0.177301},{-0.087436, 0.031120, 0.120888}}],
    Line[{{0.059890, -0.432266, 0.204155},{0.084208, -0.380110, 0.178813}}],
    Line[{{0.278146, -0.314640, -0.025978},{0.226312, -0.273345, -0.023952}}],
    
    Line[{{0.151600, 0.285918, 0.272493},{0.131197, 0.250530, 0.221361}}],
    Line[{{0.105075, -0.434843, -0.199162},{0.087547, -0.377846, -0.169959}}],
    
    Line[{{0.139234, 0.292630, 0.267196},{0.131197, 0.250530, 0.221361}}],
    Line[{{0.335488, -0.211909, -0.038305},{0.279512, -0.178489, -0.026906}}],
    
    Line[{{0.394238, 0.427053, -0.230837},{0.367959, 0.391308, -0.220340}}],
    Line[{{0.394238, 0.427053, -0.230837},{0.368900, 0.408089, -0.217634}}],
    Line[{{0.833124, 0.089071, 0.215209},{0.799284, 0.069842, 0.186546}}],
    Line[{{0.382103, 0.357503, 0.202538},{0.351617, 0.310199, 0.180930}}],
    Line[{{-0.118239, 0.052369, 0.169572},{-0.087436, 0.031120, 0.120888}}],
    Line[{{0.276081, -0.316280, -0.034892},{0.226312, -0.273345, -0.023952}}],
    
    Line[{{0.193739, -0.480612, 0.137736},{0.166091, -0.428389, 0.115624}}],
    Line[{{-0.054203, 0.057586, -0.140166},{-0.029701, 0.031476, -0.091602}}],
    
    Line[{{-0.055054, 0.052607, -0.142498},{-0.029701, 0.031476, -0.091602}}],
    
    Line[{{0.339116, -0.206615, -0.029105},{0.279512, -0.178489, -0.026906}}],
    
    Line[{{0.277522, -0.314987, -0.030576},{0.226312, -0.273345, -0.023952}}],
    
    Line[{{-0.051549, -0.209157, -0.131807},{-0.026449, -0.164690, \
-0.092078}}],
    Line[{{0.173476, -0.258012, -0.024960},{0.134486, -0.207246, -0.018286}}],
    
    Line[{{0.083650, 0.096283, 0.030038},{0.068401, 0.075447, 0.021389}}],
    Line[{{0.083650, 0.096283, 0.030038},{0.073643, 0.071627, 0.019166}}],
    Line[{{0.083650, 0.096283, 0.030038},{0.068754, 0.074853, 0.022349}}],
    Line[{{0.083650, 0.096283, 0.030038},{0.069513, 0.074665, 0.021498}}],
    Line[{{0.083650, 0.096283, 0.030038},{0.069166, 0.075272, 0.020531}}],
    Line[{{-0.088894, -0.081877, -0.096014},{-0.078527, -0.127541, \
-0.088788}}],
    Line[{{-0.088894, -0.081877, -0.096014},{-0.034702, -0.134730, \
-0.068763}}],
    Line[{{-0.088894, -0.081877, -0.096014},{-0.117182, -0.074439, \
-0.154377}}],
    Line[{{-0.088894, -0.081877, -0.096014},{-0.113605, -0.075715, \
-0.156561}}],
    Line[{{-0.088894, -0.081877, -0.096014},{-0.116739, -0.077666, \
-0.156086}}],
    Line[{{-0.088894, -0.081877, -0.096014},{-0.123390, -0.106252, \
-0.140912}}],
    Line[{{-0.088894, -0.081877, -0.096014},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.088894, -0.081877, -0.096014},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.015342, 0.299975, 0.008192},{-0.014435, 0.236214, 0.006473}}],
    Line[{{-0.053922, 0.098476, -0.002543},{-0.029278, 0.049300, -0.007763}}],
    
    Line[{{0.222981, 0.094788, 0.269372},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.417594, 0.540670, -0.202021},{0.384331, 0.496396, -0.192471}}],
    Line[{{0.142740, 0.265691, 0.193380},{0.121267, 0.229435, 0.142623}}],
    Line[{{0.142740, 0.265691, 0.193380},{0.131197, 0.250530, 0.221361}}],
    Line[{{0.121267, 0.229435, 0.142623},{0.132481, 0.265637, 0.194559}}],
    Line[{{0.121267, 0.229435, 0.142623},{0.140631, 0.262203, 0.194550}}],
    Line[{{0.121267, 0.229435, 0.142623},{0.140595, 0.281301, 0.174657}}],
    Line[{{0.121267, 0.229435, 0.142623},{0.133482, 0.285192, 0.171533}}],
    Line[{{0.121267, 0.229435, 0.142623},{0.141847, 0.284327, 0.170487}}],
    Line[{{0.121267, 0.229435, 0.142623},{0.146236, 0.281118, 0.172923}}],
    Line[{{0.121267, 0.229435, 0.142623},{0.133625, 0.282844, 0.175763}}],
    Line[{{0.121267, 0.229435, 0.142623},{0.150042, 0.279820, 0.168413}}],
    Line[{{0.121267, 0.229435, 0.142623},{0.142893, 0.277750, 0.178414}}],
    Line[{{0.121267, 0.229435, 0.142623},{0.137115, 0.279756, 0.178360}}],
    Line[{{0.121267, 0.229435, 0.142623},{0.141555, 0.285489, 0.165098}}],
    Line[{{0.121267, 0.229435, 0.142623},{0.151176, 0.276886, 0.172590}}],
    Line[{{0.121267, 0.229435, 0.142623},{0.146765, 0.283017, 0.165766}}],
    Line[{{0.121267, 0.229435, 0.142623},{0.069256, 0.122680, 0.014202}}],
    Line[{{0.121267, 0.229435, 0.142623},{0.136725, 0.285986, 0.167894}}],
    Line[{{0.121267, 0.229435, 0.142623},{0.148248, 0.275860, 0.176755}}],
    Line[{{0.121267, 0.229435, 0.142623},{0.101362, 0.156425, 0.015626}}],
    Line[{{0.121267, 0.229435, 0.142623},{0.131197, 0.250530, 0.221361}}],
    Line[{{0.836828, 0.131336, 0.131674},{0.822193, 0.079737, 0.123586}}],
    Line[{{-0.092172, 0.099578, -0.090651},{-0.119157, 0.145279, -0.123004}}],
    
    Line[{{-0.092172, 0.099578, -0.090651},{-0.128288, 0.136480, -0.125326}}],
    
    Line[{{-0.092172, 0.099578, -0.090651},{-0.101047, 0.072039, -0.083218}}],
    
    Line[{{-0.092172, 0.099578, -0.090651},{-0.014955, 0.026948, -0.047509}}],
    
    Line[{{-0.092172, 0.099578, -0.090651},{-0.047730, 0.065245, -0.046319}}],
    
    Line[{{-0.092172, 0.099578, -0.090651},{-0.120905, 0.147158, -0.118013}}],
    
    Line[{{-0.092172, 0.099578, -0.090651},{-0.128425, 0.142262, -0.116899}}],
    
    Line[{{-0.092172, 0.099578, -0.090651},{-0.124816, 0.145857, -0.115336}}],
    
    Line[{{-0.092172, 0.099578, -0.090651},{-0.129766, 0.138919, -0.120372}}],
    
    Line[{{-0.092172, 0.099578, -0.090651},{-0.124143, 0.137367, -0.128618}}],
    
    Line[{{-0.092172, 0.099578, -0.090651},{-0.119965, 0.141682, -0.127281}}],
    
    Line[{{-0.092172, 0.099578, -0.090651},{-0.098566, 0.270996, -0.157923}}],
    
    Line[{{-0.092172, 
        0.099578, -0.090651},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.092172, 0.099578, -0.090651},{-0.082749, 0.065163, -0.083903}}],
    
    Line[{{-0.092172, 0.099578, -0.090651},{-0.081026, 0.064872, -0.086297}}],
    
    Line[{{-0.092172, 
        0.099578, -0.090651},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.092172, 0.099578, -0.090651},{-0.124323, 0.142189, -0.122835}}],
    
    Line[{{0.290737, -0.252055, 0.024458},{0.238236, -0.215229, 0.013496}}],
    Line[{{0.154247, 0.280307, 0.271869},{0.131197, 0.250530, 0.221361}}],
    Line[{{0.291066, 0.031795, 0.110869},{0.233818, 0.027527, 0.085157}}],
    Line[{{0.063661, -0.028495, -0.188843},{0.038623, -0.021546, -0.130077}}],
    
    Line[{{0.038623, -0.021546, -0.130077},{0.054877, -0.032950, -0.191594}}],
    
    Line[{{0.038623, -0.021546, -0.130077},{0.008849, 0.004638, -0.016324}}],
    Line[{{0.038623, -0.021546, -0.130077},{0.079425, 0.081183, -0.222666}}],
    Line[{{0.038623, -0.021546, -0.130077},{0.077278, 0.076971, -0.106462}}],
    Line[{{0.038623, -0.021546, -0.130077},{0.114617, -0.166141, -0.110356}}],
    
    Line[{{0.038623, -0.021546, -0.130077},{0.057193, -0.027208, -0.192010}}],
    
    Line[{{
      0.038623, -0.021546, -0.130077},{-0.065194, -0.038666, -0.018731}}],
    Line[{{
      0.038623, -0.021546, -0.130077},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.226376, -0.304826, -0.006163},{0.181746, -0.256226, -0.004689}}],
    
    Line[{{0.195244, 0.115022, -0.033019},{0.141560, 0.082045, -0.025540}}],
    Line[{{-0.004430, -0.103176, 0.051652},{0.002003, -0.064141, 0.015038}}],
    Line[{{0.002003, -0.064141, 0.015038},{0.082343, -0.097845, -0.004606}}],
    Line[{{0.002003, -0.064141, 0.015038},{-0.002770, -0.011282, 0.044469}}],
    Line[{{0.002003, -0.064141, 0.015038},{0.031048, -0.087582, -0.030812}}],
    Line[{{0.002003, -0.064141, 0.015038},{-0.016962, -0.068815, 0.010752}}],
    Line[{{0.002003, -0.064141, 0.015038},{0.010195, -0.034429, 0.010109}}],
    Line[{{0.002003, -0.064141, 0.015038},{-0.015713, -0.049260, 0.002895}}],
    Line[{{0.002003, -0.064141, 0.015038},{0.022741, -0.064170, 0.027294}}],
    Line[{{0.002003, -0.064141, 0.015038},{0.005376, -0.111543, 0.020766}}],
    Line[{{0.002003, -0.064141, 0.015038},{0.018367, -0.081847, 0.002914}}],
    Line[{{0.002003, -0.064141, 0.015038},{0.023809, -0.094576, 0.037060}}],
    Line[{{0.002003, -0.064141, 0.015038},{-0.066497, -0.041607, 0.062441}}],
    Line[{{0.002003, -0.064141, 0.015038},{0.040579, -0.063573, 0.031683}}],
    Line[{{0.002003, -0.064141, 0.015038},{-0.048827, -0.061336, 0.013995}}],
    Line[{{0.002003, -0.064141, 0.015038},{0.017344, -0.061869, 0.018786}}],
    Line[{{0.002003, -0.064141, 0.015038},{-0.052326, -0.062619, 0.048990}}],
    Line[{{0.002003, -0.064141, 0.015038},{0.089229, -0.048041, -0.031571}}],
    Line[{{0.002003, -0.064141, 0.015038},{-0.052783, -0.063491, 0.048255}}],
    Line[{{0.002003, -0.064141, 0.015038},{-0.046722, -0.024472, 0.014457}}],
    Line[{{0.002003, -0.064141, 0.015038},{0.004437, -0.095666, 0.024949}}],
    Line[{{0.002003, -0.064141, 0.015038},{0.023771, -0.047728, 0.014989}}],
    Line[{{0.002003, -0.064141, 0.015038},{0.024181, -0.048252, 0.013573}}],
    Line[{{0.002003, -0.064141, 0.015038},{0.050065, -0.049501, 0.000541}}],
    Line[{{0.002003, -0.064141, 0.015038},{-0.006284, -0.083116, 0.008040}}],
    Line[{{0.002003, -0.064141, 0.015038},{0.006660, -0.086760, 0.010922}}],
    Line[{{0.002003, -0.064141, 0.015038},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{0.002003, -0.064141, 0.015038},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{0.002003, -0.064141, 0.015038},{0.005046, -0.087432, 0.009880}}],
    Line[{{0.002003, -0.064141, 0.015038},{-0.001771, -0.074280, -0.011802}}],
    
    Line[{{0.002003, -0.064141, 0.015038},{-0.001306, -0.097789, 0.057273}}],
    Line[{{-0.102950, -0.048320, -0.108367},{-0.135918, -0.067692, \
-0.156812}}],
    Line[{{-0.102950, -0.048320, -0.108367},{-0.136748, -0.057523, \
-0.158644}}],
    Line[{{-0.102950, -0.048320, -0.108367},{-0.132859, -0.058415, \
-0.160668}}],
    Line[{{-0.102950, -0.048320, -0.108367},{-0.142237, -0.056604, \
-0.154356}}],
    Line[{{-0.102950, -0.048320, -0.108367},{-0.016588, -0.007322, \
-0.057139}}],
    Line[{{-0.102950, -0.048320, -0.108367},{-0.133282, -0.064225, \
-0.159393}}],
    Line[{{-0.102950, -0.048320, -0.108367},{-0.140481, -0.066578, \
-0.153307}}],
    Line[{{-0.102950, -0.048320, -0.108367},{-0.140998, -0.061583, \
-0.154533}}],
    Line[{{-0.102950, -0.048320, -0.108367},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.102950, -0.048320, -0.108367},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.016588, -0.007322, -0.057139},{
      0.055497, -0.088417, -0.008370}}],
    Line[{{-0.016588, -0.007322, -0.057139},{-0.013689, 
        0.010042, -0.017319}}],
    Line[{{-0.016588, -0.007322, -0.057139},{
      0.013798, -0.066421, -0.038804}}],
    Line[{{-0.016588, -0.007322, -0.057139},{0.047437, 0.053578, -0.078088}}],
    
    Line[{{-0.016588, -0.007322, -0.057139},{0.055841, 0.055044, -0.072819}}],
    
    Line[{{-0.016588, -0.007322, -0.057139},{-0.000104, -0.047761, \
-0.038001}}],
    Line[{{-0.016588, -0.007322, -0.057139},{0.047334, 0.052559, -0.078856}}],
    
    Line[{{-0.016588, -0.007322, -0.057139},{0.048271, 0.052749, -0.077546}}],
    
    Line[{{-0.016588, -0.007322, -0.057139},{0.048197, 0.051758, -0.078343}}],
    
    Line[{{-0.016588, -0.007322, -0.057139},{0.053007, 0.058224, -0.080174}}],
    
    Line[{{-0.016588, -0.007322, -0.057139},{0.053462, 0.057321, -0.080319}}],
    
    Line[{{-0.016588, -0.007322, -0.057139},{-0.034398, -0.005747, \
-0.106196}}],
    Line[{{-0.016588, -0.007322, -0.057139},{
      0.028734, -0.053307, -0.019540}}],
    Line[{{-0.016588, -0.007322, -0.057139},{0.018367, -0.081847, 0.002914}}],
    
    Line[{{-0.016588, -0.007322, -0.057139},{-0.046722, -0.024472, 
        0.014457}}],
    Line[{{-0.016588, -0.007322, -0.057139},{-0.083919, 
        0.010023, -0.001708}}],
    Line[{{-0.016588, -0.007322, -0.057139},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.016588, -0.007322, -0.057139},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.126816, 0.422645, -0.233852},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.075078, -0.312241, -0.136883},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{-0.102115, -0.075803, 0.147511},{-0.085937, -0.056446, 0.089961}}],
    
    Line[{{-0.019970, 0.248617, -0.285370},{-0.013420, 0.211298, -0.233582}}],
    
    Line[{{0.034715, -0.244521, -0.084535},{0.024745, -0.186753, -0.063943}}],
    
    Line[{{0.302950, -0.253564, -0.116597},{0.259220, -0.226188, -0.075307}}],
    
    Line[{{0.150440, 0.122182, 0.174785},{0.090859, 0.140474, 0.105172}}],
    Line[{{0.150440, 0.122182, 0.174785},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.090859, 0.140474, 0.105172},{0.233600, 0.133737, 0.134595}}],
    Line[{{0.090859, 0.140474, 0.105172},{0.015696, 0.085673, 0.041462}}],
    Line[{{0.090859, 0.140474, 0.105172},{0.108550, 0.054691, 0.140988}}],
    Line[{{0.090859, 0.140474, 0.105172},{0.061997, 0.111268, 0.029862}}],
    Line[{{-0.056963, -0.109535, 0.138728},{-0.064927, -0.075620, 0.084094}}],
    
    Line[{{0.327686, -0.009512, -0.168247},{0.272192, -0.007236, -0.133336}}],
    
    Line[{{0.014507, -0.063486, 0.016285},{-0.008683, -0.002280, 0.019817}}],
    Line[{{0.014507, -0.063486, 0.016285},{0.002003, -0.064141, 0.015038}}],
    Line[{{0.014507, -0.063486, 0.016285},{0.040742, -0.114090, 0.000959}}],
    Line[{{-0.008683, -0.002280, 0.019817},{0.048374, -0.007752, 0.050678}}],
    Line[{{-0.008683, -0.002280, 0.019817},{-0.032466, -0.111632, 0.061737}}],
    
    Line[{{-0.008683, -0.002280, 0.019817},{0.021306, -0.061240, 0.081711}}],
    Line[{{-0.008683, -0.002280, 0.019817},{-0.071777, 0.009070, -0.011329}}],
    
    Line[{{-0.008683, -0.002280, 0.019817},{-0.048100, -0.041866, 0.045981}}],
    
    Line[{{-0.008683, -0.002280, 0.019817},{-0.072829, 0.028489, -0.016411}}],
    
    Line[{{-0.008683, -0.002280, 0.019817},{0.013762, -0.044555, 0.029077}}],
    Line[{{-0.008683, -0.002280, 0.019817},{0.009014, -0.061829, -0.018377}}],
    
    Line[{{-0.008683, -0.002280, 0.019817},{-0.023576, 0.003905, 0.065414}}],
    Line[{{-0.008683, -0.002280, 0.019817},{-0.047730, 0.065245, -0.046319}}],
    
    Line[{{-0.008683, -0.002280, 0.019817},{-0.026778, 0.012224, 0.017800}}],
    Line[{{-0.008683, -0.002280, 0.019817},{-0.030902, 0.010749, -0.024604}}],
    
    Line[{{-0.008683, -0.002280, 0.019817},{-0.027618, 0.059576, 0.014509}}],
    Line[{{-0.008683, -0.002280, 0.019817},{-0.002526, 0.015828, -0.034443}}],
    
    Line[{{-0.008683, -0.002280, 0.019817},{0.072179, 0.000126, 0.012610}}],
    Line[{{-0.008683, -0.002280, 0.019817},{-0.147299, 0.076338, 0.021848}}],
    Line[{{-0.008683, -0.002280, 0.019817},{0.043236, 0.033312, -0.054718}}],
    Line[{{-0.008683, -0.002280, 0.019817},{-0.029701, 0.031476, -0.091602}}],
    
    Line[{{-0.008683, -0.002280, 0.019817},{-0.016594, 0.020643, 0.062612}}],
    Line[{{-0.008683, -0.002280, 0.019817},{-0.022022, 0.021557, 0.059904}}],
    Line[{{-0.008683, -0.002280, 
        0.019817},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.008683, -0.002280, 0.019817},{0.087771, -0.045642, 0.049630}}],
    Line[{{-0.008683, -0.002280, 
        0.019817},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.008683, -0.002280, 0.019817},{-0.017644, 0.008217, 0.067627}}],
    Line[{{0.105441, 0.106451, -0.153296},{0.077278, 0.076971, -0.106462}}],
    Line[{{0.158665, -0.110118, 0.161114},{0.120109, -0.095622, 0.111530}}],
    Line[{{0.058042, -0.435290, 0.129283},{0.057062, -0.374791, 0.107472}}],
    Line[{{0.038252, -0.105599, -0.022368},{0.068118, -0.128123, -0.055920}}],
    
    Line[{{0.038252, -0.105599, -0.022368},{0.002003, -0.064141, 0.015038}}],
    Line[{{0.068118, -0.128123, -0.055920},{0.061861, -0.227637, -0.083226}}],
    
    Line[{{0.068118, -0.128123, -0.055920},{0.039158, -0.157764, -0.048053}}],
    
    Line[{{0.068118, -0.128123, -0.055920},{0.082343, -0.097845, -0.004606}}],
    
    Line[{{0.068118, -0.128123, -0.055920},{0.008268, -0.158188, -0.053579}}],
    
    Line[{{0.068118, -0.128123, -0.055920},{0.066869, -0.259336, -0.128297}}],
    
    Line[{{0.068118, -0.128123, -0.055920},{0.170846, -0.103383, 0.003497}}],
    Line[{{0.068118, -0.128123, -0.055920},{0.109154, -0.155337, -0.089123}}],
    
    Line[{{0.068118, -0.128123, -0.055920},{0.100805, -0.156294, -0.097525}}],
    
    Line[{{0.068118, -0.128123, -0.055920},{0.095367, -0.189272, -0.019278}}],
    
    Line[{{0.068118, -0.128123, -0.055920},{0.043739, -0.003408, -0.050743}}],
    
    Line[{{0.068118, -0.128123, -0.055920},{0.028734, -0.053307, -0.019540}}],
    
    Line[{{0.068118, -0.128123, -0.055920},{0.109487, -0.162556, -0.080545}}],
    
    Line[{{0.068118, -0.128123, -0.055920},{0.105377, -0.153927, -0.093730}}],
    
    Line[{{0.068118, -0.128123, -0.055920},{0.104614, -0.166611, -0.081946}}],
    
    Line[{{0.068118, -0.128123, -0.055920},{0.103779, -0.159953, -0.091887}}],
    
    Line[{{0.068118, -0.128123, -0.055920},{0.098760, -0.162616, -0.093607}}],
    
    Line[{{0.068118, -0.128123, -0.055920},{0.104804, -0.163119, -0.086650}}],
    
    Line[{{0.286917, 0.437163, -0.030350},{0.248581, 0.400261, -0.042353}}],
    Line[{{0.865886, 0.102097, 0.123693},{0.822193, 0.079737, 0.123586}}],
    Line[{{0.215176, -0.192263, -0.008784},{0.170846, -0.103383, 0.003497}}],
    Line[{{0.215176, -0.192263, -0.008784},{0.226312, -0.273345, -0.023952}}],
    
    Line[{{0.034680, 0.229533, 0.189019},{0.028068, 0.182111, 0.144301}}],
    Line[{{0.824686, 0.102296, 0.213614},{0.799284, 0.069842, 0.186546}}],
    Line[{{-0.120446, 0.414680, -0.251701},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.275676, -0.087076, -0.128155},{0.220325, -0.070543, -0.107157}}],
    
    Line[{{0.301188, -0.124679, 0.181719},{0.250095, -0.112382, 0.144998}}],
    Line[{{-0.015354, -0.257268, -0.101911},{-0.012097, -0.252596, \
-0.153266}}],
    Line[{{-0.015354, -0.257268, -0.101911},{-0.002626, -0.209475, \
-0.043771}}],
    Line[{{0.275811, -0.317457, -0.021749},{0.226312, -0.273345, -0.023952}}],
    
    Line[{{0.087384, -0.025332, 0.104170},{0.057395, -0.021645, 0.052218}}],
    Line[{{0.057395, -0.021645, 0.052218},{0.109169, -0.067334, 0.031048}}],
    Line[{{0.057395, -0.021645, 0.052218},{0.102074, -0.053201, 0.037572}}],
    Line[{{0.057395, -0.021645, 0.052218},{0.100573, -0.037314, 0.021977}}],
    Line[{{0.057395, -0.021645, 0.052218},{-0.016151, -0.041755, 0.016341}}],
    Line[{{0.057395, -0.021645, 0.052218},{0.088620, 0.002941, -0.002322}}],
    Line[{{0.057395, -0.021645, 0.052218},{0.066233, -0.044766, 0.035518}}],
    Line[{{0.057395, -0.021645, 0.052218},{0.103410, -0.036737, 0.071884}}],
    Line[{{0.057395, -0.021645, 0.052218},{0.073546, -0.061020, 0.059974}}],
    Line[{{0.057395, -0.021645, 0.052218},{0.028734, -0.053307, -0.019540}}],
    Line[{{0.057395, -0.021645, 0.052218},{0.073393, -0.067578, 0.026939}}],
    Line[{{0.057395, -0.021645, 0.052218},{0.073178, -0.068973, 0.062596}}],
    Line[{{0.057395, -0.021645, 0.052218},{0.040579, -0.063573, 0.031683}}],
    Line[{{0.057395, -0.021645, 0.052218},{0.017344, -0.061869, 0.018786}}],
    Line[{{0.057395, -0.021645, 0.052218},{0.102684, -0.011396, -0.005737}}],
    Line[{{0.057395, -0.021645, 0.052218},{0.020368, -0.001174, 0.013198}}],
    Line[{{0.057395, -0.021645, 0.052218},{0.096554, -0.037283, 0.067676}}],
    Line[{{0.057395, -0.021645, 0.052218},{0.076073, -0.048232, 0.051656}}],
    Line[{{0.057395, -0.021645, 0.052218},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{0.057395, -0.021645, 0.052218},{0.050373, -0.044797, 0.046316}}],
    Line[{{0.057395, -0.021645, 0.052218},{0.085725, -0.018347, 0.104757}}],
    Line[{{0.057395, -0.021645, 0.052218},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{0.057395, -0.021645, 0.052218},{0.082327, -0.022889, 0.106720}}],
    Line[{{0.057395, -0.021645, 0.052218},{0.020081, -0.001491, 0.011684}}],
    Line[{{0.057395, -0.021645, 0.052218},{0.094453, -0.039963, 0.070317}}],
    Line[{{0.057395, -0.021645, 0.052218},{0.005235, -0.044820, 0.035382}}],
    Line[{{0.057395, -0.021645, 0.052218},{0.010393, -0.004609, 0.031730}}],
    Line[{{0.181503, -0.487199, 0.132595},{0.166091, -0.428389, 0.115624}}],
    Line[{{-0.005854, -0.247147, 0.087349},{-0.004868, -0.190039, 0.053670}}],
    
    Line[{{-0.004868, -0.190039, 0.053670},{-0.008895, -0.249528, 0.082687}}],
    
    Line[{{-0.004868, -0.190039, 0.053670},{-0.040373, -0.201964, 0.042998}}],
    
    Line[{{-0.004868, -0.190039, 0.053670},{-0.013975, -0.242312, 0.093377}}],
    
    Line[{{-0.004868, -0.190039, 0.053670},{-0.014350, -0.250116, 0.080017}}],
    
    Line[{{-0.004868, -0.190039, 0.053670},{-0.020079, -0.245552, 0.086620}}],
    
    Line[{{-0.004868, -0.190039, 0.053670},{0.005376, -0.111543, 0.020766}}],
    Line[{{-0.004868, -0.190039, 0.053670},{-0.007999, -0.243736, 0.092261}}],
    
    Line[{{-0.004868, -0.190039, 0.053670},{-0.005309, -0.141549, 0.061646}}],
    
    Line[{{-0.004868, -0.190039, 0.053670},{-0.002797, -0.142145, 0.059130}}],
    
    Line[{{-0.004868, -0.190039, 
        0.053670},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.004868, -0.190039, 
        0.053670},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.004868, -0.190039, 0.053670},{-0.006833, -0.142094, 0.058066}}],
    
    Line[{{-0.004868, -0.190039, 0.053670},{0.070373, -0.200751, 0.039829}}],
    Line[{{0.266602, -0.092250, -0.140883},{0.220325, -0.070543, -0.107157}}],
    
    Line[{{-0.196485, 0.139681, 0.104381},{-0.153284, 0.232955, 0.114896}}],
    Line[{{-0.196485, 0.139681, 0.104381},{-0.221246, 0.032656, 0.079528}}],
    Line[{{0.087760, 0.094118, 0.020978},{0.068401, 0.075447, 0.021389}}],
    Line[{{0.087760, 0.094118, 0.020978},{0.073643, 0.071627, 0.019166}}],
    Line[{{0.087760, 0.094118, 0.020978},{0.068754, 0.074853, 0.022349}}],
    Line[{{0.087760, 0.094118, 0.020978},{0.069513, 0.074665, 0.021498}}],
    Line[{{0.087760, 0.094118, 0.020978},{0.069166, 0.075272, 0.020531}}],
    Line[{{0.030850, -0.254785, -0.197328},{0.027447, -0.217826, -0.141753}}],
    
    Line[{{0.376443, 0.048007, 0.059489},{0.343895, 0.061124, 0.054283}}],
    Line[{{0.376443, 0.048007, 0.059489},{0.325068, 0.036634, 0.052608}}],
    Line[{{0.064163, -0.060263, 0.058003},{0.037028, -0.043706, 0.017333}}],
    Line[{{0.179769, -0.214977, 0.272201},{0.167070, -0.205246, 0.226423}}],
    Line[{{0.179769, -0.214977, 0.272201},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.179769, -0.214977, 0.272201},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.300815, -0.130676, 0.181444},{0.250095, -0.112382, 0.144998}}],
    Line[{{0.249780, 0.092138, -0.082361},{0.192086, 0.067037, -0.071139}}],
    Line[{{0.191148, 0.120087, -0.035344},{0.141560, 0.082045, -0.025540}}],
    Line[{{0.125054, -0.137458, 0.052122},{0.241199, -0.207685, 0.005676}}],
    Line[{{0.125054, -0.137458, 0.052122},{0.056346, -0.119167, 0.116504}}],
    Line[{{0.125054, -0.137458, 0.052122},{0.139813, -0.191486, -0.008795}}],
    Line[{{0.125054, -0.137458, 0.052122},{0.109049, -0.170932, -0.001207}}],
    Line[{{0.125054, -0.137458, 0.052122},{0.111817, -0.082953, 0.060302}}],
    Line[{{0.125054, -0.137458, 0.052122},{0.171473, -0.253764, 0.104382}}],
    Line[{{0.125054, -0.137458, 0.052122},{0.126564, -0.227461, 0.034966}}],
    Line[{{0.125054, -0.137458, 0.052122},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.125054, -0.137458, 0.052122},{0.061710, -0.094709, 0.030742}}],
    Line[{{0.125054, -0.137458, 0.052122},{0.039251, -0.076942, 0.028372}}],
    Line[{{0.125054, -0.137458, 0.052122},{0.062500, -0.069841, 0.033097}}],
    Line[{{0.125054, -0.137458, 0.052122},{0.062872, -0.069732, 0.032517}}],
    Line[{{0.125054, -0.137458, 0.052122},{0.087771, -0.045642, 0.049630}}],
    Line[{{0.125054, -0.137458, 0.052122},{0.250095, -0.112382, 0.144998}}],
    Line[{{0.056346, -0.119167, 0.116504},{0.065174, -0.151676, 0.172544}}],
    Line[{{0.056346, -0.119167, 0.116504},{0.072205, -0.050191, 0.060115}}],
    Line[{{0.056346, -0.119167, 0.116504},{0.021306, -0.061240, 0.081711}}],
    Line[{{0.056346, -0.119167, 0.116504},{0.076343, -0.155734, 0.167191}}],
    Line[{{0.056346, -0.119167, 0.116504},{0.074815, -0.150499, 0.170454}}],
    Line[{{0.056346, -0.119167, 0.116504},{0.016329, -0.070045, 0.052969}}],
    Line[{{0.056346, -0.119167, 0.116504},{0.066451, -0.155759, 0.169583}}],
    Line[{{0.056346, -0.119167, 0.116504},{0.006591, -0.134661, 0.112645}}],
    Line[{{0.056346, -0.119167, 0.116504},{0.067601, -0.147696, 0.174032}}],
    Line[{{0.056346, -0.119167, 0.116504},{0.070913, -0.154617, 0.169185}}],
    Line[{{0.109049, -0.170932, -0.001207},{0.046189, -0.144700, -0.010611}}],
    
    Line[{{0.109049, -0.170932, -0.001207},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.109049, -0.170932, -0.001207},{0.198048, -0.201806, 0.048443}}],
    Line[{{0.171473, -0.253764, 0.104382},{0.204229, -0.297406, 0.140034}}],
    Line[{{0.171473, -0.253764, 0.104382},{0.136311, -0.240409, 0.071056}}],
    Line[{{0.171473, -0.253764, 0.104382},{0.134964, -0.240952, 0.072219}}],
    Line[{{0.171473, -0.253764, 0.104382},{0.207015, -0.300325, 0.133643}}],
    Line[{{-0.118626, 0.059697, -0.023602},{-0.072829, 0.028489, -0.016411}}],
    
    Line[{{0.336734, -0.211937, -0.027883},{0.279512, -0.178489, -0.026906}}],
    
    Line[{{-0.007508, 0.206158, 0.055571},{-0.007093, 0.147273, 0.030491}}],
    Line[{{-0.007093, 0.147273, 0.030491},{-0.017215, 0.206781, 0.049140}}],
    Line[{{-0.007093, 0.147273, 0.030491},{-0.002731, 0.221351, -0.060442}}],
    Line[{{-0.007093, 0.147273, 0.030491},{-0.010761, 0.208122, 0.050431}}],
    Line[{{-0.007093, 0.147273, 0.030491},{-0.015105, 0.205410, 0.054527}}],
    Line[{{-0.007093, 0.147273, 0.030491},{-0.012350, 0.209298, 0.044285}}],
    Line[{{0.129475, 0.165027, -0.055336},{0.105281, 0.114813, -0.043304}}],
    Line[{{0.129475, 0.165027, -0.055336},{0.118941, 0.142771, -0.056655}}],
    Line[{{0.741436, 0.148117, -0.098667},{0.744486, 0.112111, -0.055722}}],
    Line[{{0.744486, 0.112111, -0.055722},{0.762544, 0.142375, -0.091374}}],
    Line[{{0.744486, 0.112111, -0.055722},{0.738967, 0.144407, -0.097372}}],
    Line[{{0.744486, 0.112111, -0.055722},{0.761350, 0.135769, -0.095006}}],
    Line[{{0.744486, 0.112111, -0.055722},{0.765473, 0.146982, -0.086573}}],
    Line[{{0.744486, 0.112111, -0.055722},{0.750676, 0.140866, -0.097892}}],
    Line[{{0.744486, 0.112111, -0.055722},{0.673749, -0.023753, 0.095322}}],
    Line[{{0.289186, 0.040367, 0.112215},{0.233818, 0.027527, 0.085157}}],
    Line[{{0.358882, 0.457530, -0.218698},{0.341560, 0.423800, -0.201440}}],
    Line[{{0.358882, 0.457530, -0.218698},{0.384748, 0.455319, -0.235757}}],
    Line[{{0.358882, 0.457530, -0.218698},{0.388279, 0.502320, -0.219765}}],
    Line[{{0.358882, 0.457530, -0.218698},{0.387002, 0.455623, -0.232073}}],
    Line[{{0.358882, 0.457530, -0.218698},{0.385257, 0.500931, -0.241277}}],
    Line[{{0.358882, 0.457530, -0.218698},{0.377531, 0.504437, -0.247911}}],
    Line[{{0.358882, 0.457530, -0.218698},{0.386627, 0.495636, -0.254267}}],
    Line[{{0.358882, 0.457530, -0.218698},{0.378039, 0.506934, -0.243109}}],
    Line[{{0.358882, 0.457530, -0.218698},{0.396335, 0.492365, -0.247672}}],
    Line[{{0.358882, 0.457530, -0.218698},{0.392918, 0.502666, -0.241092}}],
    Line[{{0.358882, 0.457530, -0.218698},{0.394762, 0.497212, -0.240665}}],
    Line[{{0.358882, 0.457530, -0.218698},{0.397994, 0.497395, -0.235881}}],
    Line[{{0.358882, 0.457530, -0.218698},{0.338851, 0.436073, -0.183237}}],
    Line[{{0.358882, 0.457530, -0.218698},{0.394717, 0.498034, -0.247494}}],
    Line[{{0.358882, 0.457530, -0.218698},{0.384418, 0.506986, -0.235099}}],
    Line[{{0.358882, 0.457530, -0.218698},{0.380383, 0.507557, -0.238572}}],
    Line[{{0.358882, 0.457530, -0.218698},{0.324500, 0.417447, -0.187808}}],
    Line[{{0.358882, 0.457530, -0.218698},{0.388046, 0.496576, -0.246961}}],
    Line[{{0.358882, 0.457530, -0.218698},{0.381283, 0.502636, -0.250203}}],
    Line[{{0.358882, 0.457530, -0.218698},{0.381913, 0.498671, -0.253204}}],
    Line[{{0.358882, 0.457530, -0.218698},{0.389285, 0.504729, -0.235677}}],
    Line[{{0.358882, 0.457530, -0.218698},{0.399087, 0.494145, -0.242155}}],
    Line[{{0.358882, 0.457530, -0.218698},{0.391728, 0.493843, -0.252321}}],
    Line[{{0.358882, 0.457530, -0.218698},{0.388345, 0.502399, -0.249092}}],
    Line[{{0.358882, 0.457530, -0.218698},{0.393198, 0.501357, -0.234098}}],
    Line[{{0.358882, 0.457530, -0.218698},{0.385020, 0.505914, -0.244360}}],
    Line[{{0.358882, 0.457530, -0.218698},{0.221652, 0.263645, -0.111569}}],
    Line[{{0.384748, 0.455319, -0.235757},{0.368900, 0.408089, -0.217634}}],
    Line[{{0.387002, 0.455623, -0.232073},{0.368900, 0.408089, -0.217634}}],
    Line[{{-0.065639, -0.103878, -0.042407},{-0.025099, -0.131869, \
-0.060351}}],
    Line[{{-0.065639, -0.103878, -0.042407},{-0.050797, -0.143044, \
-0.064284}}],
    Line[{{-0.065639, -0.103878, -0.042407},{-0.040149, -0.142153, \
-0.030518}}],
    Line[{{-0.065639, -0.103878, -0.042407},{-0.104918, -0.142719, \
-0.060466}}],
    Line[{{-0.065639, -0.103878, -0.042407},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.065639, -0.103878, -0.042407},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.025099, -0.131869, -0.060351},{
      0.029989, -0.125578, -0.052265}}],
    Line[{{-0.050797, -0.143044, -0.064284},{-0.034702, -0.134730, \
-0.068763}}],
    Line[{{-0.050797, -0.143044, -0.064284},{-0.084992, -0.182897, \
-0.096811}}],
    Line[{{-0.050797, -0.143044, -0.064284},{-0.084329, -0.187122, \
-0.091123}}],
    Line[{{-0.050797, -0.143044, -0.064284},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.050797, -0.143044, -0.064284},{
      0.007312, -0.225939, -0.102559}}],
    Line[{{-0.050797, -0.143044, -0.064284},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.039054, 0.001339, -0.011453},{-0.042159, 0.012374, -0.004118}}],
    
    Line[{{-0.039054, 0.001339, -0.011453},{-0.065805, 0.015564, -0.012826}}],
    
    Line[{{-0.039054, 0.001339, -0.011453},{-0.026778, 0.012224, 0.017800}}],
    Line[{{-0.039054, 0.001339, -0.011453},{-0.011763, -0.013995, 0.015076}}],
    
    Line[{{-0.039054, 0.001339, -0.011453},{-0.027677, 0.028874, -0.025364}}],
    
    Line[{{-0.039054, 0.001339, -0.011453},{0.001505, 0.031060, -0.022106}}],
    Line[{{-0.039054, 
        0.001339, -0.011453},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.039054, 
        0.001339, -0.011453},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.039054, 0.001339, -0.011453},{-0.028998, 0.025084, -0.021201}}],
    
    Line[{{-0.042159, 0.012374, -0.004118},{-0.026778, 0.012224, 0.017800}}],
    Line[{{-0.042159, 0.012374, -0.004118},{-0.036861, 0.022829, 0.038404}}],
    Line[{{-0.042159, 0.012374, -0.004118},{-0.027677, 0.028874, -0.025364}}],
    
    Line[{{-0.042159, 
        0.012374, -0.004118},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.042159, 
        0.012374, -0.004118},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.042159, 0.012374, -0.004118},{-0.028998, 0.025084, -0.021201}}],
    
    Line[{{-0.046925, 0.094674, 0.052484},{-0.025535, 0.048595, 0.026547}}],
    Line[{{0.169321, -0.209997, 0.306829},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.169321, -0.209997, 0.306829},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.005023, 0.458223, -0.203212},{0.000909, 0.402144, -0.182995}}],
    Line[{{-0.123896, 
        0.010743, -0.007783},{-0.072804, -0.000212, -0.005260}}],
    Line[{{0.232133, 0.073467, 0.272694},{0.198160, 0.076295, 0.218269}}],
    Line[{{-0.102207, 0.060917, 0.174296},{-0.087436, 0.031120, 0.120888}}],
    Line[{{0.154564, -0.161501, 0.206457},{0.120109, -0.095622, 0.111530}}],
    Line[{{0.154564, -0.161501, 0.206457},{0.167070, -0.205246, 0.226423}}],
    Line[{{0.154564, -0.161501, 0.206457},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.154564, -0.161501, 0.206457},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.058148, -0.435280, 0.129183},{0.057062, -0.374791, 0.107472}}],
    Line[{{0.120662, -0.242079, -0.022676},{0.103133, -0.278943, -0.087349}}],
    
    Line[{{0.120662, -0.242079, -0.022676},{0.109049, -0.170932, -0.001207}}],
    
    Line[{{0.120662, -0.242079, -0.022676},{0.126564, -0.227461, 0.034966}}],
    Line[{{0.103133, -0.278943, -0.087349},{0.061861, -0.227637, -0.083226}}],
    
    Line[{{0.103133, -0.278943, -0.087349},{0.066869, -0.259336, -0.128297}}],
    
    Line[{{0.179590, -0.196109, 0.302168},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.179590, -0.196109, 0.302168},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.079955, 0.093184, 0.020037},{0.063605, 0.073627, 0.016682}}],
    Line[{{0.079955, 0.093184, 0.020037},{0.068401, 0.075447, 0.021389}}],
    Line[{{0.079955, 0.093184, 0.020037},{0.073643, 0.071627, 0.019166}}],
    Line[{{0.079955, 0.093184, 0.020037},{0.068754, 0.074853, 0.022349}}],
    Line[{{0.079955, 0.093184, 0.020037},{0.069513, 0.074665, 0.021498}}],
    Line[{{0.079955, 0.093184, 0.020037},{0.069166, 0.075272, 0.020531}}],
    Line[{{0.050327, -0.031047, -0.193018},{0.038623, -0.021546, -0.130077}}],
    
    Line[{{0.242408, 0.089621, 0.257001},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.166244, 0.150614, -0.145721},{0.124019, 0.114552, -0.113295}}],
    Line[{{-0.441686, 0.144399, -0.031665},{-0.399225, 0.103861, -0.008008}}],
    
    Line[{{-0.399225, 0.103861, -0.008008},{-0.445353, 0.141876, -0.029069}}],
    
    Line[{{-0.399225, 0.103861, -0.008008},{-0.445658, 0.137233, -0.040224}}],
    
    Line[{{-0.399225, 0.103861, -0.008008},{-0.439933, 0.134400, -0.044043}}],
    
    Line[{{-0.399225, 0.103861, -0.008008},{-0.439360, 0.140299, -0.040596}}],
    
    Line[{{-0.399225, 0.103861, -0.008008},{-0.450916, 0.125041, -0.038992}}],
    
    Line[{{-0.399225, 0.103861, -0.008008},{-0.442050, 0.137229, -0.035735}}],
    
    Line[{{-0.399225, 0.103861, -0.008008},{-0.450377, 0.132751, -0.031634}}],
    
    Line[{{-0.399225, 0.103861, -0.008008},{-0.451644, 0.129855, -0.036282}}],
    
    Line[{{-0.049982, -0.002821, -0.042247},{-0.010551, 
        0.045328, -0.055702}}],
    Line[{{-0.049982, -0.002821, -0.042247},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.049982, -0.002821, -0.042247},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{0.038153, -0.357156, -0.117603},{0.035904, -0.292635, -0.091458}}],
    
    Line[{{0.302643, 0.001988, 0.166194},{0.223283, -0.017567, 0.131045}}],
    Line[{{0.302643, 0.001988, 0.166194},{0.414646, 0.086291, 0.243555}}],
    Line[{{0.302643, 0.001988, 0.166194},{0.233818, 0.027527, 0.085157}}],
    Line[{{0.302643, 0.001988, 0.166194},{0.250095, -0.112382, 0.144998}}],
    Line[{{0.223283, -0.017567, 0.131045},{0.274491, -0.025028, 0.169274}}],
    Line[{{0.223283, -0.017567, 0.131045},{0.275896, -0.016801, 0.167536}}],
    Line[{{0.223283, -0.017567, 0.131045},{0.233818, 0.027527, 0.085157}}],
    Line[{{0.223283, -0.017567, 0.131045},{0.180182, -0.059326, 0.106784}}],
    Line[{{0.926905, 0.058829, 0.214324},{0.876783, 0.058149, 0.207872}}],
    Line[{{0.182484, -0.397742, -0.121173},{0.147768, -0.340926, -0.108752}}],
    
    Line[{{-0.184922, -0.216454, -0.060749},{-0.145674, -0.166422, \
-0.043039}}],
    Line[{{-0.330890, 0.122954, 0.110163},{-0.301965, 0.106551, 0.100857}}],
    Line[{{-0.330890, 0.122954, 0.110163},{-0.299760, 0.100689, 0.089492}}],
    Line[{{-0.330890, 0.122954, 0.110163},{-0.356777, 0.100351, 0.108365}}],
    Line[{{0.072178, -0.173419, -0.007215},{0.046189, -0.144700, -0.010611}}],
    
    Line[{{0.072178, -0.173419, -0.007215},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.072178, -0.173419, -0.007215},{0.026858, -0.136327, -0.022969}}],
    
    Line[{{0.072178, -0.173419, -0.007215},{0.107459, -0.202161, -0.007759}}],
    
    Line[{{0.072178, -0.173419, -0.007215},{0.113790, -0.223954, -0.001015}}],
    
    Line[{{0.123057, -0.329703, 0.090937},{0.110433, -0.294312, 0.077049}}],
    Line[{{0.123057, -0.329703, 0.090937},{0.111969, -0.300193, 0.079368}}],
    Line[{{0.123057, -0.329703, 0.090937},{0.108888, -0.294339, 0.077863}}],
    Line[{{-0.382665, 0.142238, 0.148885},{-0.356777, 0.100351, 0.108365}}],
    Line[{{0.107241, -0.230000, -0.079192},{0.036874, -0.173088, -0.054736}}],
    
    Line[{{0.107241, -0.230000, -0.079192},{0.152371, -0.253038, -0.086811}}],
    
    Line[{{0.107241, -0.230000, -0.079192},{0.151692, -0.253589, -0.086742}}],
    
    Line[{{0.065219, -0.192628, 0.022287},{0.072410, -0.164268, 0.010032}}],
    Line[{{0.065219, -0.192628, 0.022287},{0.042460, -0.150064, 0.002516}}],
    Line[{{0.038757, 0.141520, 0.006690},{0.028271, 0.083327, -0.002075}}],
    Line[{{0.028271, 0.083327, -0.002075},{0.023554, 0.093253, 0.012517}}],
    Line[{{0.028271, 0.083327, -0.002075},{0.037523, 0.140385, 0.013442}}],
    Line[{{0.028271, 0.083327, -0.002075},{0.051904, 0.137700, 0.009726}}],
    Line[{{0.028271, 0.083327, -0.002075},{0.090859, 0.140474, 0.105172}}],
    Line[{{0.028271, 0.083327, -0.002075},{0.105281, 0.114813, -0.043304}}],
    Line[{{0.028271, 0.083327, -0.002075},{-0.010551, 0.045328, -0.055702}}],
    Line[{{0.028271, 0.083327, -0.002075},{0.008114, 0.112542, 0.007354}}],
    Line[{{0.028271, 0.083327, -0.002075},{0.118941, 0.142771, -0.056655}}],
    Line[{{0.028271, 0.083327, -0.002075},{0.031508, 0.140582, 0.013945}}],
    Line[{{0.028271, 0.083327, -0.002075},{0.033305, 0.141432, 0.006054}}],
    Line[{{0.028271, 0.083327, -0.002075},{0.044288, 0.124489, 0.001213}}],
    Line[{{0.028271, 0.083327, -0.002075},{0.061997, 0.111268, 0.029862}}],
    Line[{{0.028271, 0.083327, -0.002075},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{0.028271, 0.083327, -0.002075},{0.003367, 0.064586, 0.008791}}],
    Line[{{0.028271, 0.083327, -0.002075},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{0.173478, -0.200040, 0.303853},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.173478, -0.200040, 0.303853},{0.167525, -0.191685, 0.263184}}],
    Line[{{-0.324378, 0.152901, 0.133022},{-0.301965, 0.106551, 0.100857}}],
    Line[{{-0.099652, -0.081295, 0.103080},{-0.080898, -0.084011, 0.081160}}],
    
    Line[{{-0.099652, -0.081295, 0.103080},{-0.072010, -0.068527, 0.070138}}],
    
    Line[{{-0.099652, -0.081295, 0.103080},{-0.085937, -0.056446, 0.089961}}],
    
    Line[{{-0.080898, -0.084011, 0.081160},{-0.079548, -0.037772, 0.066968}}],
    
    Line[{{-0.080898, -0.084011, 0.081160},{-0.083697, -0.119549, 0.134828}}],
    
    Line[{{-0.080898, -0.084011, 0.081160},{-0.090734, -0.089956, 0.102069}}],
    
    Line[{{-0.080898, -0.084011, 0.081160},{-0.086786, -0.069171, 0.087688}}],
    
    Line[{{-0.080898, -0.084011, 0.081160},{-0.090378, -0.069873, 0.093523}}],
    
    Line[{{-0.080898, -0.084011, 0.081160},{-0.070345, -0.041037, 0.081006}}],
    
    Line[{{-0.080898, -0.084011, 0.081160},{-0.068620, -0.041462, 0.081971}}],
    
    Line[{{-0.080898, -0.084011, 
        0.081160},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.080898, -0.084011, 
        0.081160},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.080898, -0.084011, 0.081160},{-0.090303, -0.080430, 0.101844}}],
    
    Line[{{-0.080898, -0.084011, 0.081160},{-0.090213, -0.126713, 0.128986}}],
    
    Line[{{-0.080898, -0.084011, 0.081160},{-0.091092, -0.121903, 0.132134}}],
    
    Line[{{-0.072010, -0.068527, 0.070138},{-0.090312, -0.087898, 0.109450}}],
    
    Line[{{-0.072010, -0.068527, 0.070138},{-0.078906, -0.104280, 0.119350}}],
    
    Line[{{-0.072010, -0.068527, 0.070138},{-0.080374, -0.096709, 0.123457}}],
    
    Line[{{-0.072010, -0.068527, 0.070138},{-0.079431, -0.100302, 0.121481}}],
    
    Line[{{-0.072010, -0.068527, 0.070138},{-0.079548, -0.037772, 0.066968}}],
    
    Line[{{-0.072010, -0.068527, 0.070138},{-0.090734, -0.089956, 0.102069}}],
    
    Line[{{-0.072010, -0.068527, 0.070138},{-0.086786, -0.069171, 0.087688}}],
    
    Line[{{-0.072010, -0.068527, 0.070138},{-0.090378, -0.069873, 0.093523}}],
    
    Line[{{-0.072010, -0.068527, 0.070138},{-0.070345, -0.041037, 0.081006}}],
    
    Line[{{-0.072010, -0.068527, 0.070138},{-0.068620, -0.041462, 0.081971}}],
    
    Line[{{-0.072010, -0.068527, 
        0.070138},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.072010, -0.068527, 
        0.070138},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.072010, -0.068527, 0.070138},{-0.090303, -0.080430, 0.101844}}],
    
    Line[{{-0.072010, -0.068527, 0.070138},{-0.087311, -0.085966, 0.093561}}],
    
    Line[{{-0.072010, -0.068527, 0.070138},{0.005235, -0.044820, 0.035382}}],
    Line[{{-0.054633, -0.001448, -0.010844},{-0.042159, 
        0.012374, -0.004118}}],
    Line[{{-0.054633, -0.001448, -0.010844},{-0.065805, 
        0.015564, -0.012826}}],
    Line[{{-0.054633, -0.001448, -0.010844},{-0.026778, 0.012224, 0.017800}}],
    
    Line[{{-0.054633, -0.001448, -0.010844},{-0.027677, 
        0.028874, -0.025364}}],
    Line[{{-0.054633, -0.001448, -0.010844},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.054633, -0.001448, -0.010844},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{0.100819, -0.166177, -0.088182},{0.068118, -0.128123, -0.055920}}],
    
    Line[{{0.868164, 0.093983, 0.135486},{0.822193, 0.079737, 0.123586}}],
    Line[{{0.065555, -0.194229, 0.017634},{0.072410, -0.164268, 0.010032}}],
    Line[{{0.065555, -0.194229, 0.017634},{0.042460, -0.150064, 0.002516}}],
    Line[{{-0.459040, 0.035714, 0.135096},{-0.429313, 0.043672, 0.108283}}],
    Line[{{-0.459040, 0.035714, 0.135096},{-0.423823, 0.054437, 0.107132}}],
    Line[{{-0.429313, 0.043672, 0.108283},{-0.485043, 0.028555, 0.150039}}],
    Line[{{-0.429313, 0.043672, 0.108283},{-0.441369, 0.015455, 0.084440}}],
    Line[{{-0.429313, 0.043672, 0.108283},{-0.455858, -0.004036, 0.088761}}],
    Line[{{-0.429313, 0.043672, 0.108283},{-0.494976, 0.006939, 0.110164}}],
    Line[{{-0.429313, 0.043672, 0.108283},{-0.408732, -0.018503, 0.114665}}],
    Line[{{-0.429313, 0.043672, 0.108283},{-0.460433, 0.014698, 0.128638}}],
    Line[{{-0.429313, 0.043672, 0.108283},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.429313, 0.043672, 0.108283},{-0.459282, 0.016690, 0.132808}}],
    Line[{{-0.429313, 0.043672, 0.108283},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.429313, 0.043672, 0.108283},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.429313, 0.043672, 0.108283},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.429313, 0.043672, 0.108283},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.429313, 0.043672, 0.108283},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.429313, 0.043672, 0.108283},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.429313, 0.043672, 0.108283},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.429313, 0.043672, 0.108283},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.423823, 0.054437, 0.107132},{-0.477389, 0.045363, 0.153969}}],
    Line[{{-0.423823, 0.054437, 0.107132},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.423823, 0.054437, 0.107132},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.423823, 0.054437, 0.107132},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.423823, 0.054437, 0.107132},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.423823, 0.054437, 0.107132},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.423823, 0.054437, 0.107132},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.423823, 0.054437, 0.107132},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.423823, 0.054437, 0.107132},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.423823, 0.054437, 0.107132},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.074558, 0.179217, 0.086062},{0.043715, 0.154215, 0.038970}}],
    Line[{{0.074558, 0.179217, 0.086062},{0.090859, 0.140474, 0.105172}}],
    Line[{{0.327167, -0.019898, -0.166650},{0.272192, -0.007236, -0.133336}}],
    
    Line[{{0.067598, -0.318258, -0.131982},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{0.251529, -0.362995, 0.150465},{0.216536, -0.317410, 0.125946}}],
    Line[{{0.868870, 0.094682, 0.130404},{0.822193, 0.079737, 0.123586}}],
    Line[{{0.272921, -0.274304, -0.055936},{0.259220, -0.226188, -0.075307}}],
    
    Line[{{0.272921, -0.274304, -0.055936},{0.226312, -0.273345, -0.023952}}],
    
    Line[{{0.193970, 0.114722, -0.038008},{0.141560, 0.082045, -0.025540}}],
    Line[{{0.081960, 0.087547, 0.028787},{0.063605, 0.073627, 0.016682}}],
    Line[{{0.081960, 0.087547, 0.028787},{0.068401, 0.075447, 0.021389}}],
    Line[{{0.081960, 0.087547, 0.028787},{0.073643, 0.071627, 0.019166}}],
    Line[{{0.081960, 0.087547, 0.028787},{0.068754, 0.074853, 0.022349}}],
    Line[{{0.081960, 0.087547, 0.028787},{0.069513, 0.074665, 0.021498}}],
    Line[{{0.081960, 0.087547, 0.028787},{0.069166, 0.075272, 0.020531}}],
    Line[{{0.291634, -0.251704, 0.028737},{0.238236, -0.215229, 0.013496}}],
    Line[{{0.140672, -0.151435, -0.127277},{0.099715, -0.119638, -0.090223}}],
    
    Line[{{0.099715, -0.119638, -0.090223},{0.101414, -0.217171, -0.069773}}],
    
    Line[{{0.099715, -0.119638, -0.090223},{0.141916, -0.147208, -0.130423}}],
    
    Line[{{0.099715, -0.119638, -0.090223},{0.145088, -0.146691, -0.125809}}],
    
    Line[{{0.099715, -0.119638, -0.090223},{0.132514, -0.141969, -0.140094}}],
    
    Line[{{0.099715, -0.119638, -0.090223},{0.135684, -0.152801, -0.131351}}],
    
    Line[{{0.099715, -0.119638, -0.090223},{0.141640, -0.139393, -0.133515}}],
    
    Line[{{0.099715, -0.119638, -0.090223},{0.144733, -0.141735, -0.129295}}],
    
    Line[{{0.099715, -0.119638, -0.090223},{0.058663, 0.015287, -0.076526}}],
    Line[{{0.099715, -0.119638, -0.090223},{0.059639, 0.012360, -0.042947}}],
    Line[{{0.099715, -0.119638, -0.090223},{0.066586, 0.006664, -0.041749}}],
    Line[{{0.099715, -0.119638, -0.090223},{0.066006, 0.006779, -0.042787}}],
    Line[{{0.272046, -0.321460, -0.021325},{0.226312, -0.273345, -0.023952}}],
    
    Line[{{-0.200251, 0.266201, 0.078328},{-0.175657, 0.213740, 0.066167}}],
    Line[{{-0.175657, 0.213740, 0.066167},{-0.199280, 0.266695, 0.085277}}],
    Line[{{-0.175657, 0.213740, 0.066167},{-0.206773, 0.264252, 0.077220}}],
    Line[{{-0.175657, 0.213740, 0.066167},{-0.204207, 0.264674, 0.082892}}],
    Line[{{-0.175657, 0.213740, 0.066167},{-0.147299, 0.076338, 0.021848}}],
    Line[{{-0.118559, 0.320914, -0.204057},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.118559, 0.320914, -0.204057},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.311371, 0.069830, 0.124529},{0.233818, 0.027527, 0.085157}}],
    Line[{{0.311371, 0.069830, 0.124529},{0.366629, 0.112121, 0.151890}}],
    Line[{{0.187448, -0.325964, -0.045391},{0.152832, -0.268430, -0.039225}}],
    
    Line[{{0.052176, -0.014865, 0.030013},{-0.008683, -0.002280, 0.019817}}],
    Line[{{0.052176, -0.014865, 0.030013},{0.100573, -0.037314, 0.021977}}],
    Line[{{0.042121, -0.360413, -0.104180},{0.035904, -0.292635, -0.091458}}],
    
    Line[{{-0.102009, 0.053181, 0.175696},{-0.087436, 0.031120, 0.120888}}],
    Line[{{0.249789, 0.089058, -0.087476},{0.192086, 0.067037, -0.071139}}],
    Line[{{-0.444540, 0.119965, 0.113709},{-0.421004, 0.099609, 0.102613}}],
    Line[{{-0.444540, 0.119965, 0.113709},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.444540, 0.119965, 0.113709},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.444540, 0.119965, 0.113709},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.444540, 0.119965, 0.113709},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.444540, 0.119965, 0.113709},{-0.428293, 0.107729, 0.098764}}],
    Line[{{0.183208, -0.185042, 0.305000},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.183208, -0.185042, 0.305000},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.442203, 0.236704, 0.309602},{0.400475, 0.215026, 0.277302}}],
    Line[{{-0.010565, -0.184449, -0.101564},{
      0.029989, -0.125578, -0.052265}}],
    Line[{{-0.010565, -0.184449, -0.101564},{-0.012097, -0.252596, \
-0.153266}}],
    Line[{{-0.010565, -0.184449, -0.101564},{-0.050797, -0.143044, \
-0.064284}}],
    Line[{{0.267580, -0.557951, 0.174081},{0.238535, -0.508609, 0.154180}}],
    Line[{{0.133018, -0.053210, 0.042346},{0.109169, -0.067334, 0.031048}}],
    Line[{{0.133018, -0.053210, 0.042346},{0.102074, -0.053201, 0.037572}}],
    Line[{{0.133018, -0.053210, 0.042346},{0.100573, -0.037314, 0.021977}}],
    Line[{{-0.045887, 0.171197, 0.102065},{-0.042416, 0.118802, 0.064565}}],
    Line[{{0.065095, 0.025014, -0.195211},{0.038623, -0.021546, -0.130077}}],
    Line[{{0.065095, 0.025014, -0.195211},{0.079425, 0.081183, -0.222666}}],
    Line[{{-0.174326, 0.285691, 0.141242},{-0.153284, 0.232955, 0.114896}}],
    Line[{{-0.050300, 0.046325, 0.116783},{-0.037965, 0.028790, 0.062614}}],
    Line[{{0.066428, -0.083102, 0.012481},{0.072410, -0.164268, 0.010032}}],
    Line[{{0.066428, -0.083102, 0.012481},{0.042460, -0.150064, 0.002516}}],
    Line[{{0.066428, -0.083102, 0.012481},{0.000216, -0.061231, 0.009504}}],
    Line[{{0.066428, -0.083102, 0.012481},{0.104745, 0.018707, 0.018882}}],
    Line[{{0.000216, -0.061231, 0.009504},{0.031048, -0.087582, -0.030812}}],
    Line[{{0.000216, -0.061231, 0.009504},{0.009789, -0.022737, -0.012808}}],
    Line[{{0.000216, -0.061231, 0.009504},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.000216, -0.061231, 0.009504},{-0.016962, -0.068815, 0.010752}}],
    Line[{{0.000216, -0.061231, 0.009504},{0.010195, -0.034429, 0.010109}}],
    Line[{{0.000216, -0.061231, 0.009504},{-0.015713, -0.049260, 0.002895}}],
    Line[{{0.000216, -0.061231, 0.009504},{-0.011129, -0.059634, 0.003108}}],
    Line[{{0.000216, -0.061231, 0.009504},{-0.005271, -0.051906, 0.002023}}],
    Line[{{0.000216, -0.061231, 0.009504},{-0.006132, -0.072075, -0.019457}}],
    
    Line[{{0.000216, -0.061231, 0.009504},{0.018367, -0.081847, 0.002914}}],
    Line[{{0.000216, -0.061231, 0.009504},{0.023687, -0.110356, -0.014381}}],
    Line[{{0.000216, -0.061231, 0.009504},{-0.066497, -0.041607, 0.062441}}],
    Line[{{0.000216, -0.061231, 0.009504},{0.040579, -0.063573, 0.031683}}],
    Line[{{0.000216, -0.061231, 0.009504},{-0.048827, -0.061336, 0.013995}}],
    Line[{{0.000216, -0.061231, 0.009504},{0.017344, -0.061869, 0.018786}}],
    Line[{{0.000216, -0.061231, 0.009504},{-0.052326, -0.062619, 0.048990}}],
    Line[{{0.000216, -0.061231, 0.009504},{-0.062191, -0.052613, 0.040333}}],
    Line[{{0.000216, -0.061231, 0.009504},{-0.052783, -0.063491, 0.048255}}],
    Line[{{0.000216, -0.061231, 0.009504},{-0.046722, -0.024472, 0.014457}}],
    Line[{{0.000216, -0.061231, 0.009504},{0.023771, -0.047728, 0.014989}}],
    Line[{{0.000216, -0.061231, 0.009504},{0.024181, -0.048252, 0.013573}}],
    Line[{{0.000216, -0.061231, 0.009504},{-0.083919, 0.010023, -0.001708}}],
    Line[{{0.000216, -0.061231, 0.009504},{0.020368, -0.001174, 0.013198}}],
    Line[{{0.000216, -0.061231, 0.009504},{0.061710, -0.094709, 0.030742}}],
    Line[{{0.000216, -0.061231, 0.009504},{0.039251, -0.076942, 0.028372}}],
    Line[{{0.000216, -0.061231, 0.009504},{0.006660, -0.086760, 0.010922}}],
    Line[{{0.000216, -0.061231, 0.009504},{0.062500, -0.069841, 0.033097}}],
    Line[{{0.000216, -0.061231, 0.009504},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{0.000216, -0.061231, 0.009504},{0.062872, -0.069732, 0.032517}}],
    Line[{{0.000216, -0.061231, 0.009504},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{0.000216, -0.061231, 0.009504},{0.005046, -0.087432, 0.009880}}],
    Line[{{0.000216, -0.061231, 0.009504},{-0.002634, -0.043753, -0.006638}}],
    
    Line[{{0.000216, -0.061231, 0.009504},{0.020081, -0.001491, 0.011684}}],
    Line[{{0.104745, 0.018707, 0.018882},{0.053738, -0.025645, 0.026412}}],
    Line[{{0.104745, 0.018707, 0.018882},{0.161619, 0.036062, 0.023477}}],
    Line[{{0.104745, 0.018707, 0.018882},{0.063605, 0.073627, 0.016682}}],
    Line[{{0.104745, 0.018707, 0.018882},{0.068401, 0.075447, 0.021389}}],
    Line[{{0.104745, 0.018707, 0.018882},{0.073643, 0.071627, 0.019166}}],
    Line[{{0.104745, 0.018707, 0.018882},{0.163178, 0.026918, 0.027827}}],
    Line[{{0.104745, 0.018707, 0.018882},{0.068754, 0.074853, 0.022349}}],
    Line[{{0.104745, 0.018707, 0.018882},{0.110687, 0.045426, 0.038545}}],
    Line[{{0.104745, 0.018707, 0.018882},{0.069513, 0.074665, 0.021498}}],
    Line[{{0.104745, 0.018707, 0.018882},{0.163143, 0.031568, 0.025595}}],
    Line[{{0.104745, 0.018707, 0.018882},{0.069166, 0.075272, 0.020531}}],
    Line[{{0.139321, 0.157582, -0.051252},{0.105281, 0.114813, -0.043304}}],
    Line[{{0.139321, 0.157582, -0.051252},{0.118941, 0.142771, -0.056655}}],
    Line[{{-0.482076, 0.115801, 0.132217},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.482076, 0.115801, 0.132217},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.482076, 0.115801, 0.132217},{-0.447142, 0.090037, 0.116838}}],
    Line[{{0.223713, 0.230710, 0.147398},{0.090859, 0.140474, 0.105172}}],
    Line[{{0.223713, 0.230710, 0.147398},{0.351617, 0.310199, 0.180930}}],
    Line[{{0.065353, 0.032961, -0.025363},{0.077225, -0.014600, -0.024698}}],
    Line[{{0.065353, 0.032961, -0.025363},{0.021817, 0.056329, -0.013898}}],
    Line[{{0.021817, 0.056329, -0.013898},{0.058765, 0.095028, -0.031241}}],
    Line[{{0.021817, 0.056329, -0.013898},{0.035696, 0.107788, -0.027069}}],
    Line[{{0.021817, 0.056329, -0.013898},{0.053585, 0.072808, 0.038901}}],
    Line[{{0.021817, 0.056329, -0.013898},{-0.019544, 0.040014, -0.011798}}],
    Line[{{0.021817, 0.056329, -0.013898},{0.002336, 0.028209, -0.010326}}],
    Line[{{0.021817, 0.056329, -0.013898},{-0.042416, 0.118802, 0.064565}}],
    Line[{{0.021817, 0.056329, -0.013898},{-0.025535, 0.048595, 0.026547}}],
    Line[{{0.021817, 0.056329, -0.013898},{0.069256, 0.122680, 0.014202}}],
    Line[{{0.021817, 0.056329, -0.013898},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{0.021817, 0.056329, -0.013898},{0.058663, 0.015287, -0.076526}}],
    Line[{{0.021817, 0.056329, -0.013898},{0.059639, 0.012360, -0.042947}}],
    Line[{{0.021817, 0.056329, -0.013898},{0.066586, 0.006664, -0.041749}}],
    Line[{{0.021817, 0.056329, -0.013898},{0.066006, 0.006779, -0.042787}}],
    Line[{{0.021817, 0.056329, -0.013898},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{0.021817, 0.056329, -0.013898},{0.101362, 0.156425, 0.015626}}],
    Line[{{-0.039441, -0.018027, 0.182210},{-0.011861, -0.007596, 0.144957}}],
    
    Line[{{-0.039441, -0.018027, 0.182210},{-0.062765, -0.029310, 0.138133}}],
    
    Line[{{-0.011861, -0.007596, 0.144957},{-0.039433, -0.022846, 0.182215}}],
    
    Line[{{-0.011861, -0.007596, 0.144957},{-0.007938, -0.002503, 0.210471}}],
    
    Line[{{-0.011861, -0.007596, 0.144957},{0.198160, 0.076295, 0.218269}}],
    Line[{{-0.011861, -0.007596, 0.144957},{-0.044370, -0.011644, 0.180863}}],
    
    Line[{{-0.011861, -0.007596, 0.144957},{-0.066124, -0.021526, 0.071895}}],
    
    Line[{{-0.011861, -0.007596, 0.144957},{-0.016971, 0.004524, 0.209253}}],
    Line[{{-0.011861, -0.007596, 0.144957},{-0.066497, -0.041607, 0.062441}}],
    
    Line[{{-0.011861, -0.007596, 0.144957},{-0.063963, -0.030477, 0.066296}}],
    
    Line[{{-0.011861, -0.007596, 0.144957},{-0.011183, -0.011646, 0.210985}}],
    
    Line[{{-0.011861, -0.007596, 0.144957},{-0.021323, -0.003345, 0.209945}}],
    
    Line[{{-0.011861, -0.007596, 0.144957},{-0.018353, 0.000318, 0.210180}}],
    Line[{{-0.011861, -0.007596, 0.144957},{-0.015985, -0.012562, 0.210874}}],
    
    Line[{{-0.011861, -0.007596, 0.144957},{-0.008743, -0.007638, 0.210823}}],
    
    Line[{{-0.011861, -0.007596, 0.144957},{-0.013251, -0.003259, 0.211284}}],
    
    Line[{{-0.011861, -0.007596, 0.144957},{-0.011770, 0.003007, 0.209724}}],
    Line[{{-0.011861, -0.007596, 
        0.144957},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.011861, -0.007596, 
        0.144957},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.011861, -0.007596, 0.144957},{-0.018546, -0.007737, 0.210635}}],
    
    Line[{{-0.062765, -0.029310, 0.138133},{-0.039433, -0.022846, 0.182215}}],
    
    Line[{{-0.062765, -0.029310, 0.138133},{-0.087000, -0.033397, 0.197719}}],
    
    Line[{{-0.062765, -0.029310, 0.138133},{-0.072652, -0.038367, 0.202869}}],
    
    Line[{{-0.062765, -0.029310, 0.138133},{-0.084957, -0.038158, 0.198099}}],
    
    Line[{{-0.062765, -0.029310, 0.138133},{-0.081539, -0.041911, 0.199453}}],
    
    Line[{{-0.062765, -0.029310, 0.138133},{-0.079676, -0.035820, 0.200285}}],
    
    Line[{{-0.062765, -0.029310, 0.138133},{-0.044370, -0.011644, 0.180863}}],
    
    Line[{{-0.062765, -0.029310, 0.138133},{-0.074551, -0.027148, 0.203003}}],
    
    Line[{{-0.062765, -0.029310, 0.138133},{-0.086255, -0.027155, 0.197762}}],
    
    Line[{{-0.062765, -0.029310, 0.138133},{-0.066497, -0.041607, 0.062441}}],
    
    Line[{{-0.062765, -0.029310, 0.138133},{-0.072347, -0.032823, 0.203206}}],
    
    Line[{{-0.062765, -0.029310, 0.138133},{-0.046722, -0.024472, 0.014457}}],
    
    Line[{{-0.062765, -0.029310, 0.138133},{-0.077822, -0.031402, 0.201799}}],
    
    Line[{{-0.062765, -0.029310, 
        0.138133},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.062765, -0.029310, 
        0.138133},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.062765, -0.029310, 0.138133},{-0.082991, -0.029447, 0.200027}}],
    
    Line[{{-0.062765, -0.029310, 0.138133},{-0.078796, -0.024384, 0.200725}}],
    
    Line[{{-0.062765, -0.029310, 0.138133},{-0.076485, -0.041721, 0.200630}}],
    
    Line[{{0.060924, -0.047343, 0.059838},{-0.008683, -0.002280, 0.019817}}],
    Line[{{0.060924, -0.047343, 0.059838},{0.085889, -0.052001, 0.031707}}],
    Line[{{0.060924, -0.047343, 0.059838},{0.037028, -0.043706, 0.017333}}],
    Line[{{0.060924, -0.047343, 0.059838},{0.120109, -0.095622, 0.111530}}],
    Line[{{0.060924, -0.047343, 0.059838},{0.057395, -0.021645, 0.052218}}],
    Line[{{0.085889, -0.052001, 0.031707},{0.013762, -0.044555, 0.029077}}],
    Line[{{0.085889, -0.052001, 0.031707},{0.025811, -0.032756, 0.031868}}],
    Line[{{0.085889, -0.052001, 0.031707},{0.100573, -0.037314, 0.021977}}],
    Line[{{0.085889, -0.052001, 0.031707},{0.095511, -0.011757, 0.064394}}],
    Line[{{0.085889, -0.052001, 0.031707},{0.088620, 0.002941, -0.002322}}],
    Line[{{0.085889, -0.052001, 0.031707},{0.066233, -0.044766, 0.035518}}],
    Line[{{0.085889, -0.052001, 0.031707},{0.113992, -0.135913, 0.022553}}],
    Line[{{0.085889, -0.052001, 0.031707},{0.141297, -0.004529, -0.011872}}],
    Line[{{0.085889, -0.052001, 0.031707},{0.136724, -0.065932, 0.060720}}],
    Line[{{0.085889, -0.052001, 0.031707},{0.131266, -0.066392, 0.068886}}],
    Line[{{0.085889, -0.052001, 0.031707},{0.073546, -0.061020, 0.059974}}],
    Line[{{0.085889, -0.052001, 0.031707},{0.073393, -0.067578, 0.026939}}],
    Line[{{0.085889, -0.052001, 0.031707},{0.017344, -0.061869, 0.018786}}],
    Line[{{0.085889, -0.052001, 0.031707},{0.102684, -0.011396, -0.005737}}],
    Line[{{0.085889, -0.052001, 0.031707},{0.133412, -0.070033, 0.064298}}],
    Line[{{0.085889, -0.052001, 0.031707},{0.050065, -0.049501, 0.000541}}],
    Line[{{0.085889, -0.052001, 0.031707},{0.096554, -0.037283, 0.067676}}],
    Line[{{0.085889, -0.052001, 0.031707},{0.076073, -0.048232, 0.051656}}],
    Line[{{0.085889, -0.052001, 0.031707},{0.094453, -0.039963, 0.070317}}],
    Line[{{-0.007745, 0.057662, -0.006395},{0.008849, 0.004638, -0.016324}}],
    Line[{{-0.007745, 0.057662, -0.006395},{-0.018359, 0.018577, 0.019364}}],
    Line[{{-0.007745, 0.057662, -0.006395},{-0.009287, 0.112781, -0.020124}}],
    
    Line[{{0.008849, 0.004638, -0.016324},{-0.030902, 0.010749, -0.024604}}],
    Line[{{0.008849, 0.004638, -0.016324},{0.003625, -0.032367, 0.014957}}],
    Line[{{0.008849, 0.004638, -0.016324},{0.002336, 0.028209, -0.010326}}],
    Line[{{0.008849, 0.004638, -0.016324},{-0.046722, -0.024472, 0.014457}}],
    Line[{{0.008849, 0.004638, -0.016324},{-0.083919, 0.010023, -0.001708}}],
    Line[{{0.008849, 0.004638, -0.016324},{-0.025535, 0.048595, 0.026547}}],
    Line[{{0.008849, 0.004638, -0.016324},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{0.008849, 0.004638, -0.016324},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{-0.018359, 0.018577, 0.019364},{-0.011763, -0.013995, 0.015076}}],
    Line[{{-0.018359, 0.018577, 0.019364},{-0.040090, 0.052838, 0.052806}}],
    Line[{{-0.018359, 0.018577, 0.019364},{-0.027677, 0.028874, -0.025364}}],
    Line[{{-0.018359, 0.018577, 0.019364},{-0.023630, 0.066187, 0.025737}}],
    Line[{{-0.018359, 0.018577, 0.019364},{0.005376, -0.111543, 0.020766}}],
    Line[{{-0.018359, 0.018577, 0.019364},{-0.042416, 0.118802, 0.064565}}],
    Line[{{-0.018359, 0.018577, 0.019364},{-0.014866, 0.035843, 0.017351}}],
    Line[{{-0.018359, 0.018577, 0.019364},{0.024929, 0.013676, 0.006807}}],
    Line[{{-0.018359, 0.018577, 0.019364},{-0.042939, 0.042000, 0.049016}}],
    Line[{{-0.018359, 0.018577, 0.019364},{0.007425, 0.031642, 0.052226}}],
    Line[{{-0.018359, 0.018577, 0.019364},{0.020368, -0.001174, 0.013198}}],
    Line[{{-0.018359, 0.018577, 0.019364},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{-0.018359, 0.018577, 0.019364},{-0.015885, 0.049300, 0.042930}}],
    Line[{{-0.018359, 0.018577, 0.019364},{0.021928, 0.041189, 0.070409}}],
    Line[{{-0.018359, 0.018577, 0.019364},{0.003367, 0.064586, 0.008791}}],
    Line[{{-0.018359, 0.018577, 0.019364},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{-0.018359, 0.018577, 0.019364},{-0.047883, 0.034428, 0.005186}}],
    Line[{{-0.018359, 0.018577, 0.019364},{0.020081, -0.001491, 0.011684}}],
    Line[{{-0.018359, 0.018577, 0.019364},{-0.028998, 0.025084, -0.021201}}],
    Line[{{0.108859, 0.102952, -0.153102},{0.077278, 0.076971, -0.106462}}],
    Line[{{0.147024, 0.190031, -0.050942},{0.184402, 0.240998, -0.059497}}],
    Line[{{0.147024, 0.190031, -0.050942},{0.179698, 0.243440, -0.063074}}],
    Line[{{0.147024, 0.190031, -0.050942},{0.145825, 0.097541, -0.055600}}],
    Line[{{0.147024, 0.190031, -0.050942},{0.058765, 0.095028, -0.031241}}],
    Line[{{0.147024, 0.190031, -0.050942},{0.209165, 0.272409, -0.106548}}],
    Line[{{0.147024, 0.190031, -0.050942},{0.180188, 0.244094, -0.057627}}],
    Line[{{0.147024, 0.190031, -0.050942},{0.069256, 0.122680, 0.014202}}],
    Line[{{0.147024, 0.190031, -0.050942},{0.101362, 0.156425, 0.015626}}],
    Line[{{0.147024, 0.190031, -0.050942},{0.221652, 0.263645, -0.111569}}],
    Line[{{0.227041, 0.076450, 0.275504},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.139394, -0.245183, -0.043497},{0.152371, -0.253038, -0.086811}}],
    
    Line[{{0.139394, -0.245183, -0.043497},{0.151692, -0.253589, -0.086742}}],
    
    Line[{{0.139394, -0.245183, -0.043497},{0.107459, -0.202161, -0.007759}}],
    
    Line[{{0.139394, -0.245183, -0.043497},{0.113790, -0.223954, -0.001015}}],
    
    Line[{{-0.059059, 0.095771, -0.003971},{-0.029278, 0.049300, -0.007763}}],
    
    Line[{{0.037945, -0.361385, -0.100179},{0.035904, -0.292635, -0.091458}}],
    
    Line[{{-0.007936, 0.257600, -0.274585},{-0.013420, 0.211298, -0.233582}}],
    
    Line[{{0.713443, 0.044196, 0.093314},{0.715456, 0.094070, 0.088015}}],
    Line[{{0.713443, 0.044196, 0.093314},{0.718395, 0.096308, 0.088890}}],
    Line[{{0.713443, 0.044196, 0.093314},{0.673749, -0.023753, 0.095322}}],
    Line[{{0.187933, -0.208114, 0.301360},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.187933, -0.208114, 0.301360},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.092882, -0.002945, 0.028298},{0.183568, -0.009400, 0.027386}}],
    Line[{{0.092882, -0.002945, 0.028298},{-0.008683, -0.002280, 0.019817}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.240740, -0.010174, 0.051601}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.243474, 0.002791, 0.036589}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.245995, -0.008487, 0.027864}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.245205, -0.010511, 0.045702}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.241587, -0.005050, 0.050744}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.244972, -0.021398, 0.036195}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.245237, -0.002837, 0.028285}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.244558, -0.016941, 0.043956}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.008849, 0.004638, -0.016324}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.245499, -0.018360, 0.032224}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.283838, 0.051318, 0.091568}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.242300, 0.002247, 0.042578}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.246931, -0.010393, 0.037986}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.245163, -0.018141, 0.032391}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.245798, -0.012824, 0.033026}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.245643, -0.018562, 0.031982}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.243936, -0.021060, 0.041688}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.078822, -0.067203, -0.008438}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.244784, -0.001016, 0.033341}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.244627, -0.004259, 0.042076}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.241887, -0.011510, 0.040867}}],
    Line[{{0.183568, -0.009400, 0.027386},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{0.183568, -0.009400, 0.027386},{0.281361, 0.026357, 0.045466}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.080025, -0.078309, -0.002270}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.281898, 0.026217, 0.042681}}],
    Line[{{0.183568, -0.009400, 0.027386},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{0.183568, -0.009400, 0.027386},{0.246274, -0.017684, 0.031627}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.245661, -0.005399, 0.035191}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.282501, 0.024077, 0.044343}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.268588, 0.012581, 0.039016}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.267048, 0.015653, 0.041491}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.266915, 0.014054, 0.045517}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.269314, 0.009418, 0.041374}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.268013, 0.012490, 0.042553}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.245573, -0.019959, 0.032960}}],
    Line[{{0.183568, -0.009400, 0.027386},{0.268318, 0.010275, 0.045310}}],
    Line[{{-0.307528, 0.135314, -0.208877},{-0.271129, 0.112409, -0.162536}}],
    
    Line[{{-0.271129, 0.112409, -0.162536},{-0.188935, 0.063898, -0.223094}}],
    
    Line[{{-0.271129, 0.112409, -0.162536},{-0.306480, 0.140366, -0.206339}}],
    
    Line[{{-0.271129, 0.112409, -0.162536},{-0.312526, 0.140010, -0.200426}}],
    
    Line[{{-0.271129, 0.112409, -0.162536},{-0.314269, 0.130576, -0.204191}}],
    
    Line[{{-0.271129, 0.112409, -0.162536},{-0.314190, 0.136847, -0.204854}}],
    
    Line[{{-0.271129, 0.112409, -0.162536},{-0.317566, 0.129357, -0.201120}}],
    
    Line[{{-0.271129, 0.112409, -0.162536},{-0.311070, 0.145050, -0.198724}}],
    
    Line[{{-0.271129, 0.112409, -0.162536},{-0.317628, 0.134706, -0.198202}}],
    
    Line[{{-0.271129, 0.112409, -0.162536},{-0.213483, 0.103798, -0.243486}}],
    
    Line[{{0.436560, 0.246737, 0.312904},{0.400475, 0.215026, 0.277302}}],
    Line[{{0.146518, -0.132900, 0.022224},{0.241199, -0.207685, 0.005676}}],
    Line[{{0.146518, -0.132900, 0.022224},{0.238236, -0.215229, 0.013496}}],
    Line[{{0.146518, -0.132900, 0.022224},{0.111817, -0.082953, 0.060302}}],
    Line[{{0.146518, -0.132900, 0.022224},{0.132638, -0.074110, 0.028677}}],
    Line[{{0.146518, -0.132900, 0.022224},{0.117303, -0.003269, -0.048938}}],
    Line[{{0.146518, -0.132900, 0.022224},{0.161497, -0.192535, 0.091549}}],
    Line[{{0.146518, -0.132900, 0.022224},{0.167090, -0.152090, 0.074190}}],
    Line[{{0.146518, -0.132900, 0.022224},{0.097394, -0.071803, 0.017159}}],
    Line[{{0.146518, -0.132900, 0.022224},{0.170846, -0.103383, 0.003497}}],
    Line[{{0.146518, -0.132900, 0.022224},{0.061710, -0.094709, 0.030742}}],
    Line[{{0.146518, -0.132900, 0.022224},{0.062500, -0.069841, 0.033097}}],
    Line[{{0.146518, -0.132900, 0.022224},{0.107713, -0.117531, 0.015664}}],
    Line[{{0.146518, -0.132900, 0.022224},{0.062872, -0.069732, 0.032517}}],
    Line[{{0.146518, -0.132900, 0.022224},{0.198048, -0.201806, 0.048443}}],
    Line[{{0.146518, -0.132900, 0.022224},{0.181746, -0.256226, -0.004689}}],
    Line[{{0.132638, -0.074110, 0.028677},{0.072179, 0.000126, 0.012610}}],
    Line[{{0.132638, -0.074110, 0.028677},{0.097394, -0.071803, 0.017159}}],
    Line[{{0.132638, -0.074110, 0.028677},{0.190895, -0.092648, 0.043976}}],
    Line[{{0.132638, -0.074110, 0.028677},{0.157260, -0.017727, 0.001590}}],
    Line[{{0.132638, -0.074110, 0.028677},{0.062500, -0.069841, 0.033097}}],
    Line[{{0.132638, -0.074110, 0.028677},{0.107713, -0.117531, 0.015664}}],
    Line[{{0.132638, -0.074110, 0.028677},{0.062872, -0.069732, 0.032517}}],
    Line[{{0.132638, -0.074110, 0.028677},{0.188569, -0.096873, 0.047185}}],
    Line[{{0.167090, -0.152090, 0.074190},{0.073178, -0.068973, 0.062596}}],
    Line[{{0.167090, -0.152090, 0.074190},{0.217861, -0.182469, 0.100620}}],
    Line[{{0.167090, -0.152090, 0.074190},{0.198048, -0.201806, 0.048443}}],
    Line[{{0.985587, -0.000334, 0.130892},{0.945730, -0.030000, 0.127227}}],
    Line[{{0.945730, -0.030000, 0.127227},{0.993670, -0.031120, 0.122386}}],
    Line[{{0.945730, -0.030000, 0.127227},{0.999749, -0.034547, 0.126675}}],
    Line[{{0.945730, -0.030000, 0.127227},{0.999444, -0.026899, 0.127523}}],
    Line[{{0.945730, -0.030000, 0.127227},{0.995503, -0.038780, 0.123636}}],
    Line[{{0.945730, -0.030000, 0.127227},{0.997266, -0.038446, 0.139495}}],
    Line[{{0.945730, -0.030000, 0.127227},{0.994285, -0.025091, 0.145373}}],
    Line[{{0.945730, -0.030000, 0.127227},{0.993204, -0.014432, 0.130721}}],
    Line[{{0.945730, -0.030000, 0.127227},{0.992265, -0.047477, 0.132618}}],
    Line[{{0.945730, -0.030000, 0.127227},{1.000000, -0.030473, 0.134437}}],
    Line[{{0.945730, -0.030000, 0.127227},{0.673749, -0.023753, 0.095322}}],
    Line[{{0.945730, -0.030000, 0.127227},{0.994608, -0.022631, 0.121875}}],
    Line[{{0.945730, -0.030000, 0.127227},{0.991304, -0.022204, 0.141963}}],
    Line[{{0.945730, -0.030000, 0.127227},{0.991063, -0.031473, 0.140120}}],
    Line[{{-0.143868, -0.060320, -0.054891},{-0.122658, -0.052954, \
-0.041730}}],
    Line[{{-0.143868, -0.060320, -0.054891},{-0.196782, -0.075829, \
-0.074805}}],
    Line[{{-0.143868, -0.060320, -0.054891},{-0.193950, -0.078006, \
-0.079334}}],
    Line[{{-0.143868, -0.060320, -0.054891},{-0.193483, -0.072912, \
-0.083712}}],
    Line[{{-0.143868, -0.060320, -0.054891},{-0.196370, -0.070790, \
-0.079084}}],
    Line[{{-0.143868, -0.060320, -0.054891},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.143868, -0.060320, -0.054891},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.017205, -0.196094, -0.009053},{-0.001443, -0.140806, \
-0.022039}}],
    Line[{{-0.001443, -0.140806, -0.022039},{
      0.020242, -0.165491, -0.049240}}],
    Line[{{-0.001443, -0.140806, -0.022039},{
      0.036874, -0.173088, -0.054736}}],
    Line[{{-0.001443, -0.140806, -0.022039},{-0.000162, -0.198764, \
-0.035814}}],
    Line[{{-0.001443, -0.140806, -0.022039},{-0.002626, -0.209475, \
-0.043771}}],
    Line[{{-0.001443, -0.140806, -0.022039},{
      0.109049, -0.170932, -0.001207}}],
    Line[{{-0.001443, -0.140806, -0.022039},{
      0.039158, -0.157764, -0.048053}}],
    Line[{{-0.001443, -0.140806, -0.022039},{-0.032285, -0.127584, \
-0.067984}}],
    Line[{{-0.001443, -0.140806, -0.022039},{-0.040149, -0.142153, \
-0.030518}}],
    Line[{{-0.001443, -0.140806, -0.022039},{-0.034702, -0.134730, \
-0.068763}}],
    Line[{{-0.001443, -0.140806, -0.022039},{
      0.046189, -0.144700, -0.010611}}],
    Line[{{-0.001443, -0.140806, -0.022039},{0.040742, -0.114090, 0.000959}}],
    
    Line[{{-0.001443, -0.140806, -0.022039},{-0.002141, -0.088644, \
-0.010870}}],
    Line[{{-0.001443, -0.140806, -0.022039},{-0.000642, -0.088197, \
-0.014054}}],
    Line[{{-0.001443, -0.140806, -0.022039},{-0.024989, -0.193944, \
-0.016230}}],
    Line[{{-0.001443, -0.140806, -0.022039},{-0.023274, -0.194311, \
-0.009930}}],
    Line[{{-0.001443, -0.140806, -0.022039},{
      0.003894, -0.124573, -0.006954}}],
    Line[{{-0.001443, -0.140806, -0.022039},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.001443, -0.140806, -0.022039},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{0.372166, 0.056737, 0.063379},{0.343895, 0.061124, 0.054283}}],
    Line[{{0.372166, 0.056737, 0.063379},{0.325068, 0.036634, 0.052608}}],
    Line[{{0.116612, -0.080742, -0.006776},{0.078822, -0.067203, -0.008438}}],
    
    Line[{{0.116612, -0.080742, -0.006776},{0.080025, -0.078309, -0.002270}}],
    
    Line[{{0.753927, 0.143786, -0.095413},{0.744486, 0.112111, -0.055722}}],
    Line[{{0.178403, -0.288981, -0.100772},{0.152371, -0.253038, -0.086811}}],
    
    Line[{{0.178403, -0.288981, -0.100772},{0.151692, -0.253589, -0.086742}}],
    
    Line[{{0.180224, -0.224272, 0.269097},{0.167070, -0.205246, 0.226423}}],
    Line[{{0.180224, -0.224272, 0.269097},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.180224, -0.224272, 0.269097},{0.167525, -0.191685, 0.263184}}],
    Line[{{-0.066485, -0.259560, 0.064556},{-0.040373, -0.201964, 0.042998}}],
    
    Line[{{-0.040373, -0.201964, 0.042998},{-0.062581, -0.262372, 0.061361}}],
    
    Line[{{-0.040373, -0.201964, 0.042998},{0.056579, -0.229884, 0.079790}}],
    Line[{{-0.040373, -0.201964, 
        0.042998},{-0.040149, -0.142153, -0.030518}}],
    Line[{{-0.040373, -0.201964, 0.042998},{-0.055642, -0.260169, 0.072552}}],
    
    Line[{{-0.040373, -0.201964, 0.042998},{-0.064844, -0.258726, 0.069088}}],
    
    Line[{{-0.040373, -0.201964, 0.042998},{-0.054483, -0.262323, 0.068299}}],
    
    Line[{{-0.040373, -0.201964, 0.042998},{0.001720, -0.301227, 0.080555}}],
    Line[{{-0.040373, -0.201964, 0.042998},{0.002453, -0.300121, 0.082471}}],
    Line[{{-0.040373, -0.201964, 0.042998},{-0.063518, -0.256717, 0.073358}}],
    
    Line[{{-0.040373, -0.201964, 0.042998},{-0.057127, -0.263547, 0.063161}}],
    
    Line[{{-0.040373, -0.201964, 0.042998},{-0.060419, -0.261627, 0.067228}}],
    
    Line[{{-0.040373, -0.201964, 
        0.042998},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.040373, -0.201964, 
        0.042998},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.018575, -0.243460, 0.090548},{-0.004868, -0.190039, 0.053670}}],
    
    Line[{{0.114741, 0.188833, 0.137964},{0.090859, 0.140474, 0.105172}}],
    Line[{{0.392549, 0.420093, -0.243212},{0.367959, 0.391308, -0.220340}}],
    Line[{{0.392549, 0.420093, -0.243212},{0.368900, 0.408089, -0.217634}}],
    Line[{{-0.134894, -0.078173, -0.188542},{-0.172957, -0.086551, \
-0.242897}}],
    Line[{{-0.134894, -0.078173, -0.188542},{-0.164641, -0.099007, \
-0.240667}}],
    Line[{{-0.134894, -0.078173, -0.188542},{-0.167616, -0.091567, \
-0.241934}}],
    Line[{{-0.134894, -0.078173, -0.188542},{-0.161837, -0.102164, \
-0.247046}}],
    Line[{{-0.134894, -0.078173, -0.188542},{-0.171287, -0.103877, \
-0.236965}}],
    Line[{{-0.134894, -0.078173, -0.188542},{-0.168978, -0.084814, \
-0.245643}}],
    Line[{{-0.134894, -0.078173, -0.188542},{-0.016588, -0.007322, \
-0.057139}}],
    Line[{{-0.134894, -0.078173, -0.188542},{-0.163710, -0.093924, \
-0.249681}}],
    Line[{{-0.134894, -0.078173, -0.188542},{-0.158249, -0.105726, \
-0.244047}}],
    Line[{{-0.134894, -0.078173, -0.188542},{-0.167624, -0.100308, \
-0.245103}}],
    Line[{{-0.134894, -0.078173, -0.188542},{-0.155215, -0.102366, \
-0.246827}}],
    Line[{{-0.134894, -0.078173, -0.188542},{-0.165618, -0.087288, \
-0.248065}}],
    Line[{{-0.134894, -0.078173, -0.188542},{-0.161143, -0.086216, \
-0.249264}}],
    Line[{{-0.134894, -0.078173, -0.188542},{-0.159690, -0.094074, \
-0.245828}}],
    Line[{{-0.134894, -0.078173, -0.188542},{-0.169914, -0.094036, \
-0.246079}}],
    Line[{{-0.134894, -0.078173, -0.188542},{-0.167360, -0.106062, \
-0.239410}}],
    Line[{{-0.134894, -0.078173, -0.188542},{-0.175876, -0.097103, \
-0.236415}}],
    Line[{{-0.134894, -0.078173, -0.188542},{-0.175724, -0.089361, \
-0.239248}}],
    Line[{{-0.134894, -0.078173, -0.188542},{-0.157070, -0.098288, \
-0.249941}}],
    Line[{{-0.134894, -0.078173, -0.188542},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.134894, -0.078173, -0.188542},{-0.162290, -0.107316, \
-0.241141}}],
    Line[{{-0.134894, -0.078173, -0.188542},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.134894, -0.078173, -0.188542},{-0.153925, -0.094742, \
-0.249959}}],
    Line[{{-0.134894, -0.078173, -0.188542},{-0.157284, -0.089444, \
-0.250920}}],
    Line[{{-0.134894, -0.078173, -0.188542},{-0.174584, -0.094017, \
-0.240275}}],
    Line[{{-0.134894, -0.078173, -0.188542},{-0.172137, -0.099843, \
-0.240120}}],
    Line[{{0.267151, -0.099553, -0.141863},{0.220325, -0.070543, -0.107157}}],
    
    Line[{{0.002170, -0.006904, 0.125258},{-0.011861, -0.007596, 0.144957}}],
    Line[{{0.002170, -0.006904, 0.125258},{-0.062765, -0.029310, 0.138133}}],
    Line[{{0.002170, -0.006904, 0.125258},{0.061174, 0.007800, 0.067546}}],
    Line[{{0.061174, 0.007800, 0.067546},{0.054836, -0.011272, 0.104606}}],
    Line[{{0.061174, 0.007800, 0.067546},{-0.015257, 0.001993, 0.032017}}],
    Line[{{0.061174, 0.007800, 0.067546},{0.089229, -0.048041, -0.031571}}],
    Line[{{0.061174, 0.007800, 0.067546},{-0.065194, -0.038666, -0.018731}}],
    Line[{{0.061174, 0.007800, 0.067546},{0.110687, 0.045426, 0.038545}}],
    Line[{{0.061174, 0.007800, 0.067546},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.028376, 0.110655, -0.018657},{0.021817, 0.056329, -0.013898}}],
    Line[{{0.256978, 0.139412, 0.131002},{0.008719, 0.087711, -0.001817}}],
    Line[{{0.256978, 0.139412, 0.131002},{0.132264, 0.084264, -0.001493}}],
    Line[{{0.256978, 0.139412, 0.131002},{0.351617, 0.310199, 0.180930}}],
    Line[{{0.256978, 0.139412, 0.131002},{0.400475, 0.215026, 0.277302}}],
    Line[{{0.256978, 0.139412, 0.131002},{0.414646, 0.086291, 0.243555}}],
    Line[{{0.256978, 0.139412, 0.131002},{0.233818, 0.027527, 0.085157}}],
    Line[{{0.256978, 0.139412, 0.131002},{0.366629, 0.112121, 0.151890}}],
    Line[{{0.153467, 0.299601, 0.253810},{0.131197, 0.250530, 0.221361}}],
    Line[{{-0.118715, 0.320559, -0.210834},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.118715, 0.320559, -0.210834},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{-0.026178, -0.194034, 
        0.011223},{-0.001443, -0.140806, -0.022039}}],
    Line[{{-0.026178, -0.194034, 0.011223},{-0.040373, -0.201964, 0.042998}}],
    
    Line[{{0.092922, -0.343581, -0.108461},{0.147768, -0.340926, -0.108752}}],
    
    Line[{{0.092922, -0.343581, -0.108461},{0.035904, -0.292635, -0.091458}}],
    
    Line[{{0.180101, -0.396684, -0.130054},{0.147768, -0.340926, -0.108752}}],
    
    Line[{{-0.394484, -0.109329, 0.134512},{-0.358514, -0.070134, 0.101982}}],
    
    Line[{{-0.358514, -0.070134, 0.101982},{-0.400439, -0.101989, 0.134830}}],
    
    Line[{{-0.358514, -0.070134, 0.101982},{-0.405061, -0.104101, 0.125607}}],
    
    Line[{{-0.358514, -0.070134, 0.101982},{-0.405129, -0.107378, 0.120936}}],
    
    Line[{{-0.358514, -0.070134, 0.101982},{-0.395286, -0.113957, 0.126159}}],
    
    Line[{{-0.358514, -0.070134, 0.101982},{-0.399958, -0.109616, 0.123343}}],
    
    Line[{{-0.358514, -0.070134, 0.101982},{-0.403466, -0.102976, 0.130108}}],
    
    Line[{{-0.358514, -0.070134, 0.101982},{-0.395626, -0.105730, 0.137209}}],
    
    Line[{{-0.358514, -0.070134, 0.101982},{-0.134726, -0.066205, 0.045509}}],
    
    Line[{{-0.358514, -0.070134, 0.101982},{-0.408732, -0.018503, 0.114665}}],
    
    Line[{{-0.358514, -0.070134, 0.101982},{-0.401975, -0.112136, 0.118062}}],
    
    Line[{{-0.358514, -0.070134, 0.101982},{-0.448289, -0.061751, 0.100232}}],
    
    Line[{{-0.358514, -0.070134, 0.101982},{-0.427322, -0.043784, 0.096097}}],
    
    Line[{{-0.358514, -0.070134, 0.101982},{-0.400334, -0.107671, 0.132275}}],
    
    Line[{{-0.358514, -0.070134, 0.101982},{-0.429412, -0.050740, 0.117545}}],
    
    Line[{{-0.358514, -0.070134, 0.101982},{-0.397475, -0.114776, 0.120853}}],
    
    Line[{{0.387515, 0.034345, 0.067499},{0.325068, 0.036634, 0.052608}}],
    Line[{{0.300679, -0.264483, -0.115107},{0.259220, -0.226188, -0.075307}}],
    
    Line[{{0.273119, -0.015898, 0.171325},{0.223283, -0.017567, 0.131045}}],
    Line[{{0.174959, 0.232909, -0.106772},{0.140606, 0.183519, -0.085127}}],
    Line[{{0.140606, 0.183519, -0.085127},{0.221652, 0.263645, -0.111569}}],
    Line[{{0.264079, -0.083592, -0.154724},{0.220325, -0.070543, -0.107157}}],
    
    Line[{{0.092280, -0.423215, -0.445480},{0.085298, -0.381531, -0.402531}}],
    
    Line[{{-0.467941, -0.067593, 0.052399},{-0.423773, -0.023754, 0.048409}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.356318, 0.030034, 0.098355}}],
    Line[{{-0.423773, -0.023754, 0.048409},{-0.405807, -0.015320, 0.045267}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.409918, 0.033374, 0.073976}}],
    Line[{{-0.423773, -0.023754, 0.048409},{-0.441635, 0.010434, 0.088160}}],
    Line[{{-0.423773, -0.023754, 0.048409},{-0.483385, -0.052334, 0.030189}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.467520, -0.065870, 0.040764}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.480385, -0.047529, 0.041794}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.294015, 0.025316, 0.037665}}],
    Line[{{-0.423773, -0.023754, 0.048409},{-0.473279, -0.067260, 0.055042}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.470186, 0.004495, 0.111583}}],
    Line[{{-0.423773, -0.023754, 0.048409},{-0.413324, 0.063381, 0.095711}}],
    Line[{{-0.423773, -0.023754, 0.048409},{-0.429911, 0.053516, 0.097829}}],
    Line[{{-0.423773, -0.023754, 0.048409},{-0.482194, -0.059289, 0.038819}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.472848, -0.068338, 0.046035}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.485538, -0.046525, 0.037666}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.437884, 0.015424, 0.068909}}],
    Line[{{-0.423773, -0.023754, 0.048409},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.423773, -0.023754, 0.048409},{-0.422345, 0.060451, 0.099352}}],
    Line[{{-0.423773, -0.023754, 0.048409},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.423773, -0.023754, 0.048409},{-0.471551, -0.067747, 0.036918}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.423773, -0.023754, 0.048409},{-0.484305, -0.055552, 0.044603}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.480574, -0.040444, 0.023873}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.519344, 0.011075, 0.074170}}],
    Line[{{-0.423773, -0.023754, 0.048409},{-0.441369, 0.015455, 0.084440}}],
    Line[{{-0.423773, -0.023754, 0.048409},{-0.476288, -0.052957, 0.038426}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.426864, 0.023757, 0.050467}}],
    Line[{{-0.423773, -0.023754, 0.048409},{-0.428432, 0.022876, 0.048296}}],
    Line[{{-0.423773, -0.023754, 0.048409},{-0.428264, 0.021707, 0.051602}}],
    Line[{{-0.423773, -0.023754, 0.048409},{-0.476977, -0.059209, 0.032916}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.430426, 0.053583, 0.099619}}],
    Line[{{-0.423773, -0.023754, 0.048409},{-0.455858, -0.004036, 0.088761}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.518928, 0.010403, 0.076627}}],
    Line[{{-0.423773, -0.023754, 0.048409},{-0.471062, -0.062939, 0.028238}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.470432, -0.065096, 0.058514}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.477914, -0.053373, 0.047497}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.479729, -0.054301, 0.029585}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.480752, -0.055280, 0.052006}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.404820, 0.005259, 0.081417}}],
    Line[{{-0.423773, -0.023754, 0.048409},{-0.477355, -0.064909, 0.049801}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.470435, -0.057230, 0.030262}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.475877, -0.045153, 0.019806}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.471198, -0.061486, 0.050038}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.485115, -0.053954, 0.039355}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.480249, -0.047364, 0.022194}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.468306, -0.063561, 0.034486}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.493405, -0.042859, 0.059681}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.490479, -0.045459, 0.066550}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.476292, -0.052029, 0.022968}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.473811, -0.031363, 0.082151}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.473811, -0.031363, 0.082151}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.491574, -0.038662, 0.065637}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.494048, -0.039748, 0.056060}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.494470, -0.036316, 0.053769}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.473811, -0.031363, 0.082151}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.475774, 0.023883, 0.049158}}],
    Line[{{-0.423773, -0.023754, 0.048409},{-0.490022, -0.039255, 0.059014}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.471639, -0.054262, 0.024185}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.494258, -0.037684, 0.060336}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.476084, -0.063627, 0.035959}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.480271, -0.062190, 0.044472}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.474449, 0.025265, 0.046749}}],
    Line[{{-0.423773, -0.023754, 0.048409},{-0.474403, -0.057896, 0.044043}}],
    
    Line[{{-0.423773, -0.023754, 
        0.048409},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.423773, -0.023754, 0.048409},{-0.475918, -0.048793, 0.029981}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.427322, -0.043784, 0.096097}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.480449, -0.060352, 0.052464}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.473811, -0.031363, 0.082151}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.476227, 0.022936, 0.052102}}],
    Line[{{-0.423773, -0.023754, 0.048409},{-0.492793, -0.033345, 0.055471}}],
    
    Line[{{-0.423773, -0.023754, 
        0.048409},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.423773, -0.023754, 0.048409},{-0.486272, -0.048101, 0.031511}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.471586, 0.025986, 0.047651}}],
    Line[{{-0.423773, -0.023754, 0.048409},{-0.488075, -0.042408, 0.063992}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.477980, -0.057303, 0.056817}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.492371, -0.044782, 0.062843}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.473409, 0.023539, 0.053180}}],
    Line[{{-0.423773, -0.023754, 0.048409},{-0.488140, -0.044267, 0.069480}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.490656, -0.033795, 0.059566}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.487769, -0.040253, 0.068519}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.475065, -0.066315, 0.040811}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.472132, 0.024789, 0.050518}}],
    Line[{{-0.423773, -0.023754, 0.048409},{-0.488267, -0.036905, 0.063479}}],
    
    Line[{{-0.423773, -0.023754, 0.048409},{-0.478742, -0.044315, 0.033827}}],
    
    Line[{{0.036212, -0.121251, -0.005822},{0.014937, -0.072946, -0.001869}}],
    
    Line[{{0.036212, -0.121251, -0.005822},{0.046189, -0.144700, -0.010611}}],
    
    Line[{{0.036212, -0.121251, -0.005822},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.014937, -0.072946, -0.001869},{0.088620, 0.002941, -0.002322}}],
    Line[{{0.014937, -0.072946, -0.001869},{0.000216, -0.061231, 0.009504}}],
    Line[{{0.014937, -0.072946, -0.001869},{0.002003, -0.064141, 0.015038}}],
    Line[{{0.014937, -0.072946, -0.001869},{-0.009437, -0.066744, 0.021449}}],
    
    Line[{{0.014937, -0.072946, -0.001869},{-0.013689, 0.010042, -0.017319}}],
    
    Line[{{0.014937, -0.072946, -0.001869},{0.067153, -0.136943, 0.003893}}],
    Line[{{0.014937, -0.072946, -0.001869},{-0.016175, -0.056241, 0.017952}}],
    
    Line[{{0.014937, -0.072946, -0.001869},{0.099715, -0.119638, -0.090223}}],
    
    Line[{{0.014937, -0.072946, -0.001869},{0.031048, -0.087582, -0.030812}}],
    
    Line[{{0.014937, -0.072946, -0.001869},{0.024993, -0.060469, 0.002175}}],
    Line[{{
      0.014937, -0.072946, -0.001869},{-0.000104, -0.047761, -0.038001}}],
    Line[{{0.014937, -0.072946, -0.001869},{-0.134726, -0.066205, 0.045509}}],
    
    Line[{{0.014937, -0.072946, -0.001869},{0.046189, -0.144700, -0.010611}}],
    
    Line[{{0.014937, -0.072946, -0.001869},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.014937, -0.072946, -0.001869},{-0.007286, -0.039190, 0.045366}}],
    
    Line[{{0.014937, -0.072946, -0.001869},{0.066512, -0.144113, 0.005810}}],
    Line[{{0.014937, -0.072946, -0.001869},{-0.016962, -0.068815, 0.010752}}],
    
    Line[{{0.014937, -0.072946, -0.001869},{0.007364, -0.116542, -0.028084}}],
    
    Line[{{0.014937, -0.072946, -0.001869},{0.010195, -0.034429, 0.010109}}],
    Line[{{0.014937, -0.072946, -0.001869},{0.015721, -0.116653, 0.026375}}],
    Line[{{0.014937, -0.072946, -0.001869},{-0.015713, -0.049260, 0.002895}}],
    
    Line[{{0.014937, -0.072946, -0.001869},{-0.011129, -0.059634, 0.003108}}],
    
    Line[{{0.014937, -0.072946, -0.001869},{-0.005271, -0.051906, 0.002023}}],
    
    Line[{{0.014937, -0.072946, -0.001869},{0.022741, -0.064170, 0.027294}}],
    Line[{{0.014937, -0.072946, -0.001869},{0.027259, -0.016953, -0.014138}}],
    
    Line[{{
      0.014937, -0.072946, -0.001869},{-0.002141, -0.088644, -0.010870}}],
    Line[{{0.014937, -0.072946, -0.001869},{0.027022, -0.127267, 0.008488}}],
    Line[{{0.014937, -0.072946, -0.001869},{0.005376, -0.111543, 0.020766}}],
    Line[{{0.014937, -0.072946, -0.001869},{0.023687, -0.110356, -0.014381}}],
    
    Line[{{0.014937, -0.072946, -0.001869},{-0.066497, -0.041607, 0.062441}}],
    
    Line[{{0.014937, -0.072946, -0.001869},{-0.048827, -0.061336, 0.013995}}],
    
    Line[{{0.014937, -0.072946, -0.001869},{0.013605, -0.112402, -0.023011}}],
    
    Line[{{
      0.014937, -0.072946, -0.001869},{-0.000642, -0.088197, -0.014054}}],
    Line[{{0.014937, -0.072946, -0.001869},{0.026858, -0.136327, -0.022969}}],
    
    Line[{{0.014937, -0.072946, -0.001869},{-0.052326, -0.062619, 0.048990}}],
    
    Line[{{0.014937, -0.072946, -0.001869},{0.018640, -0.076676, -0.031942}}],
    
    Line[{{0.014937, -0.072946, -0.001869},{-0.052783, -0.063491, 0.048255}}],
    
    Line[{{
      0.014937, -0.072946, -0.001869},{-0.012729, -0.000141, -0.049601}}],
    Line[{{0.014937, -0.072946, -0.001869},{0.004437, -0.095666, 0.024949}}],
    Line[{{0.014937, -0.072946, -0.001869},{0.023771, -0.047728, 0.014989}}],
    Line[{{0.014937, -0.072946, -0.001869},{0.003894, -0.124573, -0.006954}}],
    
    Line[{{0.014937, -0.072946, -0.001869},{0.024181, -0.048252, 0.013573}}],
    Line[{{0.014937, -0.072946, -0.001869},{0.061710, -0.094709, 0.030742}}],
    Line[{{0.014937, -0.072946, -0.001869},{0.004748, -0.120330, 0.015192}}],
    Line[{{0.014937, -0.072946, -0.001869},{0.033635, -0.103318, 0.020231}}],
    Line[{{0.014937, -0.072946, -0.001869},{0.036308, -0.103588, 0.015033}}],
    Line[{{0.014937, -0.072946, -0.001869},{0.062500, -0.069841, 0.033097}}],
    Line[{{0.014937, -0.072946, -0.001869},{0.010647, -0.081126, -0.018273}}],
    
    Line[{{
      0.014937, -0.072946, -0.001869},{-0.065194, -0.038666, -0.018731}}],
    Line[{{0.014937, -0.072946, -0.001869},{0.062872, -0.069732, 0.032517}}],
    Line[{{0.014937, -0.072946, -0.001869},{0.058663, 0.015287, -0.076526}}],
    Line[{{0.014937, -0.072946, -0.001869},{0.059639, 0.012360, -0.042947}}],
    Line[{{0.014937, -0.072946, -0.001869},{0.066586, 0.006664, -0.041749}}],
    Line[{{0.014937, -0.072946, -0.001869},{0.066006, 0.006779, -0.042787}}],
    Line[{{
      0.014937, -0.072946, -0.001869},{-0.064638, -0.038286, -0.018716}}],
    Line[{{
      0.014937, -0.072946, -0.001869},{-0.002634, -0.043753, -0.006638}}],
    Line[{{0.014937, -0.072946, -0.001869},{0.009163, -0.118475, 0.024639}}],
    Line[{{0.201736, 0.070423, 0.043380},{0.132264, 0.084264, -0.001493}}],
    Line[{{0.201736, 0.070423, 0.043380},{0.233818, 0.027527, 0.085157}}],
    Line[{{0.756848, 0.144948, -0.090534},{0.744486, 0.112111, -0.055722}}],
    Line[{{-0.189451, -0.215714, -0.044060},{-0.145674, -0.166422, \
-0.043039}}],
    Line[{{-0.113757, 0.319583, -0.206243},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.113757, 0.319583, -0.206243},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.248980, 0.078376, -0.098088},{0.192086, 0.067037, -0.071139}}],
    Line[{{0.835532, 0.093935, 0.210436},{0.799284, 0.069842, 0.186546}}],
    Line[{{0.239447, -0.231539, -0.011845},{0.241199, -0.207685, 0.005676}}],
    Line[{{0.239447, -0.231539, -0.011845},{0.279512, -0.178489, -0.026906}}],
    
    Line[{{0.239447, -0.231539, -0.011845},{0.109049, -0.170932, -0.001207}}],
    
    Line[{{0.239447, -0.231539, -0.011845},{0.337669, -0.313777, -0.019179}}],
    
    Line[{{0.171852, -0.004904, -0.077070},{0.117303, -0.003269, -0.048938}}],
    
    Line[{{-0.023238, 0.092756, -0.083072},{-0.010551, 0.045328, -0.055702}}],
    
    Line[{{0.027214, 0.150137, -0.010198},{0.022623, 0.090716, -0.008078}}],
    Line[{{0.022623, 0.090716, -0.008078},{0.022801, 0.150761, 0.000073}}],
    Line[{{0.022623, 0.090716, -0.008078},{0.006792, 0.018058, 0.043788}}],
    Line[{{0.022623, 0.090716, -0.008078},{0.058443, 0.126018, 0.004650}}],
    Line[{{0.022623, 0.090716, -0.008078},{0.030415, 0.114327, 0.012060}}],
    Line[{{0.022623, 0.090716, -0.008078},{0.021617, 0.150138, -0.011811}}],
    Line[{{0.022623, 0.090716, -0.008078},{0.028741, 0.150867, -0.003201}}],
    Line[{{0.022623, 0.090716, -0.008078},{-0.010551, 0.045328, -0.055702}}],
    Line[{{0.022623, 0.090716, -0.008078},{0.077278, 0.076971, -0.106462}}],
    Line[{{0.022623, 0.090716, -0.008078},{-0.017300, 0.084683, -0.051201}}],
    Line[{{0.022623, 0.090716, -0.008078},{0.020387, 0.150818, -0.005259}}],
    Line[{{0.022623, 0.090716, -0.008078},{0.072382, 0.090323, 0.010546}}],
    Line[{{0.022623, 0.090716, -0.008078},{0.044288, 0.124489, 0.001213}}],
    Line[{{0.022623, 0.090716, -0.008078},{0.011786, 0.095738, -0.020079}}],
    Line[{{0.022623, 0.090716, -0.008078},{0.051072, 0.137026, 0.001941}}],
    Line[{{0.022623, 0.090716, -0.008078},{0.052200, 0.136871, -0.000847}}],
    Line[{{0.022623, 0.090716, -0.008078},{0.073806, 0.131083, 0.008724}}],
    Line[{{0.022623, 0.090716, -0.008078},{0.003367, 0.064586, 0.008791}}],
    Line[{{0.307205, 0.368513, -0.172425},{0.341560, 0.423800, -0.201440}}],
    Line[{{0.307205, 0.368513, -0.172425},{0.350768, 0.401566, -0.204775}}],
    Line[{{0.307205, 0.368513, -0.172425},{0.337554, 0.409675, -0.197463}}],
    Line[{{0.307205, 0.368513, -0.172425},{0.342358, 0.408281, -0.192970}}],
    Line[{{0.307205, 0.368513, -0.172425},{0.338635, 0.411971, -0.191961}}],
    Line[{{0.307205, 0.368513, -0.172425},{0.221652, 0.263645, -0.111569}}],
    Line[{{0.350768, 0.401566, -0.204775},{0.367959, 0.391308, -0.220340}}],
    Line[{{0.350768, 0.401566, -0.204775},{0.368900, 0.408089, -0.217634}}],
    Line[{{-0.068863, -0.070726, 0.062331},{-0.079987, -0.110797, 0.104941}}],
    
    Line[{{-0.068863, -0.070726, 0.062331},{-0.085569, -0.111180, 0.103462}}],
    
    Line[{{-0.068863, -0.070726, 0.062331},{-0.080898, -0.084011, 0.081160}}],
    
    Line[{{-0.068863, -0.070726, 0.062331},{-0.072010, -0.068527, 0.070138}}],
    
    Line[{{-0.068863, -0.070726, 0.062331},{-0.083990, -0.106479, 0.107824}}],
    
    Line[{{-0.068863, -0.070726, 0.062331},{-0.079548, -0.037772, 0.066968}}],
    
    Line[{{-0.068863, -0.070726, 0.062331},{-0.086786, -0.069171, 0.087688}}],
    
    Line[{{-0.068863, -0.070726, 0.062331},{-0.078337, -0.105808, 0.108830}}],
    
    Line[{{-0.068863, -0.070726, 0.062331},{-0.070345, -0.041037, 0.081006}}],
    
    Line[{{-0.068863, -0.070726, 0.062331},{-0.068620, -0.041462, 0.081971}}],
    
    Line[{{-0.068863, -0.070726, 
        0.062331},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.068863, -0.070726, 
        0.062331},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.068863, -0.070726, 0.062331},{-0.087311, -0.085966, 0.093561}}],
    
    Line[{{-0.068863, -0.070726, 0.062331},{0.005235, -0.044820, 0.035382}}],
    Line[{{-0.079548, -0.037772, 0.066968},{-0.086786, -0.069171, 0.087688}}],
    
    Line[{{-0.079548, -0.037772, 0.066968},{-0.090378, -0.069873, 0.093523}}],
    
    Line[{{-0.079548, -0.037772, 0.066968},{-0.070345, -0.041037, 0.081006}}],
    
    Line[{{-0.079548, -0.037772, 0.066968},{-0.110154, -0.050766, 0.114960}}],
    
    Line[{{-0.079548, -0.037772, 0.066968},{-0.092905, -0.062679, 0.107413}}],
    
    Line[{{-0.079548, -0.037772, 0.066968},{-0.068620, -0.041462, 0.081971}}],
    
    Line[{{-0.079548, -0.037772, 0.066968},{-0.103433, -0.052058, 0.118512}}],
    
    Line[{{-0.079548, -0.037772, 0.066968},{-0.083919, 0.010023, -0.001708}}],
    
    Line[{{-0.079548, -0.037772, 
        0.066968},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.079548, -0.037772, 
        0.066968},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.079548, -0.037772, 0.066968},{-0.108073, -0.045118, 0.116957}}],
    
    Line[{{-0.079548, -0.037772, 0.066968},{-0.101079, -0.046905, 0.120422}}],
    
    Line[{{0.027895, -0.360039, -0.105882},{0.035904, -0.292635, -0.091458}}],
    
    Line[{{0.162657, 0.032709, 0.017867},{0.104745, 0.018707, 0.018882}}],
    Line[{{0.142062, 0.153879, -0.060377},{0.105281, 0.114813, -0.043304}}],
    Line[{{0.142062, 0.153879, -0.060377},{0.118941, 0.142771, -0.056655}}],
    Line[{{0.391152, 0.425601, -0.239437},{0.367959, 0.391308, -0.220340}}],
    Line[{{0.391152, 0.425601, -0.239437},{0.368900, 0.408089, -0.217634}}],
    Line[{{-0.046225, 0.037896, -0.075222},{-0.075112, 0.068852, -0.117704}}],
    
    Line[{{-0.046225, 0.037896, -0.075222},{-0.014955, 0.026948, -0.047509}}],
    
    Line[{{-0.046225, 0.037896, -0.075222},{-0.047730, 0.065245, -0.046319}}],
    
    Line[{{-0.046225, 0.037896, -0.075222},{-0.074925, 0.074217, -0.112752}}],
    
    Line[{{-0.046225, 0.037896, -0.075222},{-0.036477, 0.028413, -0.032870}}],
    
    Line[{{-0.046225, 0.037896, -0.075222},{-0.010551, 0.045328, -0.055702}}],
    
    Line[{{-0.046225, 0.037896, -0.075222},{-0.017300, 0.084683, -0.051201}}],
    
    Line[{{-0.046225, 0.037896, -0.075222},{-0.011290, 0.009553, -0.043864}}],
    
    Line[{{-0.046225, 
        0.037896, -0.075222},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.046225, 0.037896, -0.075222},{-0.082749, 0.065163, -0.083903}}],
    
    Line[{{-0.046225, 0.037896, -0.075222},{-0.071408, 0.072856, -0.117131}}],
    
    Line[{{-0.046225, 0.037896, -0.075222},{-0.081026, 0.064872, -0.086297}}],
    
    Line[{{-0.046225, 
        0.037896, -0.075222},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.046225, 0.037896, -0.075222},{0.012585, 0.066786, -0.160005}}],
    Line[{{-0.036477, 0.028413, -0.032870},{-0.008685, 0.015097, -0.058192}}],
    
    Line[{{-0.036477, 0.028413, -0.032870},{0.002336, 0.028209, -0.010326}}],
    Line[{{-0.036477, 0.028413, -0.032870},{-0.046722, -0.024472, 0.014457}}],
    
    Line[{{-0.036477, 0.028413, -0.032870},{0.019557, 0.144789, -0.053844}}],
    Line[{{-0.036477, 0.028413, -0.032870},{-0.083919, 0.010023, -0.001708}}],
    
    Line[{{-0.036477, 0.028413, -0.032870},{-0.025535, 0.048595, 0.026547}}],
    Line[{{-0.036477, 0.028413, -0.032870},{-0.071348, 0.066104, -0.047520}}],
    
    Line[{{-0.036477, 
        0.028413, -0.032870},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.036477, 
        0.028413, -0.032870},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.036477, 0.028413, -0.032870},{-0.070303, 0.062986, -0.053821}}],
    
    Line[{{-0.036477, 0.028413, -0.032870},{-0.066374, 0.068716, -0.056565}}],
    
    Line[{{-0.036477, 0.028413, -0.032870},{-0.066418, 0.069883, -0.048544}}],
    
    Line[{{0.339541, -0.205445, -0.035092},{0.279512, -0.178489, -0.026906}}],
    
    Line[{{0.398487, 0.423318, -0.230442},{0.367959, 0.391308, -0.220340}}],
    Line[{{0.398487, 0.423318, -0.230442},{0.368900, 0.408089, -0.217634}}],
    Line[{{0.186574, -0.196695, 0.300924},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.186574, -0.196695, 0.300924},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.089295, 0.087704, 0.031565},{0.068401, 0.075447, 0.021389}}],
    Line[{{0.089295, 0.087704, 0.031565},{0.073643, 0.071627, 0.019166}}],
    Line[{{0.089295, 0.087704, 0.031565},{0.068754, 0.074853, 0.022349}}],
    Line[{{0.089295, 0.087704, 0.031565},{0.069513, 0.074665, 0.021498}}],
    Line[{{0.089295, 0.087704, 0.031565},{0.069166, 0.075272, 0.020531}}],
    Line[{{0.280074, 0.357188, -0.150469},{0.308914, 0.402692, -0.170364}}],
    Line[{{0.280074, 0.357188, -0.150469},{0.209165, 0.272409, -0.106548}}],
    Line[{{0.280074, 0.357188, -0.150469},{0.338851, 0.436073, -0.183237}}],
    Line[{{0.280074, 0.357188, -0.150469},{0.324500, 0.417447, -0.187808}}],
    Line[{{0.280074, 0.357188, -0.150469},{0.312693, 0.401072, -0.167644}}],
    Line[{{0.280074, 0.357188, -0.150469},{0.221652, 0.263645, -0.111569}}],
    Line[{{-0.008271, -0.058565, -0.067334},{-0.011001, -0.076739, \
-0.122252}}],
    Line[{{-0.008271, -0.058565, -0.067334},{-0.014029, -0.081068, \
-0.120179}}],
    Line[{{-0.008271, -0.058565, -0.067334},{
      0.089229, -0.048041, -0.031571}}],
    Line[{{-0.008271, -0.058565, -0.067334},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.008271, -0.058565, -0.067334},{-0.018080, -0.077253, \
-0.121016}}],
    Line[{{-0.008271, -0.058565, -0.067334},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.244960, 0.025841, 0.005316},{-0.289219, 0.034771, 0.013529}}],
    Line[{{-0.244960, 0.025841, 0.005316},{-0.288247, 0.039197, 0.013504}}],
    Line[{{-0.244960, 0.025841, 0.005316},{-0.314908, 0.049068, 0.059368}}],
    Line[{{-0.244960, 0.025841, 0.005316},{-0.396511, 0.065415, 0.055030}}],
    Line[{{-0.244960, 0.025841, 0.005316},{-0.399225, 0.103861, -0.008008}}],
    Line[{{-0.244960, 0.025841, 0.005316},{-0.292415, 0.033813, -0.013743}}],
    Line[{{-0.244960, 0.025841, 0.005316},{-0.291199, 0.039491, -0.013923}}],
    Line[{{-0.244960, 0.025841, 0.005316},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{-0.244960, 0.025841, 0.005316},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{-0.314908, 0.049068, 0.059368},{0.008719, 0.087711, -0.001817}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.470186, 0.004495, 0.111583}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.419094, 0.074420, 0.093086}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.081566, 0.074003, -0.055838}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.429313, 0.043672, 0.108283}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.420462, 0.020420, 0.107768}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.423823, 0.054437, 0.107132}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.514144, -0.020499, 0.084182}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.358514, -0.070134, 0.101982}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.424839, -0.001910, 0.127420}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.399225, 0.103861, -0.008008}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.449141, 0.132505, 0.095761}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.224932, 0.119311, 0.031066}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.396667, 0.054512, 0.045455}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.147299, 0.076338, 0.021848}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.156625, 0.028838, 0.022626}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.395132, 0.113004, 0.079982}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.421004, 0.099609, 0.102613}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.083919, 0.010023, -0.001708}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.025535, 0.048595, 0.026547}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{-0.314908, 0.049068, 0.059368},{-0.580415, 0.067468, 0.107311}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.428293, 0.107729, 0.098764}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.173239, 0.051506, 0.008217}}],
    Line[{{-0.314908, 0.049068, 0.059368},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{-0.396511, 0.065415, 0.055030},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.396511, 0.065415, 0.055030},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.396511, 0.065415, 0.055030},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.396511, 0.065415, 0.055030},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.396511, 0.065415, 0.055030},{-0.428293, 0.107729, 0.098764}}],
    Line[{{0.221861, -0.044690, 0.048804},{0.170846, -0.103383, 0.003497}}],
    Line[{{0.221861, -0.044690, 0.048804},{0.233818, 0.027527, 0.085157}}],
    Line[{{0.170341, 0.005678, -0.078845},{0.117303, -0.003269, -0.048938}}],
    Line[{{0.032980, -0.360624, -0.105583},{0.035904, -0.292635, -0.091458}}],
    
    Line[{{0.183472, -0.187459, 0.301155},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.183472, -0.187459, 0.301155},{0.167525, -0.191685, 0.263184}}],
    Line[{{-0.077784, -0.028098, -0.310726},{-0.090123, 
        0.007891, -0.253783}}],
    Line[{{0.083102, -0.281601, -0.212031},{0.061664, -0.228411, -0.173068}}],
    
    Line[{{0.061664, -0.228411, -0.173068},{0.033534, -0.234126, -0.159177}}],
    
    Line[{{0.061664, -0.228411, -0.173068},{0.078455, -0.280401, -0.219914}}],
    
    Line[{{0.061664, -0.228411, -0.173068},{0.100274, -0.227853, -0.083545}}],
    
    Line[{{0.061664, -0.228411, -0.173068},{0.175197, -0.122968, -0.162822}}],
    
    Line[{{0.061664, -0.228411, -0.173068},{0.038814, -0.206741, -0.118815}}],
    
    Line[{{
      0.061664, -0.228411, -0.173068},{-0.026449, -0.164690, -0.092078}}],
    Line[{{0.061664, -0.228411, -0.173068},{0.029634, -0.237784, -0.116701}}],
    
    Line[{{0.061664, -0.228411, -0.173068},{0.070903, -0.274472, -0.225386}}],
    
    Line[{{0.061664, -0.228411, -0.173068},{0.037121, -0.234318, -0.156913}}],
    
    Line[{{0.061664, -0.228411, -0.173068},{0.027365, -0.239264, -0.117699}}],
    
    Line[{{0.061664, -0.228411, -0.173068},{0.078426, -0.279181, -0.213548}}],
    
    Line[{{0.061664, -0.228411, -0.173068},{0.065754, -0.279022, -0.220107}}],
    
    Line[{{0.061664, -0.228411, -0.173068},{0.041715, -0.240491, -0.113071}}],
    
    Line[{{0.061664, -0.228411, -0.173068},{0.033069, -0.230206, -0.161258}}],
    
    Line[{{0.061664, -0.228411, -0.173068},{0.074123, -0.276342, -0.218309}}],
    
    Line[{{0.061664, -0.228411, -0.173068},{0.029594, -0.211754, -0.103210}}],
    
    Line[{{0.061664, -0.228411, -0.173068},{0.085411, -0.275685, -0.214457}}],
    
    Line[{{0.061664, -0.228411, -0.173068},{0.074276, -0.270736, -0.227209}}],
    
    Line[{{0.061664, -0.228411, -0.173068},{0.083255, -0.278013, -0.218584}}],
    
    Line[{{0.061664, -0.228411, -0.173068},{0.089529, -0.274582, -0.216221}}],
    
    Line[{{0.061664, -0.228411, -0.173068},{0.080372, -0.270463, -0.226909}}],
    
    Line[{{0.061664, -0.228411, -0.173068},{0.011171, -0.049970, -0.183828}}],
    
    Line[{{0.061664, -0.228411, -0.173068},{0.085788, -0.268869, -0.223842}}],
    
    Line[{{0.061664, -0.228411, -0.173068},{0.069368, -0.281491, -0.216052}}],
    
    Line[{{0.061664, -0.228411, -0.173068},{0.078204, -0.270642, -0.222355}}],
    
    Line[{{0.061664, -0.228411, -0.173068},{0.082619, -0.273985, -0.223272}}],
    
    Line[{{0.061664, -0.228411, -0.173068},{0.070332, -0.280027, -0.221449}}],
    
    Line[{{0.061664, -0.228411, -0.173068},{0.036738, -0.230307, -0.159062}}],
    
    Line[{{0.061664, -0.228411, -0.173068},{0.075338, -0.276362, -0.224738}}],
    
    Line[{{0.061664, -0.228411, -0.173068},{0.087456, -0.272839, -0.220684}}],
    
    Line[{{-0.015300, 0.246923, -0.287775},{-0.013420, 0.211298, -0.233582}}],
    
    Line[{{-0.197816, 0.269612, 0.069132},{-0.175657, 0.213740, 0.066167}}],
    Line[{{-0.093258, 0.466275, -0.198946},{-0.094025, 0.403320, -0.189710}}],
    
    Line[{{-0.012376, 0.045029, 0.029891},{-0.023933, 0.088236, 0.065440}}],
    Line[{{-0.012376, 0.045029, 0.029891},{-0.016588, -0.007322, -0.057139}}],
    
    Line[{{-0.012376, 0.045029, 0.029891},{-0.023464, 0.084929, 0.069619}}],
    Line[{{-0.012376, 0.045029, 0.029891},{0.059201, 0.152782, 0.130612}}],
    Line[{{-0.012376, 0.045029, 0.029891},{0.023031, 0.039071, -0.013041}}],
    Line[{{-0.012376, 0.045029, 0.029891},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{-0.012376, 0.045029, 0.029891},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{0.059201, 0.152782, 0.130612},{0.131197, 0.250530, 0.221361}}],
    Line[{{0.159736, -0.280563, 0.055316},{0.126564, -0.227461, 0.034966}}],
    Line[{{0.183254, 0.121585, 0.000704},{0.132264, 0.084264, -0.001493}}],
    Line[{{-0.011576, -0.248902, -0.033367},{-0.000162, -0.198764, \
-0.035814}}],
    Line[{{-0.011576, -0.248902, -0.033367},{-0.002626, -0.209475, \
-0.043771}}],
    Line[{{0.098956, 0.304328, -0.080226},{0.080236, 0.244729, -0.068364}}],
    Line[{{0.080236, 0.244729, -0.068364},{0.010121, 0.185623, -0.082002}}],
    Line[{{0.080236, 0.244729, -0.068364},{0.094619, 0.306019, -0.077435}}],
    Line[{{0.080236, 0.244729, -0.068364},{0.094480, 0.304933, -0.082999}}],
    Line[{{0.080236, 0.244729, -0.068364},{-0.014435, 0.236214, 0.006473}}],
    Line[{{0.080236, 0.244729, -0.068364},{0.019557, 0.144789, -0.053844}}],
    Line[{{0.080236, 0.244729, -0.068364},{0.221652, 0.263645, -0.111569}}],
    Line[{{-0.024941, 0.172444, -0.020667},{-0.009287, 0.112781, -0.020124}}],
    
    Line[{{-0.118217, -0.027719, -0.089897},{-0.166786, -0.028004, \
-0.125759}}],
    Line[{{-0.118217, -0.027719, -0.089897},{-0.164087, -0.030599, \
-0.130039}}],
    Line[{{-0.118217, -0.027719, -0.089897},{-0.016588, -0.007322, \
-0.057139}}],
    Line[{{-0.118217, -0.027719, -0.089897},{-0.162158, -0.037090, \
-0.130158}}],
    Line[{{-0.118217, -0.027719, -0.089897},{-0.104497, -0.005227, \
-0.042973}}],
    Line[{{-0.118217, -0.027719, -0.089897},{-0.159894, -0.027476, \
-0.133898}}],
    Line[{{-0.118217, -0.027719, -0.089897},{-0.166013, -0.034660, \
-0.125787}}],
    Line[{{-0.118217, -0.027719, -0.089897},{-0.163278, -0.023857, \
-0.130160}}],
    Line[{{-0.118217, -0.027719, -0.089897},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.118217, -0.027719, -0.089897},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.118217, -0.027719, -0.089897},{-0.159758, -0.033258, -0.133551}}
      ],
    Line[{{-0.014125, -0.247311, -0.042775},{-0.000162, -0.198764, \
-0.035814}}],
    Line[{{-0.014125, -0.247311, -0.042775},{-0.002626, -0.209475, \
-0.043771}}],
    Line[{{-0.008641, 0.015680, -0.101599},{-0.018963, 0.036314, -0.158061}}],
    
    Line[{{-0.008641, 0.015680, -0.101599},{-0.014291, 0.032894, -0.159891}}],
    
    Line[{{-0.008641, 0.015680, -0.101599},{0.079425, 0.081183, -0.222666}}],
    Line[{{-0.008641, 0.015680, -0.101599},{-0.019967, 0.022945, -0.145045}}],
    
    Line[{{-0.008641, 0.015680, -0.101599},{0.005674, -0.012579, -0.075915}}],
    
    Line[{{-0.008641, 0.015680, -0.101599},{-0.013689, 0.010042, -0.017319}}],
    
    Line[{{-0.008641, 0.015680, -0.101599},{-0.008685, 0.015097, -0.058192}}],
    
    Line[{{-0.008641, 0.015680, -0.101599},{-0.018684, 0.027578, -0.144030}}],
    
    Line[{{-0.008641, 0.015680, -0.101599},{0.006482, 0.019067, -0.059066}}],
    Line[{{-0.008641, 
        0.015680, -0.101599},{-0.012729, -0.000141, -0.049601}}],
    Line[{{-0.008641, 0.015680, -0.101599},{-0.008275, 0.023580, -0.127334}}],
    
    Line[{{-0.008641, 
        0.015680, -0.101599},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.008641, 
        0.015680, -0.101599},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.005674, -0.012579, -0.075915},{0.006482, 0.019067, -0.059066}}],
    Line[{{0.005674, -0.012579, -0.075915},{0.014400, -0.013524, -0.131857}}],
    
    Line[{{0.005674, -0.012579, -0.075915},{0.002165, -0.018914, -0.132249}}],
    
    Line[{{
      0.005674, -0.012579, -0.075915},{-0.065194, -0.038666, -0.018731}}],
    Line[{{
      0.005674, -0.012579, -0.075915},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.013689, 0.010042, -0.017319},{-0.011290, 0.009553, -0.043864}}],
    
    Line[{{-0.013689, 0.010042, -0.017319},{0.063204, 0.040457, 0.107023}}],
    Line[{{-0.013689, 0.010042, -0.017319},{-0.046722, -0.024472, 0.014457}}],
    
    Line[{{-0.013689, 0.010042, -0.017319},{-0.083919, 0.010023, -0.001708}}],
    
    Line[{{-0.013689, 
        0.010042, -0.017319},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.013689, 
        0.010042, -0.017319},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.013689, 
        0.010042, -0.017319},{-0.002634, -0.043753, -0.006638}}],
    Line[{{-0.013689, 0.010042, -0.017319},{-0.009287, 0.112781, -0.020124}}],
    
    Line[{{0.210897, -0.299065, 0.129273},{0.171473, -0.253764, 0.104382}}],
    Line[{{0.015204, 0.083875, 0.120612},{0.008719, 0.087711, -0.001817}}],
    Line[{{0.015204, 0.083875, 0.120612},{0.122200, 0.066614, 0.249611}}],
    Line[{{0.015204, 0.083875, 0.120612},{0.019762, 0.101009, 0.054385}}],
    Line[{{0.015204, 0.083875, 0.120612},{-0.081566, 0.074003, -0.055838}}],
    Line[{{0.015204, 0.083875, 0.120612},{0.092167, 0.214016, 0.379542}}],
    Line[{{0.015204, 0.083875, 0.120612},{-0.065194, -0.038666, -0.018731}}],
    Line[{{0.015204, 0.083875, 0.120612},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.015204, 0.083875, 0.120612},{0.098016, 0.168534, 0.186383}}],
    Line[{{0.122200, 0.066614, 0.249611},{0.160623, 0.071695, 0.301489}}],
    Line[{{0.122200, 0.066614, 0.249611},{0.158715, 0.067195, 0.305106}}],
    Line[{{0.122200, 0.066614, 0.249611},{0.151496, 0.064592, 0.307562}}],
    Line[{{0.122200, 0.066614, 0.249611},{0.155543, 0.064018, 0.302388}}],
    Line[{{0.122200, 0.066614, 0.249611},{0.156564, 0.060071, 0.304085}}],
    Line[{{0.122200, 0.066614, 0.249611},{0.063204, 0.040457, 0.107023}}],
    Line[{{0.122200, 0.066614, 0.249611},{0.156662, 0.071856, 0.304707}}],
    Line[{{-0.081566, 0.074003, -0.055838},{0.008719, 0.087711, -0.001817}}],
    Line[{{-0.081566, 0.074003, -0.055838},{-0.271129, 0.112409, -0.162536}}],
    
    Line[{{-0.081566, 0.074003, -0.055838},{-0.090123, 0.007891, -0.253783}}],
    
    Line[{{-0.081566, 0.074003, -0.055838},{0.026945, 0.038002, -0.016266}}],
    Line[{{-0.081566, 0.074003, -0.055838},{-0.147299, 0.076338, 0.021848}}],
    Line[{{-0.081566, 0.074003, -0.055838},{-0.029278, 0.049300, -0.007763}}],
    
    Line[{{-0.081566, 0.074003, -0.055838},{-0.019544, 0.040014, -0.011798}}],
    
    Line[{{-0.081566, 0.074003, -0.055838},{-0.083919, 0.010023, -0.001708}}],
    
    Line[{{-0.081566, 0.074003, -0.055838},{0.020238, 0.112880, -0.186919}}],
    Line[{{-0.081566, 
        0.074003, -0.055838},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.081566, 
        0.074003, -0.055838},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.081566, 0.074003, -0.055838},{-0.213483, 0.103798, -0.243486}}],
    
    Line[{{-0.081566, 0.074003, -0.055838},{-0.009287, 0.112781, -0.020124}}],
    
    Line[{{0.058007, -0.435292, 0.129314},{0.057062, -0.374791, 0.107472}}],
    Line[{{0.733432, 0.002355, 0.103457},{0.759223, 0.041528, 0.107603}}],
    Line[{{0.733432, 0.002355, 0.103457},{0.673749, -0.023753, 0.095322}}],
    Line[{{-0.015268, 0.014179, 0.066297},{-0.008683, -0.002280, 0.019817}}],
    Line[{{0.130547, -0.336115, -0.109715},{0.103133, -0.278943, -0.087349}}],
    
    Line[{{0.132135, -0.086819, -0.022142},{0.078822, -0.067203, -0.008438}}],
    
    Line[{{0.014253, -0.185157, -0.054820},{0.029989, -0.125578, -0.052265}}],
    
    Line[{{
      0.014253, -0.185157, -0.054820},{-0.000162, -0.198764, -0.035814}}],
    Line[{{
      0.014253, -0.185157, -0.054820},{-0.002626, -0.209475, -0.043771}}],
    Line[{{-0.381097, 0.148548, 0.143570},{-0.356777, 0.100351, 0.108365}}],
    Line[{{0.155318, -0.095289, -0.003009},{0.099385, -0.072459, -0.003295}}],
    
    Line[{{0.099385, -0.072459, -0.003295},{0.080858, -0.058854, -0.000353}}],
    
    Line[{{0.099385, -0.072459, -0.003295},{0.132638, -0.074110, 0.028677}}],
    Line[{{0.099385, -0.072459, -0.003295},{0.117303, -0.003269, -0.048938}}],
    
    Line[{{0.099385, -0.072459, -0.003295},{0.074310, -0.000077, -0.006170}}],
    
    Line[{{0.099385, -0.072459, -0.003295},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.132395, -0.106376, -0.000775},{0.080025, -0.078309, -0.002270}}],
    
    Line[{{0.072997, -0.370182, -0.134467},{0.064190, -0.306427, -0.108973}}],
    
    Line[{{-0.198452, -0.064040, 0.133253},{-0.167687, -0.040383, 0.086380}}],
    
    Line[{{-0.167687, -0.040383, 0.086380},{-0.212473, -0.057860, 0.119732}}],
    
    Line[{{-0.167687, -0.040383, 0.086380},{-0.203893, -0.050004, 0.128727}}],
    
    Line[{{-0.167687, -0.040383, 0.086380},{-0.209075, -0.056855, 0.129950}}],
    
    Line[{{-0.167687, -0.040383, 0.086380},{-0.066124, -0.021526, 0.071895}}],
    
    Line[{{-0.167687, -0.040383, 0.086380},{-0.205699, -0.050153, 0.134179}}],
    
    Line[{{-0.167687, -0.040383, 0.086380},{-0.066497, -0.041607, 0.062441}}],
    
    Line[{{-0.167687, -0.040383, 0.086380},{-0.048827, -0.061336, 0.013995}}],
    
    Line[{{-0.167687, -0.040383, 0.086380},{-0.212107, -0.007345, 0.102954}}],
    
    Line[{{-0.167687, -0.040383, 0.086380},{-0.208129, -0.068842, 0.119767}}],
    
    Line[{{-0.167687, -0.040383, 0.086380},{-0.063963, -0.030477, 0.066296}}],
    
    Line[{{-0.167687, -0.040383, 0.086380},{-0.211681, -0.006865, 0.099326}}],
    
    Line[{{-0.167687, -0.040383, 0.086380},{-0.052326, -0.062619, 0.048990}}],
    
    Line[{{-0.167687, -0.040383, 0.086380},{-0.062191, -0.052613, 0.040333}}],
    
    Line[{{-0.167687, -0.040383, 0.086380},{-0.052783, -0.063491, 0.048255}}],
    
    Line[{{-0.167687, -0.040383, 0.086380},{-0.046722, -0.024472, 0.014457}}],
    
    Line[{{-0.167687, -0.040383, 0.086380},{-0.214288, -0.049325, 0.118439}}],
    
    Line[{{-0.167687, -0.040383, 0.086380},{-0.199402, -0.068321, 0.128739}}],
    
    Line[{{-0.167687, -0.040383, 0.086380},{-0.199079, -0.053830, 0.137043}}],
    
    Line[{{-0.167687, -0.040383, 
        0.086380},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.167687, -0.040383, 0.086380},{-0.199988, -0.045094, 0.136013}}],
    
    Line[{{-0.167687, -0.040383, 0.086380},{-0.206840, -0.063170, 0.129993}}],
    
    Line[{{-0.167687, -0.040383, 0.086380},{-0.209973, -0.048034, 0.123039}}],
    
    Line[{{-0.167687, -0.040383, 
        0.086380},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.133569, 0.158748, -0.064995},{0.105281, 0.114813, -0.043304}}],
    Line[{{0.133569, 0.158748, -0.064995},{0.118941, 0.142771, -0.056655}}],
    Line[{{0.211407, -0.188160, 0.104628},{0.167090, -0.152090, 0.074190}}],
    Line[{{0.166633, -0.322173, 0.010957},{0.156679, -0.272599, 0.026882}}],
    Line[{{0.166633, -0.322173, 0.010957},{0.142665, -0.307181, -0.010991}}],
    Line[{{0.166633, -0.322173, 0.010957},{0.143650, -0.306749, -0.011754}}],
    Line[{{-0.284342, 0.036001, 0.042757},{-0.289219, 0.034771, 0.013529}}],
    Line[{{-0.284342, 0.036001, 0.042757},{-0.288247, 0.039197, 0.013504}}],
    Line[{{-0.284342, 0.036001, 0.042757},{-0.389573, 0.079925, 0.078209}}],
    Line[{{-0.284342, 0.036001, 0.042757},{-0.324811, 0.053387, 0.041730}}],
    Line[{{-0.284342, 0.036001, 0.042757},{-0.412052, 0.066294, 0.088088}}],
    Line[{{-0.284342, 0.036001, 0.042757},{-0.294015, 0.025316, 0.037665}}],
    Line[{{-0.284342, 0.036001, 0.042757},{-0.324916, 0.056258, 0.034123}}],
    Line[{{-0.284342, 0.036001, 0.042757},{-0.324405, 0.056396, 0.025826}}],
    Line[{{-0.284342, 0.036001, 0.042757},{-0.408473, 0.073199, 0.101953}}],
    Line[{{-0.284342, 0.036001, 0.042757},{-0.318356, 0.035830, 0.038285}}],
    Line[{{-0.284342, 0.036001, 0.042757},{-0.399996, 0.074909, 0.095439}}],
    Line[{{-0.284342, 0.036001, 0.042757},{-0.367649, 0.063976, 0.079825}}],
    Line[{{-0.284342, 0.036001, 0.042757},{-0.394281, 0.083709, 0.089295}}],
    Line[{{-0.284342, 0.036001, 0.042757},{-0.326235, 0.049673, 0.025139}}],
    Line[{{-0.284342, 0.036001, 0.042757},{-0.319012, 0.032635, 0.033969}}],
    Line[{{-0.284342, 0.036001, 0.042757},{-0.327888, 0.043842, 0.028510}}],
    Line[{{-0.284342, 0.036001, 0.042757},{-0.322396, 0.062025, 0.030448}}],
    Line[{{-0.284342, 0.036001, 0.042757},{-0.321747, 0.062396, 0.038801}}],
    Line[{{-0.284342, 0.036001, 0.042757},{-0.327129, 0.048528, 0.034872}}],
    Line[{{-0.284342, 0.036001, 0.042757},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{-0.284342, 0.036001, 0.042757},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{-0.389573, 0.079925, 0.078209},{-0.400514, 0.039938, 0.120316}}],
    Line[{{-0.389573, 0.079925, 0.078209},{-0.399225, 0.103861, -0.008008}}],
    Line[{{-0.389573, 0.079925, 0.078209},{-0.449141, 0.132505, 0.095761}}],
    Line[{{-0.389573, 0.079925, 0.078209},{-0.421004, 0.099609, 0.102613}}],
    Line[{{-0.389573, 0.079925, 0.078209},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.389573, 0.079925, 0.078209},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.389573, 0.079925, 0.078209},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.389573, 0.079925, 0.078209},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.389573, 0.079925, 0.078209},{-0.428293, 0.107729, 0.098764}}],
    Line[{{-0.412052, 0.066294, 0.088088},{-0.420462, 0.020420, 0.107768}}],
    Line[{{-0.412052, 0.066294, 0.088088},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.412052, 0.066294, 0.088088},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.412052, 0.066294, 0.088088},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.412052, 0.066294, 0.088088},{-0.449141, 0.132505, 0.095761}}],
    Line[{{-0.412052, 0.066294, 0.088088},{-0.396667, 0.054512, 0.045455}}],
    Line[{{-0.412052, 0.066294, 0.088088},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.412052, 0.066294, 0.088088},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.412052, 0.066294, 0.088088},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.412052, 0.066294, 0.088088},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.412052, 0.066294, 0.088088},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.412052, 0.066294, 0.088088},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.412052, 0.066294, 0.088088},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.412052, 0.066294, 0.088088},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.412052, 0.066294, 0.088088},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.412052, 0.066294, 0.088088},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.412052, 0.066294, 0.088088},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.412052, 0.066294, 0.088088},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.294015, 0.025316, 0.037665},{-0.390271, 0.041945, 0.049595}}],
    Line[{{-0.294015, 0.025316, 0.037665},{-0.390381, 0.039712, 0.051183}}],
    Line[{{-0.294015, 0.025316, 0.037665},{-0.318356, 0.035830, 0.038285}}],
    Line[{{-0.294015, 0.025316, 0.037665},{-0.420462, 0.020420, 0.107768}}],
    Line[{{-0.294015, 0.025316, 0.037665},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.294015, 0.025316, 0.037665},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.294015, 0.025316, 0.037665},{-0.424839, -0.001910, 0.127420}}],
    Line[{{-0.294015, 0.025316, 0.037665},{-0.338842, 0.022348, 0.020885}}],
    Line[{{-0.294015, 0.025316, 0.037665},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.294015, 0.025316, 0.037665},{-0.399225, 0.103861, -0.008008}}],
    Line[{{-0.294015, 0.025316, 0.037665},{-0.385984, 0.009642, 0.074967}}],
    Line[{{-0.294015, 0.025316, 0.037665},{-0.224932, 0.119311, 0.031066}}],
    Line[{{-0.294015, 0.025316, 0.037665},{-0.147299, 0.076338, 0.021848}}],
    Line[{{-0.294015, 0.025316, 0.037665},{-0.319012, 0.032635, 0.033969}}],
    Line[{{-0.294015, 0.025316, 0.037665},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.294015, 0.025316, 0.037665},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.294015, 0.025316, 0.037665},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.294015, 0.025316, 0.037665},{-0.083919, 0.010023, -0.001708}}],
    Line[{{-0.294015, 0.025316, 0.037665},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{-0.294015, 0.025316, 0.037665},{-0.173239, 0.051506, 0.008217}}],
    Line[{{-0.294015, 0.025316, 0.037665},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{-0.408473, 0.073199, 0.101953},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.408473, 0.073199, 0.101953},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.408473, 0.073199, 0.101953},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.408473, 0.073199, 0.101953},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.408473, 0.073199, 0.101953},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.408473, 0.073199, 0.101953},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.408473, 0.073199, 0.101953},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.408473, 0.073199, 0.101953},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.408473, 0.073199, 0.101953},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.399996, 0.074909, 0.095439},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.399996, 0.074909, 0.095439},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.399996, 0.074909, 0.095439},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.399996, 0.074909, 0.095439},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.399996, 0.074909, 0.095439},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.399996, 0.074909, 0.095439},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.367649, 0.063976, 0.079825},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.394281, 0.083709, 0.089295},{-0.395132, 0.113004, 0.079982}}],
    Line[{{-0.394281, 0.083709, 0.089295},{-0.421004, 0.099609, 0.102613}}],
    Line[{{-0.394281, 0.083709, 0.089295},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.394281, 0.083709, 0.089295},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.394281, 0.083709, 0.089295},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.394281, 0.083709, 0.089295},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.394281, 0.083709, 0.089295},{-0.428293, 0.107729, 0.098764}}],
    Line[{{0.055302, -0.321593, -0.128136},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{-0.445858, 0.132546, -0.042369},{-0.399225, 0.103861, -0.008008}}],
    
    Line[{{-0.458085, 0.147515, 0.101919},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.458085, 0.147515, 0.101919},{-0.428293, 0.107729, 0.098764}}],
    Line[{{0.155373, -0.094527, -0.008593},{0.099385, -0.072459, -0.003295}}],
    
    Line[{{-0.048782, 0.049599, 0.001307},{0.008719, 0.087711, -0.001817}}],
    Line[{{-0.048782, 0.049599, 0.001307},{0.022623, 0.090716, -0.008078}}],
    Line[{{-0.048782, 0.049599, 0.001307},{0.003980, 0.080672, -0.044205}}],
    Line[{{-0.048782, 0.049599, 0.001307},{-0.046086, -0.007861, -0.003412}}],
    
    Line[{{-0.048782, 0.049599, 0.001307},{-0.147299, 0.076338, 0.021848}}],
    Line[{{-0.048782, 0.049599, 0.001307},{-0.042416, 0.118802, 0.064565}}],
    Line[{{-0.048782, 0.049599, 0.001307},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{-0.048782, 0.049599, 0.001307},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{0.003980, 0.080672, -0.044205},{0.003140, 0.182481, -0.102458}}],
    Line[{{0.003980, 0.080672, -0.044205},{0.001287, 0.135238, -0.067651}}],
    Line[{{0.003980, 0.080672, -0.044205},{0.029754, 0.002494, -0.009147}}],
    Line[{{0.003980, 0.080672, -0.044205},{0.047437, 0.053578, -0.078088}}],
    Line[{{0.003980, 0.080672, -0.044205},{0.055841, 0.055044, -0.072819}}],
    Line[{{0.003980, 0.080672, -0.044205},{0.047334, 0.052559, -0.078856}}],
    Line[{{0.003980, 0.080672, -0.044205},{0.048271, 0.052749, -0.077546}}],
    Line[{{0.003980, 0.080672, -0.044205},{0.048197, 0.051758, -0.078343}}],
    Line[{{0.003980, 0.080672, -0.044205},{0.053007, 0.058224, -0.080174}}],
    Line[{{0.003980, 0.080672, -0.044205},{0.053462, 0.057321, -0.080319}}],
    Line[{{0.003980, 0.080672, -0.044205},{0.046399, 0.108477, -0.082199}}],
    Line[{{0.003980, 0.080672, -0.044205},{0.047092, 0.110513, -0.079650}}],
    Line[{{0.003980, 0.080672, -0.044205},{0.059639, 0.012360, -0.042947}}],
    Line[{{0.003980, 0.080672, -0.044205},{-0.173239, 0.051506, 0.008217}}],
    Line[{{-0.046086, -0.007861, -0.003412},{-0.031730, -0.048215, \
-0.070231}}],
    Line[{{-0.046086, -0.007861, -0.003412},{-0.147299, 0.076338, 0.021848}}],
    
    Line[{{-0.046086, -0.007861, -0.003412},{0.040742, -0.114090, 0.000959}}],
    
    Line[{{-0.046086, -0.007861, -0.003412},{-0.066124, -0.021526, 
        0.071895}}],
    Line[{{-0.046086, -0.007861, -0.003412},{-0.063963, -0.030477, 
        0.066296}}],
    Line[{{-0.046086, -0.007861, -0.003412},{0.002336, 0.028209, -0.010326}}],
    
    Line[{{-0.046086, -0.007861, -0.003412},{-0.046722, -0.024472, 
        0.014457}}],
    Line[{{-0.046086, -0.007861, -0.003412},{-0.083919, 
        0.010023, -0.001708}}],
    Line[{{-0.046086, -0.007861, -0.003412},{-0.025535, 0.048595, 0.026547}}],
    
    Line[{{-0.046086, -0.007861, -0.003412},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.046086, -0.007861, -0.003412},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.046086, -0.007861, -0.003412},{-0.042585, 0.011731, 0.077165}}],
    
    Line[{{0.372729, 0.053347, 0.066857},{0.343895, 0.061124, 0.054283}}],
    Line[{{0.372729, 0.053347, 0.066857},{0.325068, 0.036634, 0.052608}}],
    Line[{{-0.046356, 0.058925, 0.111825},{-0.037965, 0.028790, 0.062614}}],
    Line[{{0.084351, -0.162450, 0.039025},{0.014937, -0.072946, -0.001869}}],
    Line[{{0.084351, -0.162450, 0.039025},{0.171473, -0.253764, 0.104382}}],
    Line[{{0.084351, -0.162450, 0.039025},{0.046189, -0.144700, -0.010611}}],
    Line[{{0.084351, -0.162450, 0.039025},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.172736, -0.259802, -0.019409},{0.134486, -0.207246, -0.018286}}],
    
    Line[{{0.131930, -0.235059, -0.108330},{0.099715, -0.119638, -0.090223}}],
    
    Line[{{0.131930, -0.235059, -0.108330},{0.147768, -0.340926, -0.108752}}],
    
    Line[{{0.016011, -0.243263, -0.150794},{0.014826, -0.196507, -0.104367}}],
    
    Line[{{0.182544, -0.290769, -0.098415},{0.152371, -0.253038, -0.086811}}],
    
    Line[{{0.182544, -0.290769, -0.098415},{0.151692, -0.253589, -0.086742}}],
    
    Line[{{-0.029276, -0.338574, -0.157001},{-0.017910, -0.278540, \
-0.124507}}],
    Line[{{-0.114812, 0.054470, 0.174222},{-0.087436, 0.031120, 0.120888}}],
    Line[{{0.089068, -0.090027, 0.055891},{0.062500, -0.069841, 0.033097}}],
    Line[{{0.089068, -0.090027, 0.055891},{0.062872, -0.069732, 0.032517}}],
    Line[{{0.445796, 0.243791, 0.302212},{0.400475, 0.215026, 0.277302}}],
    Line[{{0.207014, -0.376318, -0.026152},{0.163003, -0.248140, -0.010294}}],
    
    Line[{{0.207014, -0.376318, -0.026152},{0.238765, -0.490648, -0.042926}}],
    
    Line[{{0.163003, -0.248140, -0.010294},{0.134486, -0.207246, -0.018286}}],
    
    Line[{{0.068356, -0.316007, -0.137357},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{0.298693, -0.001140, -0.015968},{0.220325, -0.070543, -0.107157}}],
    
    Line[{{0.298693, -0.001140, -0.015968},{0.343895, 0.061124, 0.054283}}],
    Line[{{0.298693, -0.001140, -0.015968},{0.325068, 0.036634, 0.052608}}],
    Line[{{0.771394, 0.104005, 0.214475},{0.766373, 0.060226, 0.187134}}],
    Line[{{0.037814, 0.015921, 0.127414},{0.056992, 0.034008, 0.185903}}],
    Line[{{0.037814, 0.015921, 0.127414},{0.053296, 0.019028, 0.191419}}],
    Line[{{0.037814, 0.015921, 0.127414},{0.047238, 0.035827, 0.187605}}],
    Line[{{0.037814, 0.015921, 0.127414},{0.042015, 0.026622, 0.190040}}],
    Line[{{0.037814, 0.015921, 0.127414},{0.057700, 0.028675, 0.187977}}],
    Line[{{0.037814, 0.015921, 0.127414},{0.054945, 0.012773, 0.189805}}],
    Line[{{0.037814, 0.015921, 0.127414},{0.047663, 0.025062, 0.191820}}],
    Line[{{0.037814, 0.015921, 0.127414},{0.051925, 0.033800, 0.187640}}],
    Line[{{0.037814, 0.015921, 0.127414},{0.062760, 0.019812, 0.186935}}],
    Line[{{0.037814, 0.015921, 0.127414},{0.062016, 0.025712, 0.186663}}],
    Line[{{0.037814, 0.015921, 0.127414},{0.056843, 0.022381, 0.189528}}],
    Line[{{0.037814, 0.015921, 0.127414},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.037814, 0.015921, 0.127414},{0.045661, 0.031330, 0.189688}}],
    Line[{{0.037814, 0.015921, 0.127414},{0.052310, 0.027014, 0.189666}}],
    Line[{{0.037814, 0.015921, 0.127414},{0.048753, 0.015396, 0.191526}}],
    Line[{{0.037814, 0.015921, 0.127414},{-0.011290, 0.009553, -0.043864}}],
    Line[{{0.037814, 0.015921, 0.127414},{0.058743, 0.016130, 0.188949}}],
    Line[{{0.037814, 0.015921, 0.127414},{0.045134, 0.019761, 0.191357}}],
    Line[{{0.037814, 0.015921, 0.127414},{-0.065194, -0.038666, -0.018731}}],
    Line[{{0.037814, 0.015921, 0.127414},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.114079, -0.122505, -0.032827},{-0.161497, -0.162790, \
-0.040177}}],
    Line[{{-0.114079, -0.122505, -0.032827},{-0.145674, -0.166422, \
-0.043039}}],
    Line[{{-0.114079, -0.122505, -0.032827},{-0.159374, -0.163693, \
-0.045290}}],
    Line[{{-0.114079, -0.122505, -0.032827},{-0.040149, -0.142153, \
-0.030518}}],
    Line[{{-0.114079, -0.122505, -0.032827},{-0.159301, -0.165791, \
-0.035860}}],
    Line[{{-0.114079, -0.122505, -0.032827},{-0.155766, -0.167512, \
-0.041422}}],
    Line[{{-0.114079, -0.122505, -0.032827},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.114079, -0.122505, -0.032827},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.139815, -0.229787, 0.101590},{-0.116396, -0.179655, 0.062771}}],
    
    Line[{{-0.116396, -0.179655, 0.062771},{-0.155086, -0.226416, 0.091315}}],
    
    Line[{{-0.116396, -0.179655, 0.062771},{-0.141772, -0.237338, 0.088036}}],
    
    Line[{{-0.116396, -0.179655, 0.062771},{-0.152964, -0.224761, 0.096846}}],
    
    Line[{{-0.116396, -0.179655, 0.062771},{-0.145173, -0.227289, 0.100648}}],
    
    Line[{{-0.116396, -0.179655, 0.062771},{0.005376, -0.111543, 0.020766}}],
    Line[{{-0.116396, -0.179655, 
        0.062771},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.116396, -0.179655, 
        0.062771},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.184981, 0.118520, 0.005330},{0.132264, 0.084264, -0.001493}}],
    Line[{{0.057557, 0.185075, -0.094095},{0.003567, 0.266596, -0.154694}}],
    Line[{{0.057557, 0.185075, -0.094095},{0.087502, 0.090264, -0.092844}}],
    Line[{{0.057557, 0.185075, -0.094095},{0.082496, 0.149071, -0.007443}}],
    Line[{{0.087502, 0.090264, -0.092844},{0.114607, 0.064773, -0.102188}}],
    Line[{{0.087502, 0.090264, -0.092844},{0.110069, 0.062505, -0.109154}}],
    Line[{{0.087502, 0.090264, -0.092844},{0.116074, 0.066443, -0.099334}}],
    Line[{{0.087502, 0.090264, -0.092844},{0.047437, 0.053578, -0.078088}}],
    Line[{{0.087502, 0.090264, -0.092844},{0.055841, 0.055044, -0.072819}}],
    Line[{{0.087502, 0.090264, -0.092844},{0.047334, 0.052559, -0.078856}}],
    Line[{{0.087502, 0.090264, -0.092844},{0.048271, 0.052749, -0.077546}}],
    Line[{{0.087502, 0.090264, -0.092844},{0.048197, 0.051758, -0.078343}}],
    Line[{{0.087502, 0.090264, -0.092844},{0.053007, 0.058224, -0.080174}}],
    Line[{{0.087502, 0.090264, -0.092844},{0.053462, 0.057321, -0.080319}}],
    Line[{{0.087502, 0.090264, -0.092844},{0.043236, 0.033312, -0.054718}}],
    Line[{{0.087502, 0.090264, -0.092844},{0.100556, 0.075632, -0.137325}}],
    Line[{{0.087502, 0.090264, -0.092844},{0.124583, 0.063668, -0.092083}}],
    Line[{{0.087502, 0.090264, -0.092844},{0.102247, 0.074842, -0.137587}}],
    Line[{{0.087502, 0.090264, -0.092844},{0.096728, 0.066841, -0.141059}}],
    Line[{{0.087502, 0.090264, -0.092844},{0.046399, 0.108477, -0.082199}}],
    Line[{{0.087502, 0.090264, -0.092844},{0.157536, 0.183698, -0.116079}}],
    Line[{{0.087502, 0.090264, -0.092844},{0.047092, 0.110513, -0.079650}}],
    Line[{{0.087502, 0.090264, -0.092844},{0.122199, 0.101880, -0.123150}}],
    Line[{{0.087502, 0.090264, -0.092844},{0.125151, 0.100517, -0.121468}}],
    Line[{{0.264008, -0.040524, 0.126741},{0.233818, 0.027527, 0.085157}}],
    Line[{{0.264008, -0.040524, 0.126741},{0.250095, -0.112382, 0.144998}}],
    Line[{{0.758919, 0.151538, -0.083412},{0.744486, 0.112111, -0.055722}}],
    Line[{{-0.030236, 0.013731, 0.060962},{-0.008683, -0.002280, 0.019817}}],
    Line[{{0.246094, -0.370332, 0.148480},{0.216536, -0.317410, 0.125946}}],
    Line[{{-0.509771, 0.058516, 0.060413},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.509771, 0.058516, 0.060413},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.509771, 0.058516, 0.060413},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.551049, 0.053241, 0.078062}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.548127, 0.044007, 0.068685}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.411736, 0.087002, 0.107161}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.555888, 0.064903, 0.093030}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.548061, 0.070766, 0.088806}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.491405, 0.081726, 0.111989}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.439146, 0.060821, 0.092863}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.547057, 0.061202, 0.094348}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.524535, 0.051274, 0.063690}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.548684, 0.047050, 0.083467}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.451013, 0.070247, 0.094800}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.505104, 0.032085, 0.085930}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.548549, 0.049820, 0.061732}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.521526, 0.076416, 0.075102}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.511736, 0.062342, 0.071057}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.508543, 0.059551, 0.055877}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.451041, 0.023465, 0.112415}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.488008, 0.100057, 0.071750}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.550860, 0.063817, 0.082563}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.450570, 0.022368, 0.110352}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.522071, 0.056673, 0.050611}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.507132, 0.073881, 0.055610}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.505920, 0.033743, 0.088632}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.526172, 0.059517, 0.068191}}],
    Line[{{-0.477054, 0.057705, 0.074286},{-0.507409, 0.077406, 0.060535}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.551566, 0.068647, 0.047514}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.549628, 0.066989, 0.041465}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.552801, 0.066504, 0.051504}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.439146, 0.060821, 0.092863}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.514535, 0.087483, 0.046980}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.524535, 0.051274, 0.063690}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.547829, 0.070311, 0.038219}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.548693, 0.060198, 0.041230}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.543750, 0.078998, 0.034194}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.505104, 0.032085, 0.085930}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.550212, 0.084304, 0.050438}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.546606, 0.062384, 0.036240}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.518442, 0.087031, 0.056662}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.550918, 0.061903, 0.045918}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.519213, 0.081431, 0.051422}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.511304, 0.084919, 0.039980}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.515918, 0.079421, 0.043117}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.552318, 0.077596, 0.054289}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.545470, 0.066509, 0.033712}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.515080, 0.025008, 0.091490}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.516139, 0.074404, 0.042011}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.512841, 0.078569, 0.039164}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.512228, 0.092342, 0.048644}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.550156, 0.080568, 0.045843}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.510595, 0.090781, 0.043976}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.518830, 0.076650, 0.047781}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.547695, 0.075333, 0.038222}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.514356, 0.083970, 0.043635}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.352863, 0.048832, 0.072482}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.511736, 0.062342, 0.071057}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.508543, 0.059551, 0.055877}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.551530, 0.081993, 0.056200}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.513993, 0.093209, 0.055404}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.475774, 0.023883, 0.049158}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.474449, 0.025265, 0.046749}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.488008, 0.100057, 0.071750}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.545478, 0.081899, 0.038064}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.515624, 0.089184, 0.051507}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.522071, 0.056673, 0.050611}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.507132, 0.073881, 0.055610}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.505920, 0.033743, 0.088632}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.476227, 0.022936, 0.052102}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.550298, 0.074233, 0.043526}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.544570, 0.071456, 0.032581}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.471586, 0.025986, 0.047651}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.526172, 0.059517, 0.068191}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.507409, 0.077406, 0.060535}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.473409, 0.023539, 0.053180}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.551583, 0.075536, 0.049067}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.547318, 0.084460, 0.042862}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.553098, 0.072432, 0.055756}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.543268, 0.074985, 0.031699}}],
    Line[{{-0.478828, 0.063742, 0.062794},{-0.472132, 0.024789, 0.050518}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.467536, 0.088825, 0.106994}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.529485, 0.111586, 0.046042}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.426864, 0.023757, 0.050467}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.514535, 0.087483, 0.046980}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.419052, 0.074838, 0.083391}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.428432, 0.022876, 0.048296}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.429106, 0.078965, 0.098347}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.428264, 0.021707, 0.051602}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.538470, 0.093482, 0.046615}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.451013, 0.070247, 0.094800}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.537588, 0.101568, 0.065538}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.430822, 0.096175, 0.103239}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.491036, 0.083768, 0.110712}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.538435, 0.106415, 0.055861}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.518442, 0.087031, 0.056662}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.519213, 0.081431, 0.051422}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.540828, 0.094336, 0.056094}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.511304, 0.084919, 0.039980}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.515918, 0.079421, 0.043117}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.538045, 0.102973, 0.073472}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.540953, 0.096138, 0.066585}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.534210, 0.110383, 0.053056}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.516139, 0.074404, 0.042011}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.460988, 0.046828, 0.105037}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.539319, 0.096095, 0.050399}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.512841, 0.078569, 0.039164}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.512228, 0.092342, 0.048644}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.535418, 0.103244, 0.046833}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.535276, 0.107092, 0.074202}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.529601, 0.114902, 0.061733}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.510595, 0.090781, 0.043976}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.539387, 0.101570, 0.051723}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.518830, 0.076650, 0.047781}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.540196, 0.098352, 0.076645}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.521526, 0.076416, 0.075102}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.514356, 0.083970, 0.043635}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.535739, 0.107606, 0.066333}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.511736, 0.062342, 0.071057}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.535206, 0.098917, 0.042241}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.533104, 0.109082, 0.061135}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.508543, 0.059551, 0.055877}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.532557, 0.110922, 0.069142}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.534606, 0.094204, 0.038898}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.513993, 0.093209, 0.055404}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.527287, 0.115932, 0.054759}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.475774, 0.023883, 0.049158}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.540570, 0.099082, 0.070994}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.528442, 0.106739, 0.039890}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.474449, 0.025265, 0.046749}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.488008, 0.100057, 0.071750}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.515624, 0.089184, 0.051507}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.507132, 0.073881, 0.055610}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.476227, 0.022936, 0.052102}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.471586, 0.025986, 0.047651}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.507409, 0.077406, 0.060535}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.473409, 0.023539, 0.053180}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.530905, 0.100326, 0.037041}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.348764, 0.055319, 0.074681}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.348948, 0.054058, 0.076506}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.296836, 0.090024, 0.104704}}],
    Line[{{-0.471439, 0.073016, 0.067582},{-0.472132, 0.024789, 0.050518}}],
    Line[{{-0.138054, -0.038395, -0.240479},{-0.113711, -0.040837, \
-0.177709}}],
    Line[{{-0.234181, 0.274906, 0.041259},{-0.175657, 0.213740, 0.066167}}],
    Line[{{-0.234181, 0.274906, 0.041259},{-0.283776, 0.304797, 0.003851}}],
    Line[{{-0.283776, 0.304797, 0.003851},{-0.322115, 0.352306, 0.005075}}],
    Line[{{-0.283776, 0.304797, 0.003851},{-0.314506, 0.360668, 0.001875}}],
    Line[{{-0.283776, 0.304797, 0.003851},{-0.313691, 0.354695, -0.013662}}],
    Line[{{-0.283776, 0.304797, 0.003851},{-0.147299, 0.076338, 0.021848}}],
    Line[{{-0.283776, 0.304797, 0.003851},{-0.309297, 0.360740, 0.006703}}],
    Line[{{-0.283776, 0.304797, 0.003851},{-0.319465, 0.356218, 0.003415}}],
    Line[{{-0.283776, 0.304797, 0.003851},{-0.307725, 0.360158, -0.005967}}],
    Line[{{-0.283776, 0.304797, 0.003851},{-0.319221, 0.351268, -0.013378}}],
    Line[{{-0.283776, 0.304797, 0.003851},{-0.324388, 0.350214, -0.000059}}],
    Line[{{-0.283776, 0.304797, 0.003851},{-0.310119, 0.357955, -0.010247}}],
    Line[{{-0.283776, 0.304797, 0.003851},{-0.316518, 0.352662, -0.004015}}],
    Line[{{-0.283776, 0.304797, 0.003851},{-0.311226, 0.356511, -0.000489}}],
    Line[{{-0.283776, 0.304797, 0.003851},{-0.307098, 0.361228, -0.000277}}],
    Line[{{-0.283776, 0.304797, 0.003851},{-0.313751, 0.357337, 0.007325}}],
    Line[{{-0.283776, 0.304797, 0.003851},{-0.314730, 0.360074, -0.005521}}],
    Line[{{-0.283776, 0.304797, 0.003851},{-0.323950, 0.350954, -0.004708}}],
    Line[{{-0.283776, 0.304797, 0.003851},{-0.323034, 0.349809, -0.009313}}],
    Line[{{0.161227, -0.350725, -0.010960},{0.142665, -0.307181, -0.010991}}],
    
    Line[{{0.161227, -0.350725, -0.010960},{0.143650, -0.306749, -0.011754}}],
    
    Line[{{-0.016702, 0.173678, -0.023918},{-0.009287, 0.112781, -0.020124}}],
    
    Line[{{0.394584, 0.422338, -0.239509},{0.367959, 0.391308, -0.220340}}],
    Line[{{0.394584, 0.422338, -0.239509},{0.368900, 0.408089, -0.217634}}],
    Line[{{-0.087687, -0.145965, 0.209509},{-0.087759, -0.116473, 0.149062}}],
    
    Line[{{-0.087759, -0.116473, 0.149062},{-0.102075, -0.148175, 0.209272}}],
    
    Line[{{-0.087759, -0.116473, 0.149062},{-0.104948, -0.138844, 0.208488}}],
    
    Line[{{-0.087759, -0.116473, 0.149062},{-0.107262, -0.143429, 0.206636}}],
    
    Line[{{-0.087759, -0.116473, 0.149062},{-0.095028, -0.154175, 0.204197}}],
    
    Line[{{-0.087759, -0.116473, 0.149062},{-0.095411, -0.139575, 0.209796}}],
    
    Line[{{-0.087759, -0.116473, 0.149062},{-0.093062, -0.150594, 0.206356}}],
    
    Line[{{-0.087759, -0.116473, 0.149062},{-0.097956, -0.151836, 0.207310}}],
    
    Line[{{-0.087759, -0.116473, 0.149062},{-0.103210, -0.154644, 0.204740}}],
    
    Line[{{-0.087759, -0.116473, 0.149062},{-0.066497, -0.041607, 0.062441}}],
    
    Line[{{-0.087759, -0.116473, 0.149062},{-0.097982, -0.146448, 0.204799}}],
    
    Line[{{-0.087759, -0.116473, 0.149062},{-0.096859, -0.148032, 0.209404}}],
    
    Line[{{-0.087759, -0.116473, 0.149062},{-0.052326, -0.062619, 0.048990}}],
    
    Line[{{-0.087759, -0.116473, 0.149062},{-0.105371, -0.153054, 0.201618}}],
    
    Line[{{-0.087759, -0.116473, 0.149062},{-0.052783, -0.063491, 0.048255}}],
    
    Line[{{-0.087759, -0.116473, 0.149062},{-0.098269, -0.136571, 0.211893}}],
    
    Line[{{-0.087759, -0.116473, 0.149062},{-0.107233, -0.147928, 0.205440}}],
    
    Line[{{-0.087759, -0.116473, 
        0.149062},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.087759, -0.116473, 0.149062},{-0.090685, -0.147315, 0.208086}}],
    
    Line[{{-0.087759, -0.116473, 
        0.149062},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.087759, -0.116473, 0.149062},{-0.102098, -0.135079, 0.210951}}],
    
    Line[{{-0.087759, -0.116473, 0.149062},{-0.091667, -0.149169, 0.208095}}],
    
    Line[{{-0.087759, -0.116473, 0.149062},{-0.092004, -0.141713, 0.210025}}],
    
    Line[{{-0.250829, 0.168647, 0.037678},{-0.224932, 0.119311, 0.031066}}],
    Line[{{-0.224932, 0.119311, 0.031066},{-0.254842, 0.164961, 0.046548}}],
    Line[{{-0.224932, 0.119311, 0.031066},{-0.145579, 0.202683, 0.020110}}],
    Line[{{-0.224932, 0.119311, 0.031066},{-0.264105, 0.160032, 0.032838}}],
    Line[{{-0.224932, 0.119311, 0.031066},{-0.258196, 0.166224, 0.023376}}],
    Line[{{-0.224932, 0.119311, 0.031066},{-0.254489, 0.169928, 0.040417}}],
    Line[{{-0.224932, 0.119311, 0.031066},{-0.253070, 0.169868, 0.030301}}],
    Line[{{-0.224932, 0.119311, 0.031066},{-0.256905, 0.163181, 0.038782}}],
    Line[{{-0.224932, 0.119311, 0.031066},{-0.260126, 0.162579, 0.030949}}],
    Line[{{-0.107546, -0.085625, 0.140988},{-0.085937, -0.056446, 0.089961}}],
    
    Line[{{-0.114772, -0.115837, -0.079047},{-0.157565, -0.148192, \
-0.112446}}],
    Line[{{-0.114772, -0.115837, -0.079047},{-0.151594, -0.152720, \
-0.115735}}],
    Line[{{-0.114772, -0.115837, -0.079047},{-0.153983, -0.148251, \
-0.116839}}],
    Line[{{-0.114772, -0.115837, -0.079047},{-0.153012, -0.155452, \
-0.111430}}],
    Line[{{-0.114772, -0.115837, -0.079047},{-0.034702, -0.134730, \
-0.068763}}],
    Line[{{-0.114772, -0.115837, -0.079047},{-0.155810, -0.155641, \
-0.106808}}],
    Line[{{-0.114772, -0.115837, -0.079047},{-0.158385, -0.151293, \
-0.108024}}],
    Line[{{-0.114772, -0.115837, -0.079047},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.114772, -0.115837, -0.079047},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{0.150188, -0.402520, 0.133413},{0.128685, -0.347088, 0.107953}}],
    Line[{{0.471620, 0.083498, 0.264595},{0.414646, 0.086291, 0.243555}}],
    Line[{{-0.103318, -0.071806, 0.147515},{-0.085937, -0.056446, 0.089961}}],
    
    Line[{{-0.448427, 0.138136, -0.030159},{-0.399225, 0.103861, -0.008008}}],
    
    Line[{{-0.446875, 0.119490, 0.110678},{-0.421004, 0.099609, 0.102613}}],
    Line[{{-0.446875, 0.119490, 0.110678},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.446875, 0.119490, 0.110678},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.446875, 0.119490, 0.110678},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.446875, 0.119490, 0.110678},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.446875, 0.119490, 0.110678},{-0.428293, 0.107729, 0.098764}}],
    Line[{{-0.194777, -0.208974, -0.050468},{-0.145674, -0.166422, \
-0.043039}}],
    Line[{{0.236311, 0.095714, 0.259557},{0.198160, 0.076295, 0.218269}}],
    Line[{{-0.474633, -0.062106, 0.059298},{-0.423773, -0.023754, 0.048409}}],
    
    Line[{{0.055722, -0.021979, -0.191993},{0.038623, -0.021546, -0.130077}}],
    
    Line[{{-0.485490, 0.109841, 0.132289},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.485490, 0.109841, 0.132289},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.485490, 0.109841, 0.132289},{-0.447142, 0.090037, 0.116838}}],
    Line[{{0.141355, 0.031592, -0.093229},{0.117303, -0.003269, -0.048938}}],
    Line[{{0.141355, 0.031592, -0.093229},{0.110069, 0.062505, -0.109154}}],
    Line[{{0.110069, 0.062505, -0.109154},{0.100556, 0.075632, -0.137325}}],
    Line[{{0.110069, 0.062505, -0.109154},{0.124583, 0.063668, -0.092083}}],
    Line[{{0.110069, 0.062505, -0.109154},{0.102247, 0.074842, -0.137587}}],
    Line[{{0.110069, 0.062505, -0.109154},{0.043739, -0.003408, -0.050743}}],
    Line[{{0.110069, 0.062505, -0.109154},{0.096728, 0.066841, -0.141059}}],
    Line[{{0.110069, 0.062505, -0.109154},{0.122199, 0.101880, -0.123150}}],
    Line[{{0.110069, 0.062505, -0.109154},{0.125151, 0.100517, -0.121468}}],
    Line[{{0.264061, -0.557793, 0.178981},{0.238535, -0.508609, 0.154180}}],
    Line[{{-0.019015, -0.248118, 0.082228},{-0.004868, -0.190039, 0.053670}}],
    
    Line[{{0.062117, -0.156980, 0.005683},{0.046189, -0.144700, -0.010611}}],
    Line[{{0.062117, -0.156980, 0.005683},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.062117, -0.156980, 0.005683},{0.066512, -0.144113, 0.005810}}],
    Line[{{0.245934, -0.014544, 0.028461},{0.183568, -0.009400, 0.027386}}],
    Line[{{0.057549, 0.239053, -0.003989},{0.042148, 0.175928, -0.005497}}],
    Line[{{0.042148, 0.175928, -0.005497},{0.021595, 0.162688, -0.060031}}],
    Line[{{0.042148, 0.175928, -0.005497},{0.049924, 0.240145, 0.000591}}],
    Line[{{0.042148, 0.175928, -0.005497},{0.051072, 0.137026, 0.001941}}],
    Line[{{0.042148, 0.175928, -0.005497},{0.049023, 0.240242, -0.004771}}],
    Line[{{0.042148, 0.175928, -0.005497},{0.052200, 0.136871, -0.000847}}],
    Line[{{0.042148, 0.175928, -0.005497},{0.054911, 0.239444, -0.006109}}],
    Line[{{0.042148, 0.175928, -0.005497},{0.066439, 0.121900, -0.022334}}],
    Line[{{0.042148, 0.175928, -0.005497},{0.003367, 0.064586, 0.008791}}],
    Line[{{-0.456317, 0.106819, 0.138959},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.456317, 0.106819, 0.138959},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.456317, 0.106819, 0.138959},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.456317, 0.106819, 0.138959},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.456317, 0.106819, 0.138959},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.456317, 0.106819, 0.138959},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.192768, -0.211956, -0.045951},{-0.145674, -0.166422, \
-0.043039}}],
    Line[{{0.234816, 0.081041, 0.266503},{0.198160, 0.076295, 0.218269}}],
    Line[{{-0.057594, 0.032574, 0.131575},{-0.042585, 0.011731, 0.077165}}],
    Line[{{0.103676, -0.007394, 0.011071},{0.141560, 0.082045, -0.025540}}],
    Line[{{0.103676, -0.007394, 0.011071},{0.062500, -0.069841, 0.033097}}],
    Line[{{0.103676, -0.007394, 0.011071},{0.062872, -0.069732, 0.032517}}],
    Line[{{0.469128, 0.088775, 0.264763},{0.414646, 0.086291, 0.243555}}],
    Line[{{-0.450269, 0.033649, 0.089216},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.450269, 0.033649, 0.089216},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.450269, 0.033649, 0.089216},{-0.422191, 0.045434, 0.083277}}],
    Line[{{0.271313, -0.023634, 0.173448},{0.223283, -0.017567, 0.131045}}],
    Line[{{-0.259628, 0.164766, 0.043220},{-0.224932, 0.119311, 0.031066}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.079099, 0.090416, 0.043681}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.048374, -0.007752, 0.050678}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.087277, 0.059912, 0.102192}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.162120, -0.106286, 0.018529}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.092711, 0.060593, 0.098304}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.052206, 0.050583, 0.095678}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.088182, 0.054067, 0.109012}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.086583, 0.089044, 0.097450}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.099709, 0.032440, 0.109391}}],
    Line[{{0.063763, 0.024803, 0.058735},{-0.000116, 0.009560, -0.084271}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.101345, 0.042419, 0.102403}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.094679, 0.056284, 0.104498}}],
    Line[{{0.063763, 0.024803, 0.058735},{-0.014955, 0.026948, -0.047509}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.080238, 0.043651, 0.114194}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.105034, 0.051982, 0.092819}}],
    Line[{{0.063763, 0.024803, 0.058735},{-0.087436, 0.031120, 0.120888}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.108030, 0.044733, 0.094062}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.095511, -0.011757, 0.064394}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.005674, -0.012579, -0.075915}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.093150, 0.039802, 0.106398}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.093709, 0.031222, 0.110662}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.079969, 0.055283, 0.107828}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.083947, 0.058268, 0.105880}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.063986, 0.057306, 0.013339}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.107343, 0.038407, 0.098481}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.088546, 0.033320, 0.113642}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.105020, 0.033057, 0.105196}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.038067, 0.073143, -0.015460}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.086930, 0.047484, 0.113619}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.095010, 0.046218, 0.110890}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.098523, 0.058516, 0.094074}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.080610, 0.049891, 0.111239}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.101932, 0.054428, 0.097149}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.073178, -0.068973, 0.062596}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.101357, 0.041019, 0.108730}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.088922, 0.041689, 0.112162}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.093154, 0.054037, 0.099492}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.087884, 0.049047, 0.105317}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.097442, 0.049504, 0.105680}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.007425, 0.031642, 0.052226}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.105578, 0.045907, 0.099168}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.013055, 0.026190, 0.061960}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.094834, 0.038025, 0.113251}}],
    Line[{{0.063763, 0.024803, 0.058735},{-0.065194, -0.038666, -0.018731}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.014074, 0.027755, 0.058216}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.087771, -0.045642, 0.049630}}],
    Line[{{0.063763, 0.024803, 0.058735},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.102351, 0.036009, 0.101768}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.014787, 0.023480, 0.059485}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.184255, 0.062295, 0.046226}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.184386, 0.061445, 0.044800}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.099692, 0.048532, 0.100000}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.010393, -0.004609, 0.031730}}],
    Line[{{0.063763, 0.024803, 0.058735},{0.083634, 0.037634, 0.115082}}],
    Line[{{0.079099, 0.090416, 0.043681},{0.072382, 0.090323, 0.010546}}],
    Line[{{0.079099, 0.090416, 0.043681},{0.073806, 0.131083, 0.008724}}],
    Line[{{0.048374, -0.007752, 0.050678},{0.087771, -0.045642, 0.049630}}],
    Line[{{0.162120, -0.106286, 0.018529},{0.120109, -0.095622, 0.111530}}],
    Line[{{0.162120, -0.106286, 0.018529},{0.259220, -0.226188, -0.075307}}],
    Line[{{0.052206, 0.050583, 0.095678},{0.021928, 0.041189, 0.070409}}],
    Line[{{0.086583, 0.089044, 0.097450},{0.090859, 0.140474, 0.105172}}],
    Line[{{-0.000116, 
        0.009560, -0.084271},{-0.016588, -0.007322, -0.057139}}],
    Line[{{-0.000116, 0.009560, -0.084271},{0.013163, 0.020474, -0.129140}}],
    Line[{{-0.000116, 0.009560, -0.084271},{0.006482, 0.019067, -0.059066}}],
    Line[{{-0.000116, 0.009560, -0.084271},{-0.000820, 0.023788, -0.141002}}],
    
    Line[{{-0.000116, 0.009560, -0.084271},{0.003100, 0.020259, -0.140919}}],
    Line[{{-0.000116, 0.009560, -0.084271},{0.003388, 0.013457, -0.141816}}],
    Line[{{-0.000116, 0.009560, -0.084271},{-0.008275, 0.023580, -0.127334}}],
    
    Line[{{-0.000116, 0.009560, -0.084271},{-0.002322, 0.011384, -0.142091}}],
    
    Line[{{-0.000116, 
        0.009560, -0.084271},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.000116, 
        0.009560, -0.084271},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.000116, 0.009560, -0.084271},{0.007668, 0.027724, -0.138348}}],
    Line[{{-0.000116, 0.009560, -0.084271},{-0.007267, 0.015299, -0.141782}}],
    
    Line[{{-0.000116, 0.009560, -0.084271},{0.009058, 0.015384, -0.140899}}],
    Line[{{0.068242, -0.319202, -0.126099},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{0.118607, 0.099675, 0.070591},{0.008719, 0.087711, -0.001817}}],
    Line[{{0.118607, 0.099675, 0.070591},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.118607, 0.099675, 0.070591},{0.141560, 0.082045, -0.025540}}],
    Line[{{0.118607, 0.099675, 0.070591},{0.082496, 0.149071, -0.007443}}],
    Line[{{-0.147887, -0.071148, -0.063791},{-0.199080, -0.087169, \
-0.092183}}],
    Line[{{-0.147887, -0.071148, -0.063791},{-0.199772, -0.091126, \
-0.087900}}],
    Line[{{-0.147887, -0.071148, -0.063791},{-0.122658, -0.052954, \
-0.041730}}],
    Line[{{-0.147887, -0.071148, -0.063791},{-0.194058, -0.095011, \
-0.094618}}],
    Line[{{-0.147887, -0.071148, -0.063791},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.147887, -0.071148, -0.063791},{-0.196754, -0.096122, \
-0.089036}}],
    Line[{{-0.147887, -0.071148, -0.063791},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.147887, -0.071148, -0.063791},{-0.195527, -0.088939, \
-0.096545}}],
    Line[{{0.089534, 0.090492, 0.029140},{0.068401, 0.075447, 0.021389}}],
    Line[{{0.089534, 0.090492, 0.029140},{0.073643, 0.071627, 0.019166}}],
    Line[{{0.089534, 0.090492, 0.029140},{0.068754, 0.074853, 0.022349}}],
    Line[{{0.089534, 0.090492, 0.029140},{0.069513, 0.074665, 0.021498}}],
    Line[{{0.089534, 0.090492, 0.029140},{0.069166, 0.075272, 0.020531}}],
    Line[{{-0.108421, 0.050398, 0.179402},{-0.087436, 0.031120, 0.120888}}],
    Line[{{0.004879, -0.229597, -0.116882},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{
      0.004879, -0.229597, -0.116882},{-0.026449, -0.164690, -0.092078}}],
    Line[{{0.053768, -0.161381, 0.008655},{0.046189, -0.144700, -0.010611}}],
    Line[{{0.053768, -0.161381, 0.008655},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.267473, -0.096003, -0.148611},{0.220325, -0.070543, -0.107157}}],
    
    Line[{{0.131645, 0.164452, -0.051681},{0.105281, 0.114813, -0.043304}}],
    Line[{{0.131645, 0.164452, -0.051681},{0.118941, 0.142771, -0.056655}}],
    Line[{{-0.067700, 0.169419, 0.092065},{-0.042416, 0.118802, 0.064565}}],
    Line[{{0.188491, -0.187297, 0.302171},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.188491, -0.187297, 0.302171},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.843523, 0.128225, 0.131989},{0.822193, 0.079737, 0.123586}}],
    Line[{{-0.101872, 0.017185, -0.102894},{-0.144323, 0.036288, -0.144548}}],
    
    Line[{{-0.101872, 0.017185, -0.102894},{-0.010551, 0.045328, -0.055702}}],
    
    Line[{{-0.101872, 0.017185, -0.102894},{-0.076264, 0.036552, -0.125129}}],
    
    Line[{{-0.101872, 0.017185, -0.102894},{-0.140063, 0.035361, -0.149413}}],
    
    Line[{{-0.101872, 0.017185, -0.102894},{-0.135509, 0.037912, -0.151234}}],
    
    Line[{{-0.101872, 0.017185, -0.102894},{-0.135905, 0.031437, -0.153198}}],
    
    Line[{{-0.101872, 0.017185, -0.102894},{-0.140101, 0.028836, -0.150674}}],
    
    Line[{{-0.101872, 0.017185, -0.102894},{-0.139938, 0.040660, -0.146476}}],
    
    Line[{{-0.101872, 0.017185, -0.102894},{-0.143900, 0.030913, -0.146847}}],
    
    Line[{{-0.101872, 
        0.017185, -0.102894},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.101872, 
        0.017185, -0.102894},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.076264, 0.036552, -0.125129},{-0.029701, 0.031476, -0.091602}}],
    
    Line[{{0.056398, 0.212885, 0.055207},{0.043715, 0.154215, 0.038970}}],
    Line[{{0.019717, -0.015623, -0.131030},{0.005674, -0.012579, -0.075915}}],
    
    Line[{{0.837246, 0.087285, 0.210234},{0.799284, 0.069842, 0.186546}}],
    Line[{{-0.073819, -0.018409, -0.317125},{-0.090123, 
        0.007891, -0.253783}}],
    Line[{{0.435548, 0.242947, 0.316179},{0.400475, 0.215026, 0.277302}}],
    Line[{{0.076295, 0.094255, 0.027455},{0.063605, 0.073627, 0.016682}}],
    Line[{{0.076295, 0.094255, 0.027455},{0.068401, 0.075447, 0.021389}}],
    Line[{{0.076295, 0.094255, 0.027455},{0.073643, 0.071627, 0.019166}}],
    Line[{{0.076295, 0.094255, 0.027455},{0.068754, 0.074853, 0.022349}}],
    Line[{{0.076295, 0.094255, 0.027455},{0.069513, 0.074665, 0.021498}}],
    Line[{{0.076295, 0.094255, 0.027455},{0.069166, 0.075272, 0.020531}}],
    Line[{{0.149306, 0.068999, 0.307601},{0.122200, 0.066614, 0.249611}}],
    Line[{{0.235976, 0.098245, 0.270031},{0.198160, 0.076295, 0.218269}}],
    Line[{{-0.460157, 0.121948, 0.074153},{-0.419094, 0.074420, 0.093086}}],
    Line[{{-0.419094, 0.074420, 0.093086},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.419094, 0.074420, 0.093086},{-0.461765, 0.124511, 0.079293}}],
    Line[{{-0.419094, 0.074420, 0.093086},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.419094, 0.074420, 0.093086},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.419094, 0.074420, 0.093086},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.419094, 0.074420, 0.093086},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.419094, 0.074420, 0.093086},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.419094, 0.074420, 0.093086},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.419094, 0.074420, 0.093086},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.419094, 0.074420, 0.093086},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.156316, 0.155744, -0.150435},{0.124019, 0.114552, -0.113295}}],
    Line[{{-0.119564, 0.326166, -0.203893},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.119564, 0.326166, -0.203893},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{-0.047384, -0.014534, 0.180591},{-0.011861, -0.007596, 0.144957}}],
    
    Line[{{-0.047384, -0.014534, 0.180591},{-0.062765, -0.029310, 0.138133}}],
    
    Line[{{0.164815, -0.163666, 0.324495},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.152439, -0.167791, -0.003135},{0.099385, -0.072459, -0.003295}}],
    
    Line[{{0.152439, -0.167791, -0.003135},{0.181746, -0.256226, -0.004689}}],
    
    Line[{{-0.467282, -0.069328, 0.046019},{-0.423773, -0.023754, 0.048409}}],
    
    Line[{{-0.078387, 0.176899, 0.010586},{-0.153284, 0.232955, 0.114896}}],
    Line[{{-0.078387, 0.176899, 0.010586},{0.001579, 0.100896, -0.089896}}],
    Line[{{0.205918, -0.632355, -0.078272},{0.199386, -0.690296, -0.094001}}],
    
    Line[{{0.205918, -0.632355, -0.078272},{0.176991, -0.688483, -0.095704}}],
    
    Line[{{0.205918, -0.632355, -0.078272},{0.199592, -0.691443, -0.088713}}],
    
    Line[{{0.205918, -0.632355, -0.078272},{0.194196, -0.690509, -0.091743}}],
    
    Line[{{0.205918, -0.632355, -0.078272},{0.238765, -0.490648, -0.042926}}],
    
    Line[{{0.205918, -0.632355, -0.078272},{0.169277, -0.686191, -0.097098}}],
    
    Line[{{-0.013804, -0.073194, 0.001687},{-0.053507, -0.015216, 0.000494}}],
    
    Line[{{-0.013804, -0.073194, 0.001687},{0.040742, -0.114090, 0.000959}}],
    Line[{{-0.053507, -0.015216, 0.000494},{-0.314908, 0.049068, 0.059368}}],
    Line[{{-0.053507, -0.015216, 0.000494},{0.068118, -0.128123, -0.055920}}],
    
    Line[{{-0.053507, -0.015216, 0.000494},{-0.294015, 0.025316, 0.037665}}],
    Line[{{-0.053507, -0.015216, 0.000494},{-0.098680, -0.015609, 0.022065}}],
    
    Line[{{-0.053507, -0.015216, 0.000494},{-0.081566, 0.074003, -0.055838}}],
    
    Line[{{-0.053507, -0.015216, 
        0.000494},{-0.014650, -0.023622, -0.010325}}],
    Line[{{-0.053507, -0.015216, 0.000494},{0.009014, -0.061829, -0.018377}}],
    
    Line[{{-0.053507, -0.015216, 0.000494},{0.004047, -0.056301, -0.003603}}],
    
    Line[{{-0.053507, -0.015216, 0.000494},{0.007582, -0.046801, -0.022566}}],
    
    Line[{{-0.053507, -0.015216, 0.000494},{-0.014955, 0.026948, -0.047509}}],
    
    Line[{{-0.053507, -0.015216, 0.000494},{-0.035423, 0.004308, -0.022394}}],
    
    Line[{{-0.053507, -0.015216, 
        0.000494},{-0.026449, -0.164690, -0.092078}}],
    Line[{{-0.053507, -0.015216, 0.000494},{0.045099, -0.097614, 0.011186}}],
    Line[{{-0.053507, -0.015216, 0.000494},{-0.103074, -0.014312, 0.005584}}],
    
    Line[{{-0.053507, -0.015216, 0.000494},{-0.050513, 0.024167, 0.013904}}],
    Line[{{-0.053507, -0.015216, 0.000494},{-0.013689, 0.010042, -0.017319}}],
    
    Line[{{-0.053507, -0.015216, 0.000494},{-0.101546, -0.012963, 0.015273}}],
    
    Line[{{-0.053507, -0.015216, 
        0.000494},{-0.046086, -0.007861, -0.003412}}],
    Line[{{-0.053507, -0.015216, 0.000494},{-0.101911, -0.007120, 0.009081}}],
    
    Line[{{-0.053507, -0.015216, 0.000494},{-0.100759, -0.020594, 0.016061}}],
    
    Line[{{-0.053507, -0.015216, 0.000494},{-0.002526, 0.015828, -0.034443}}],
    
    Line[{{-0.053507, -0.015216, 0.000494},{-0.102235, -0.020694, 0.009246}}],
    
    Line[{{-0.053507, -0.015216, 0.000494},{-0.099713, -0.003947, 0.016033}}],
    
    Line[{{-0.053507, -0.015216, 0.000494},{-0.224932, 0.119311, 0.031066}}],
    Line[{{-0.053507, -0.015216, 0.000494},{-0.015257, 0.001993, 0.032017}}],
    Line[{{-0.053507, -0.015216, 0.000494},{-0.147299, 0.076338, 0.021848}}],
    Line[{{-0.053507, -0.015216, 0.000494},{0.040742, -0.114090, 0.000959}}],
    Line[{{-0.053507, -0.015216, 0.000494},{-0.156625, 0.028838, 0.022626}}],
    Line[{{-0.053507, -0.015216, 0.000494},{0.043236, 0.033312, -0.054718}}],
    Line[{{-0.053507, -0.015216, 0.000494},{-0.011290, 0.009553, -0.043864}}],
    
    Line[{{-0.053507, -0.015216, 0.000494},{-0.016962, -0.068815, 0.010752}}],
    
    Line[{{-0.053507, -0.015216, 0.000494},{-0.015713, -0.049260, 0.002895}}],
    
    Line[{{-0.053507, -0.015216, 0.000494},{0.058765, 0.095028, -0.031241}}],
    Line[{{-0.053507, -0.015216, 0.000494},{-0.066497, -0.041607, 0.062441}}],
    
    Line[{{-0.053507, -0.015216, 0.000494},{0.040579, -0.063573, 0.031683}}],
    Line[{{-0.053507, -0.015216, 0.000494},{-0.048827, -0.061336, 0.013995}}],
    
    Line[{{-0.053507, -0.015216, 0.000494},{0.017344, -0.061869, 0.018786}}],
    Line[{{-0.053507, -0.015216, 0.000494},{-0.098151, -0.008208, 0.022324}}],
    
    Line[{{-0.053507, -0.015216, 0.000494},{0.026858, -0.136327, -0.022969}}],
    
    Line[{{-0.053507, -0.015216, 0.000494},{-0.052326, -0.062619, 0.048990}}],
    
    Line[{{-0.053507, -0.015216, 0.000494},{-0.052783, -0.063491, 0.048255}}],
    
    Line[{{-0.053507, -0.015216, 
        0.000494},{-0.012729, -0.000141, -0.049601}}],
    Line[{{-0.053507, -0.015216, 0.000494},{0.078822, -0.067203, -0.008438}}],
    
    Line[{{-0.053507, -0.015216, 0.000494},{0.069256, 0.122680, 0.014202}}],
    Line[{{-0.053507, -0.015216, 
        0.000494},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.053507, -0.015216, 0.000494},{0.080025, -0.078309, -0.002270}}],
    
    Line[{{-0.053507, -0.015216, 
        0.000494},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.058004, -0.113723, 0.136657},{-0.064927, -0.075620, 0.084094}}],
    
    Line[{{0.179512, -0.204646, 0.303034},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.179512, -0.204646, 0.303034},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.199609, 0.069942, 0.045919},{0.132264, 0.084264, -0.001493}}],
    Line[{{0.199609, 0.069942, 0.045919},{0.233818, 0.027527, 0.085157}}],
    Line[{{0.745133, 0.143965, -0.096024},{0.744486, 0.112111, -0.055722}}],
    Line[{{0.459157, 0.101608, 0.281028},{0.414646, 0.086291, 0.243555}}],
    Line[{{0.111153, -0.091176, -0.015197},{0.078822, -0.067203, -0.008438}}],
    
    Line[{{0.111153, -0.091176, -0.015197},{0.080025, -0.078309, -0.002270}}],
    
    Line[{{0.094258, -0.109883, 0.021681},{0.085889, -0.052001, 0.031707}}],
    Line[{{0.094258, -0.109883, 0.021681},{0.037028, -0.043706, 0.017333}}],
    Line[{{0.094258, -0.109883, 0.021681},{0.077225, -0.014600, -0.024698}}],
    Line[{{0.094258, -0.109883, 0.021681},{0.167090, -0.152090, 0.074190}}],
    Line[{{0.094258, -0.109883, 0.021681},{0.097394, -0.071803, 0.017159}}],
    Line[{{0.094258, -0.109883, 0.021681},{0.134486, -0.207246, -0.018286}}],
    Line[{{0.094258, -0.109883, 0.021681},{0.061710, -0.094709, 0.030742}}],
    Line[{{0.094258, -0.109883, 0.021681},{0.062500, -0.069841, 0.033097}}],
    Line[{{0.094258, -0.109883, 0.021681},{0.062872, -0.069732, 0.032517}}],
    Line[{{0.094258, -0.109883, 0.021681},{0.070373, -0.200751, 0.039829}}],
    Line[{{
      0.024118, -0.226405, -0.099766},{-0.000162, -0.198764, -0.035814}}],
    Line[{{0.024118, -0.226405, -0.099766},{0.061664, -0.228411, -0.173068}}],
    
    Line[{{
      0.024118, -0.226405, -0.099766},{-0.002626, -0.209475, -0.043771}}],
    Line[{{0.192447, -0.199584, 0.300843},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.192447, -0.199584, 0.300843},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.021822, -0.064746, 0.005965},{0.085889, -0.052001, 0.031707}}],
    Line[{{0.021822, -0.064746, 0.005965},{-0.014650, -0.023622, -0.010325}}],
    
    Line[{{0.021822, -0.064746, 0.005965},{0.004047, -0.056301, -0.003603}}],
    Line[{{0.021822, -0.064746, 0.005965},{-0.022938, -0.044657, 0.018714}}],
    Line[{{0.021822, -0.064746, 0.005965},{-0.016151, -0.041755, 0.016341}}],
    Line[{{0.021822, -0.064746, 0.005965},{-0.009437, -0.066744, 0.021449}}],
    Line[{{0.021822, -0.064746, 0.005965},{0.072179, 0.000126, 0.012610}}],
    Line[{{0.021822, -0.064746, 0.005965},{0.097394, -0.071803, 0.017159}}],
    Line[{{0.021822, -0.064746, 0.005965},{0.046189, -0.144700, -0.010611}}],
    Line[{{0.021822, -0.064746, 0.005965},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.021822, -0.064746, 0.005965},{0.013605, -0.112402, -0.023011}}],
    Line[{{0.021822, -0.064746, 0.005965},{0.061710, -0.094709, 0.030742}}],
    Line[{{0.021822, -0.064746, 0.005965},{0.062500, -0.069841, 0.033097}}],
    Line[{{0.021822, -0.064746, 0.005965},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{0.021822, -0.064746, 0.005965},{0.062872, -0.069732, 0.032517}}],
    Line[{{0.021822, -0.064746, 0.005965},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{0.004047, -0.056301, -0.003603},{0.003735, 0.012718, -0.035941}}],
    Line[{{0.004047, -0.056301, -0.003603},{0.055497, -0.088417, -0.008370}}],
    
    Line[{{0.004047, -0.056301, -0.003603},{0.088620, 0.002941, -0.002322}}],
    Line[{{0.004047, -0.056301, -0.003603},{0.000216, -0.061231, 0.009504}}],
    Line[{{0.004047, -0.056301, -0.003603},{0.002003, -0.064141, 0.015038}}],
    Line[{{0.004047, -0.056301, -0.003603},{-0.009437, -0.066744, 0.021449}}],
    
    Line[{{0.004047, -0.056301, -0.003603},{0.026945, 0.038002, -0.016266}}],
    Line[{{0.004047, -0.056301, -0.003603},{0.072320, -0.087925, 0.025943}}],
    Line[{{0.004047, -0.056301, -0.003603},{0.046189, -0.144700, -0.010611}}],
    
    Line[{{0.004047, -0.056301, -0.003603},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.004047, -0.056301, -0.003603},{0.007364, -0.116542, -0.028084}}],
    
    Line[{{0.004047, -0.056301, -0.003603},{0.028734, -0.053307, -0.019540}}],
    
    Line[{{0.004047, -0.056301, -0.003603},{0.005376, -0.111543, 0.020766}}],
    Line[{{0.004047, -0.056301, -0.003603},{0.040579, -0.063573, 0.031683}}],
    Line[{{0.004047, -0.056301, -0.003603},{0.013605, -0.112402, -0.023011}}],
    
    Line[{{0.004047, -0.056301, -0.003603},{0.017344, -0.061869, 0.018786}}],
    Line[{{0.004047, -0.056301, -0.003603},{-0.015591, -0.097183, 0.014268}}],
    
    Line[{{
      0.004047, -0.056301, -0.003603},{-0.001910, -0.094815, -0.011423}}],
    Line[{{0.004047, -0.056301, -0.003603},{-0.046722, -0.024472, 0.014457}}],
    
    Line[{{
      0.004047, -0.056301, -0.003603},{-0.021659, -0.092657, -0.013136}}],
    Line[{{0.004047, -0.056301, -0.003603},{-0.083919, 0.010023, -0.001708}}],
    
    Line[{{0.004047, -0.056301, -0.003603},{0.010647, -0.081126, -0.018273}}],
    
    Line[{{
      0.004047, -0.056301, -0.003603},{-0.065194, -0.038666, -0.018731}}],
    Line[{{0.004047, -0.056301, -0.003603},{-0.021371, -0.095835, 0.000978}}],
    
    Line[{{
      0.004047, -0.056301, -0.003603},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.022938, -0.044657, 0.018714},{0.011128, 0.005868, -0.025191}}],
    Line[{{-0.022938, -0.044657, 0.018714},{-0.016151, -0.041755, 0.016341}}],
    
    Line[{{-0.022938, -0.044657, 0.018714},{0.000216, -0.061231, 0.009504}}],
    Line[{{-0.022938, -0.044657, 0.018714},{0.002003, -0.064141, 0.015038}}],
    Line[{{-0.022938, -0.044657, 0.018714},{0.010195, -0.034429, 0.010109}}],
    Line[{{-0.022938, -0.044657, 0.018714},{-0.015713, -0.049260, 0.002895}}],
    
    Line[{{-0.022938, -0.044657, 0.018714},{-0.005271, -0.051906, 0.002023}}],
    
    Line[{{-0.022938, -0.044657, 0.018714},{-0.066124, -0.021526, 0.071895}}],
    
    Line[{{-0.022938, -0.044657, 0.018714},{0.018367, -0.081847, 0.002914}}],
    Line[{{-0.022938, -0.044657, 0.018714},{-0.066497, -0.041607, 0.062441}}],
    
    Line[{{-0.022938, -0.044657, 0.018714},{-0.048827, -0.061336, 0.013995}}],
    
    Line[{{-0.022938, -0.044657, 0.018714},{0.017344, -0.061869, 0.018786}}],
    Line[{{-0.022938, -0.044657, 0.018714},{-0.063963, -0.030477, 0.066296}}],
    
    Line[{{-0.022938, -0.044657, 0.018714},{-0.052326, -0.062619, 0.048990}}],
    
    Line[{{-0.022938, -0.044657, 0.018714},{-0.062191, -0.052613, 0.040333}}],
    
    Line[{{-0.022938, -0.044657, 
        0.018714},{-0.001910, -0.094815, -0.011423}}],
    Line[{{-0.022938, -0.044657, 0.018714},{-0.052783, -0.063491, 0.048255}}],
    
    Line[{{-0.022938, -0.044657, 0.018714},{-0.048056, -0.068776, 0.056308}}],
    
    Line[{{-0.022938, -0.044657, 0.018714},{-0.046722, -0.024472, 0.014457}}],
    
    Line[{{-0.022938, -0.044657, 0.018714},{0.023771, -0.047728, 0.014989}}],
    Line[{{-0.022938, -0.044657, 0.018714},{0.024181, -0.048252, 0.013573}}],
    Line[{{-0.022938, -0.044657, 0.018714},{-0.083919, 0.010023, -0.001708}}],
    
    Line[{{-0.022938, -0.044657, 
        0.018714},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.022938, -0.044657, 
        0.018714},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.022938, -0.044657, 0.018714},{-0.045040, -0.062941, 0.061434}}],
    
    Line[{{-0.016151, -0.041755, 0.016341},{-0.050513, 0.024167, 0.013904}}],
    Line[{{-0.016151, -0.041755, 0.016341},{0.026945, 0.038002, -0.016266}}],
    Line[{{-0.016151, -0.041755, 0.016341},{-0.134726, -0.066205, 0.045509}}],
    
    Line[{{-0.016151, -0.041755, 0.016341},{-0.005271, -0.051906, 0.002023}}],
    
    Line[{{-0.016151, -0.041755, 0.016341},{-0.066497, -0.041607, 0.062441}}],
    
    Line[{{-0.016151, -0.041755, 0.016341},{-0.048827, -0.061336, 0.013995}}],
    
    Line[{{-0.016151, -0.041755, 0.016341},{0.017344, -0.061869, 0.018786}}],
    Line[{{-0.016151, -0.041755, 0.016341},{-0.052326, -0.062619, 0.048990}}],
    
    Line[{{-0.016151, -0.041755, 0.016341},{-0.062191, -0.052613, 0.040333}}],
    
    Line[{{-0.016151, -0.041755, 0.016341},{-0.052783, -0.063491, 0.048255}}],
    
    Line[{{-0.016151, -0.041755, 0.016341},{-0.046722, -0.024472, 0.014457}}],
    
    Line[{{-0.016151, -0.041755, 0.016341},{-0.083919, 0.010023, -0.001708}}],
    
    Line[{{-0.016151, -0.041755, 0.016341},{0.006660, -0.086760, 0.010922}}],
    Line[{{-0.016151, -0.041755, 
        0.016341},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.016151, -0.041755, 
        0.016341},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.016151, -0.041755, 0.016341},{0.005046, -0.087432, 0.009880}}],
    Line[{{-0.009437, -0.066744, 0.021449},{0.031048, -0.087582, -0.030812}}],
    
    Line[{{-0.009437, -0.066744, 0.021449},{0.053738, -0.025645, 0.026412}}],
    Line[{{-0.009437, -0.066744, 0.021449},{-0.134726, -0.066205, 0.045509}}],
    
    Line[{{-0.009437, -0.066744, 0.021449},{0.040742, -0.114090, 0.000959}}],
    Line[{{-0.009437, -0.066744, 0.021449},{-0.016962, -0.068815, 0.010752}}],
    
    Line[{{-0.009437, -0.066744, 0.021449},{0.010195, -0.034429, 0.010109}}],
    Line[{{-0.009437, -0.066744, 0.021449},{-0.015713, -0.049260, 0.002895}}],
    
    Line[{{-0.009437, -0.066744, 0.021449},{-0.011129, -0.059634, 0.003108}}],
    
    Line[{{-0.009437, -0.066744, 0.021449},{-0.030036, -0.104715, 0.054969}}],
    
    Line[{{-0.009437, -0.066744, 0.021449},{0.005376, -0.111543, 0.020766}}],
    Line[{{-0.009437, -0.066744, 0.021449},{0.018367, -0.081847, 0.002914}}],
    Line[{{-0.009437, -0.066744, 0.021449},{-0.066497, -0.041607, 0.062441}}],
    
    Line[{{-0.009437, -0.066744, 
        0.021449},{-0.008586, -0.058923, -0.002175}}],
    Line[{{-0.009437, -0.066744, 0.021449},{-0.048827, -0.061336, 0.013995}}],
    
    Line[{{-0.009437, -0.066744, 0.021449},{-0.052326, -0.062619, 0.048990}}],
    
    Line[{{-0.009437, -0.066744, 0.021449},{-0.062191, -0.052613, 0.040333}}],
    
    Line[{{-0.009437, -0.066744, 0.021449},{-0.022689, -0.099973, 0.063999}}],
    
    Line[{{-0.009437, -0.066744, 0.021449},{0.035885, -0.118219, 0.023015}}],
    Line[{{-0.009437, -0.066744, 0.021449},{-0.052783, -0.063491, 0.048255}}],
    
    Line[{{-0.009437, -0.066744, 0.021449},{-0.046722, -0.024472, 0.014457}}],
    
    Line[{{-0.009437, -0.066744, 0.021449},{0.023771, -0.047728, 0.014989}}],
    Line[{{-0.009437, -0.066744, 0.021449},{0.024181, -0.048252, 0.013573}}],
    Line[{{-0.009437, -0.066744, 0.021449},{-0.024973, -0.104186, 0.059040}}],
    
    Line[{{-0.009437, -0.066744, 0.021449},{-0.006284, -0.083116, 0.008040}}],
    
    Line[{{-0.009437, -0.066744, 0.021449},{0.061710, -0.094709, 0.030742}}],
    Line[{{-0.009437, -0.066744, 0.021449},{0.006660, -0.086760, 0.010922}}],
    Line[{{-0.009437, -0.066744, 0.021449},{0.062500, -0.069841, 0.033097}}],
    Line[{{-0.009437, -0.066744, 
        0.021449},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.009437, -0.066744, 0.021449},{0.062872, -0.069732, 0.032517}}],
    Line[{{-0.009437, -0.066744, 
        0.021449},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.009437, -0.066744, 0.021449},{0.005046, -0.087432, 0.009880}}],
    Line[{{-0.009437, -0.066744, 
        0.021449},{-0.002634, -0.043753, -0.006638}}],
    Line[{{0.072179, 0.000126, 0.012610},{0.061710, -0.094709, 0.030742}}],
    Line[{{0.072179, 0.000126, 0.012610},{0.063605, 0.073627, 0.016682}}],
    Line[{{0.072179, 0.000126, 0.012610},{0.068401, 0.075447, 0.021389}}],
    Line[{{0.072179, 0.000126, 0.012610},{0.073643, 0.071627, 0.019166}}],
    Line[{{0.072179, 0.000126, 0.012610},{0.062500, -0.069841, 0.033097}}],
    Line[{{0.072179, 0.000126, 0.012610},{0.068754, 0.074853, 0.022349}}],
    Line[{{0.072179, 0.000126, 0.012610},{0.062872, -0.069732, 0.032517}}],
    Line[{{0.072179, 0.000126, 0.012610},{0.069513, 0.074665, 0.021498}}],
    Line[{{0.072179, 0.000126, 0.012610},{0.069166, 0.075272, 0.020531}}],
    Line[{{-0.172001, -0.085463, -0.090256},{-0.218212, -0.106376, \
-0.128623}}],
    Line[{{-0.172001, -0.085463, -0.090256},{-0.215760, -0.106126, \
-0.130877}}],
    Line[{{-0.172001, -0.085463, -0.090256},{-0.219333, -0.101137, \
-0.128438}}],
    Line[{{-0.172001, -0.085463, -0.090256},{-0.122658, -0.052954, \
-0.041730}}],
    Line[{{-0.172001, -0.085463, -0.090256},{-0.220495, -0.109795, \
-0.124564}}],
    Line[{{-0.172001, -0.085463, -0.090256},{-0.223446, -0.100868, \
-0.123781}}],
    Line[{{-0.172001, -0.085463, -0.090256},{-0.215328, -0.111586, \
-0.127805}}],
    Line[{{-0.172001, -0.085463, -0.090256},{-0.221427, -0.112742, \
-0.119861}}],
    Line[{{-0.172001, -0.085463, -0.090256},{-0.224167, -0.104757, \
-0.119899}}],
    Line[{{-0.172001, -0.085463, -0.090256},{-0.217864, -0.115760, \
-0.121874}}],
    Line[{{-0.172001, -0.085463, -0.090256},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.172001, -0.085463, -0.090256},{-0.224115, -0.109880, \
-0.117628}}],
    Line[{{-0.172001, -0.085463, -0.090256},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{0.059250, 0.045306, -0.113875},{0.079425, 0.081183, -0.222666}}],
    Line[{{0.059250, 0.045306, -0.113875},{-0.010551, 0.045328, -0.055702}}],
    Line[{{0.059250, 0.045306, -0.113875},{0.077278, 0.076971, -0.106462}}],
    Line[{{0.059250, 0.045306, -0.113875},{0.077225, -0.014600, -0.024698}}],
    Line[{{0.050785, -0.025549, -0.193419},{0.038623, -0.021546, -0.130077}}],
    
    Line[{{-0.321044, 0.356452, -0.002761},{-0.283776, 0.304797, 0.003851}}],
    Line[{{-0.083307, -0.126769, 0.129065},{-0.080898, -0.084011, 0.081160}}],
    
    Line[{{0.768169, 0.137833, -0.086922},{0.744486, 0.112111, -0.055722}}],
    Line[{{-0.113300, 0.065253, -0.029285},{-0.072829, 0.028489, -0.016411}}],
    
    Line[{{0.039081, 0.228998, 0.186201},{0.028068, 0.182111, 0.144301}}],
    Line[{{0.058022, 0.214757, 0.039447},{0.043715, 0.154215, 0.038970}}],
    Line[{{-0.118949, 0.328283, -0.199405},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.118949, 0.328283, -0.199405},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.302214, -0.132268, 0.177219},{0.250095, -0.112382, 0.144998}}],
    Line[{{0.194627, -0.481932, 0.132988},{0.166091, -0.428389, 0.115624}}],
    Line[{{0.100226, -0.180636, 0.096334},{0.056346, -0.119167, 0.116504}}],
    Line[{{0.100226, -0.180636, 0.096334},{0.161497, -0.192535, 0.091549}}],
    Line[{{0.100226, -0.180636, 0.096334},{0.070373, -0.200751, 0.039829}}],
    Line[{{0.868315, 0.101142, 0.128393},{0.822193, 0.079737, 0.123586}}],
    Line[{{-0.011687, -0.246142, 0.089637},{-0.004868, -0.190039, 0.053670}}],
    
    Line[{{0.128381, 0.164510, -0.059717},{0.105281, 0.114813, -0.043304}}],
    Line[{{0.128381, 0.164510, -0.059717},{0.118941, 0.142771, -0.056655}}],
    Line[{{0.087604, -0.085371, 0.061300},{0.062500, -0.069841, 0.033097}}],
    Line[{{0.087604, -0.085371, 0.061300},{0.062872, -0.069732, 0.032517}}],
    Line[{{0.766745, 0.138853, -0.092718},{0.744486, 0.112111, -0.055722}}],
    Line[{{0.418358, 0.133531, 0.170432},{0.366629, 0.112121, 0.151890}}],
    Line[{{0.190110, -0.090132, 0.049555},{0.132638, -0.074110, 0.028677}}],
    Line[{{0.138981, 0.158006, -0.061662},{0.105281, 0.114813, -0.043304}}],
    Line[{{0.138981, 0.158006, -0.061662},{0.118941, 0.142771, -0.056655}}],
    Line[{{-0.001746, 0.137099, -0.062520},{0.003980, 0.080672, -0.044205}}],
    Line[{{-0.443481, 0.119409, 0.110306},{-0.421004, 0.099609, 0.102613}}],
    Line[{{-0.443481, 0.119409, 0.110306},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.443481, 0.119409, 0.110306},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.443481, 0.119409, 0.110306},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.443481, 0.119409, 0.110306},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.443481, 0.119409, 0.110306},{-0.428293, 0.107729, 0.098764}}],
    Line[{{0.088719, -0.404397, -0.459303},{0.085298, -0.381531, -0.402531}}],
    
    Line[{{-0.195856, -0.058666, 0.135655},{-0.167687, -0.040383, 0.086380}}],
    
    Line[{{0.423709, 0.541824, -0.198627},{0.384331, 0.496396, -0.192471}}],
    Line[{{0.184408, 0.273646, -0.124956},{0.096601, 0.171598, -0.099276}}],
    Line[{{0.184408, 0.273646, -0.124956},{0.214610, 0.323833, -0.143884}}],
    Line[{{0.184408, 0.273646, -0.124956},{0.211027, 0.322807, -0.151092}}],
    Line[{{0.184408, 0.273646, -0.124956},{0.209401, 0.325722, -0.146623}}],
    Line[{{0.184408, 0.273646, -0.124956},{0.213274, 0.255525, -0.076189}}],
    Line[{{0.184408, 0.273646, -0.124956},{0.221652, 0.263645, -0.111569}}],
    Line[{{0.184408, 0.273646, -0.124956},{0.215532, 0.321114, -0.148802}}],
    Line[{{0.023684, -0.049636, 0.034987},{0.010195, -0.034429, 0.010109}}],
    Line[{{0.023684, -0.049636, 0.034987},{0.023771, -0.047728, 0.014989}}],
    Line[{{0.023684, -0.049636, 0.034987},{0.024181, -0.048252, 0.013573}}],
    Line[{{0.045658, -0.048150, 0.129956},{0.028144, -0.033631, 0.072308}}],
    Line[{{0.028144, -0.033631, 0.072308},{0.039249, -0.045382, 0.133991}}],
    Line[{{0.028144, -0.033631, 0.072308},{0.045699, -0.071791, 0.065855}}],
    Line[{{0.028144, -0.033631, 0.072308},{-0.036244, -0.029260, 0.079297}}],
    Line[{{0.028144, -0.033631, 0.072308},{0.033149, -0.041838, 0.133750}}],
    Line[{{0.028144, -0.033631, 0.072308},{0.054836, -0.011272, 0.104606}}],
    Line[{{0.028144, -0.033631, 0.072308},{0.002003, -0.064141, 0.015038}}],
    Line[{{0.028144, -0.033631, 0.072308},{0.143045, 0.113374, 0.075015}}],
    Line[{{0.028144, -0.033631, 0.072308},{-0.115666, 0.006034, 0.078206}}],
    Line[{{0.028144, -0.033631, 0.072308},{0.067153, -0.136943, 0.003893}}],
    Line[{{0.028144, -0.033631, 0.072308},{-0.002770, -0.011282, 0.044469}}],
    Line[{{0.028144, -0.033631, 0.072308},{0.108550, 0.054691, 0.140988}}],
    Line[{{0.028144, -0.033631, 0.072308},{0.043664, -0.041518, 0.131476}}],
    Line[{{0.028144, -0.033631, 0.072308},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.028144, -0.033631, 0.072308},{-0.011621, -0.061261, 0.052330}}],
    Line[{{0.028144, -0.033631, 0.072308},{0.022741, -0.064170, 0.027294}}],
    Line[{{0.028144, -0.033631, 0.072308},{0.018367, -0.081847, 0.002914}}],
    Line[{{0.028144, -0.033631, 0.072308},{0.034123, -0.050145, 0.132294}}],
    Line[{{0.028144, -0.033631, 0.072308},{0.032216, -0.046929, 0.132994}}],
    Line[{{0.028144, -0.033631, 0.072308},{0.042135, -0.033007, 0.132557}}],
    Line[{{0.028144, -0.033631, 0.072308},{0.076073, -0.048232, 0.051656}}],
    Line[{{0.028144, -0.033631, 0.072308},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{0.028144, -0.033631, 0.072308},{0.046851, -0.036374, 0.130422}}],
    Line[{{0.028144, -0.033631, 0.072308},{0.038191, -0.038415, 0.133561}}],
    Line[{{0.028144, -0.033631, 0.072308},{0.048820, -0.043085, 0.129281}}],
    Line[{{0.028144, -0.033631, 0.072308},{0.031709, -0.036706, 0.134014}}],
    Line[{{0.028144, -0.033631, 0.072308},{0.039834, -0.050509, 0.130709}}],
    Line[{{0.028144, -0.033631, 0.072308},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{0.028144, -0.033631, 0.072308},{0.036576, -0.031916, 0.133205}}],
    Line[{{-0.005574, 0.071490, 0.001516},{-0.038873, 0.056385, -0.002348}}],
    Line[{{-0.005574, 0.071490, 0.001516},{-0.042159, 0.012374, -0.004118}}],
    Line[{{-0.005574, 0.071490, 0.001516},{-0.018359, 0.018577, 0.019364}}],
    Line[{{-0.005574, 0.071490, 0.001516},{0.008114, 0.112542, 0.007354}}],
    Line[{{-0.005574, 0.071490, 0.001516},{-0.046086, -0.007861, -0.003412}}],
    
    Line[{{-0.005574, 0.071490, 0.001516},{-0.011763, -0.013995, 0.015076}}],
    Line[{{-0.005574, 0.071490, 0.001516},{-0.013302, 0.124615, 0.020841}}],
    Line[{{-0.005574, 0.071490, 0.001516},{-0.027677, 0.028874, -0.025364}}],
    Line[{{-0.005574, 0.071490, 0.001516},{-0.023069, 0.125900, 0.003692}}],
    Line[{{-0.005574, 0.071490, 0.001516},{0.001505, 0.031060, -0.022106}}],
    Line[{{-0.005574, 0.071490, 0.001516},{-0.024500, 0.122516, 0.019692}}],
    Line[{{-0.005574, 0.071490, 0.001516},{-0.019131, 0.123068, 0.023153}}],
    Line[{{-0.005574, 0.071490, 0.001516},{-0.023630, 0.066187, 0.025737}}],
    Line[{{-0.005574, 0.071490, 0.001516},{-0.015612, 0.127723, 0.005978}}],
    Line[{{-0.005574, 0.071490, 0.001516},{-0.027160, 0.123162, 0.013564}}],
    Line[{{-0.005574, 0.071490, 0.001516},{-0.019138, 0.127526, 0.012162}}],
    Line[{{-0.005574, 0.071490, 0.001516},{-0.023889, 0.125440, 0.008769}}],
    Line[{{-0.005574, 0.071490, 0.001516},{0.122393, 0.241392, -0.019903}}],
    Line[{{-0.005574, 0.071490, 0.001516},{-0.018978, 0.124676, 0.016839}}],
    Line[{{-0.005574, 0.071490, 0.001516},{-0.014866, 0.035843, 0.017351}}],
    Line[{{-0.005574, 0.071490, 0.001516},{0.024929, 0.013676, 0.006807}}],
    Line[{{-0.005574, 0.071490, 0.001516},{-0.011949, 0.127214, 0.012988}}],
    Line[{{-0.005574, 0.071490, 0.001516},{0.020368, -0.001174, 0.013198}}],
    Line[{{-0.005574, 0.071490, 0.001516},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{-0.005574, 0.071490, 0.001516},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{-0.005574, 0.071490, 0.001516},{0.020081, -0.001491, 0.011684}}],
    Line[{{-0.028102, 0.019236, 0.057353},{-0.008683, -0.002280, 0.019817}}],
    Line[{{-0.112425, 0.411513, -0.256168},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.768945, 0.133422, -0.091924},{0.744486, 0.112111, -0.055722}}],
    Line[{{0.138486, 0.032592, -0.108008},{0.091832, 0.024671, -0.069309}}],
    Line[{{0.091832, 0.024671, -0.069309},{0.140582, 0.037453, -0.104033}}],
    Line[{{0.091832, 0.024671, -0.069309},{0.114607, 0.064773, -0.102188}}],
    Line[{{0.091832, 0.024671, -0.069309},{0.116074, 0.066443, -0.099334}}],
    Line[{{0.091832, 0.024671, -0.069309},{0.090035, 0.045329, -0.107914}}],
    Line[{{0.091832, 0.024671, -0.069309},{0.047437, 0.053578, -0.078088}}],
    Line[{{0.091832, 0.024671, -0.069309},{0.055841, 0.055044, -0.072819}}],
    Line[{{0.091832, 0.024671, -0.069309},{0.072179, 0.000126, 0.012610}}],
    Line[{{0.091832, 0.024671, -0.069309},{0.141560, 0.082045, -0.025540}}],
    Line[{{0.091832, 0.024671, -0.069309},{0.047334, 0.052559, -0.078856}}],
    Line[{{0.091832, 0.024671, -0.069309},{0.048271, 0.052749, -0.077546}}],
    Line[{{0.091832, 0.024671, -0.069309},{0.048197, 0.051758, -0.078343}}],
    Line[{{0.091832, 0.024671, -0.069309},{0.053007, 0.058224, -0.080174}}],
    Line[{{0.091832, 0.024671, -0.069309},{0.053462, 0.057321, -0.080319}}],
    Line[{{0.091832, 0.024671, -0.069309},{0.043236, 0.033312, -0.054718}}],
    Line[{{0.091832, 0.024671, -0.069309},{0.100556, 0.075632, -0.137325}}],
    Line[{{0.091832, 0.024671, -0.069309},{0.102247, 0.074842, -0.137587}}],
    Line[{{0.091832, 0.024671, -0.069309},{0.137264, 0.040721, -0.106642}}],
    Line[{{0.091832, 0.024671, -0.069309},{0.096728, 0.066841, -0.141059}}],
    Line[{{0.013319, -0.013744, 0.009690},{0.008719, 0.087711, -0.001817}}],
    Line[{{0.013319, -0.013744, 0.009690},{0.022623, 0.090716, -0.008078}}],
    Line[{{0.013319, -0.013744, 0.009690},{-0.008683, -0.002280, 0.019817}}],
    Line[{{0.013319, -0.013744, 0.009690},{0.099385, -0.072459, -0.003295}}],
    Line[{{0.013319, -0.013744, 0.009690},{-0.007093, 0.147273, 0.030491}}],
    Line[{{0.013319, -0.013744, 0.009690},{0.085889, -0.052001, 0.031707}}],
    Line[{{0.013319, -0.013744, 0.009690},{-0.053507, -0.015216, 0.000494}}],
    Line[{{0.013319, -0.013744, 0.009690},{0.120109, -0.095622, 0.111530}}],
    Line[{{0.013319, -0.013744, 0.009690},{-0.014650, -0.023622, -0.010325}}],
    
    Line[{{0.013319, -0.013744, 0.009690},{0.009014, -0.061829, -0.018377}}],
    Line[{{0.013319, -0.013744, 0.009690},{0.004047, -0.056301, -0.003603}}],
    Line[{{0.013319, -0.013744, 0.009690},{0.007582, -0.046801, -0.022566}}],
    Line[{{0.013319, -0.013744, 0.009690},{-0.014955, 0.026948, -0.047509}}],
    Line[{{0.013319, -0.013744, 0.009690},{-0.022938, -0.044657, 0.018714}}],
    Line[{{0.013319, -0.013744, 0.009690},{0.045099, -0.097614, 0.011186}}],
    Line[{{0.013319, -0.013744, 0.009690},{0.094863, -0.007925, 0.005771}}],
    Line[{{0.013319, -0.013744, 0.009690},{-0.046086, -0.007861, -0.003412}}],
    
    Line[{{0.013319, -0.013744, 0.009690},{0.067153, -0.136943, 0.003893}}],
    Line[{{0.013319, -0.013744, 0.009690},{-0.147299, 0.076338, 0.021848}}],
    Line[{{0.013319, -0.013744, 0.009690},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.013319, -0.013744, 0.009690},{-0.029701, 0.031476, -0.091602}}],
    Line[{{0.013319, -0.013744, 0.009690},{0.053585, 0.072808, 0.038901}}],
    Line[{{0.013319, -0.013744, 0.009690},{0.078822, -0.067203, -0.008438}}],
    Line[{{0.013319, -0.013744, 0.009690},{0.039251, -0.076942, 0.028372}}],
    Line[{{0.013319, -0.013744, 0.009690},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{0.013319, -0.013744, 0.009690},{0.080025, -0.078309, -0.002270}}],
    Line[{{0.013319, -0.013744, 0.009690},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{0.013319, -0.013744, 0.009690},{-0.042585, 0.011731, 0.077165}}],
    Line[{{0.009014, -0.061829, -0.018377},{0.007582, -0.046801, -0.022566}}],
    
    Line[{{0.009014, -0.061829, -0.018377},{-0.022938, -0.044657, 0.018714}}],
    
    Line[{{0.009014, -0.061829, -0.018377},{0.011128, 0.005868, -0.025191}}],
    Line[{{0.009014, -0.061829, -0.018377},{0.000216, -0.061231, 0.009504}}],
    Line[{{0.009014, -0.061829, -0.018377},{0.002003, -0.064141, 0.015038}}],
    Line[{{
      0.009014, -0.061829, -0.018377},{-0.046086, -0.007861, -0.003412}}],
    Line[{{0.009014, -0.061829, -0.018377},{0.031048, -0.087582, -0.030812}}],
    
    Line[{{0.009014, -0.061829, -0.018377},{0.009789, -0.022737, -0.012808}}],
    
    Line[{{
      0.009014, -0.061829, -0.018377},{-0.000104, -0.047761, -0.038001}}],
    Line[{{0.009014, -0.061829, -0.018377},{0.046189, -0.144700, -0.010611}}],
    
    Line[{{0.009014, -0.061829, -0.018377},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.009014, -0.061829, -0.018377},{0.007364, -0.116542, -0.028084}}],
    
    Line[{{
      0.009014, -0.061829, -0.018377},{-0.019465, -0.111765, -0.034336}}],
    Line[{{0.009014, -0.061829, -0.018377},{0.022741, -0.064170, 0.027294}}],
    Line[{{0.009014, -0.061829, -0.018377},{0.028734, -0.053307, -0.019540}}],
    
    Line[{{0.009014, -0.061829, -0.018377},{0.005376, -0.111543, 0.020766}}],
    Line[{{0.009014, -0.061829, -0.018377},{0.023687, -0.110356, -0.014381}}],
    
    Line[{{
      0.009014, -0.061829, -0.018377},{-0.008586, -0.058923, -0.002175}}],
    Line[{{
      0.009014, -0.061829, -0.018377},{-0.021751, -0.111674, -0.028706}}],
    Line[{{0.009014, -0.061829, -0.018377},{0.013605, -0.112402, -0.023011}}],
    
    Line[{{
      0.009014, -0.061829, -0.018377},{-0.018107, -0.113330, -0.029854}}],
    Line[{{
      0.009014, -0.061829, -0.018377},{-0.001910, -0.094815, -0.011423}}],
    Line[{{0.009014, -0.061829, -0.018377},{0.050065, -0.049501, 0.000541}}],
    Line[{{0.009014, -0.061829, -0.018377},{-0.006284, -0.083116, 0.008040}}],
    
    Line[{{0.009014, -0.061829, -0.018377},{0.039251, -0.076942, 0.028372}}],
    Line[{{0.009014, -0.061829, -0.018377},{0.006660, -0.086760, 0.010922}}],
    Line[{{0.009014, -0.061829, -0.018377},{0.010647, -0.081126, -0.018273}}],
    
    Line[{{
      0.009014, -0.061829, -0.018377},{-0.065194, -0.038666, -0.018731}}],
    Line[{{0.009014, -0.061829, -0.018377},{0.058663, 0.015287, -0.076526}}],
    Line[{{0.009014, -0.061829, -0.018377},{0.059639, 0.012360, -0.042947}}],
    Line[{{0.009014, -0.061829, -0.018377},{0.066586, 0.006664, -0.041749}}],
    Line[{{0.009014, -0.061829, -0.018377},{0.066006, 0.006779, -0.042787}}],
    Line[{{
      0.009014, -0.061829, -0.018377},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.009014, -0.061829, -0.018377},{0.005046, -0.087432, 0.009880}}],
    Line[{{
      0.009014, -0.061829, -0.018377},{-0.002634, -0.043753, -0.006638}}],
    Line[{{0.007582, -0.046801, -0.022566},{0.003735, 0.012718, -0.035941}}],
    Line[{{0.007582, -0.046801, -0.022566},{0.011128, 0.005868, -0.025191}}],
    Line[{{0.007582, -0.046801, -0.022566},{-0.016151, -0.041755, 0.016341}}],
    
    Line[{{0.007582, -0.046801, -0.022566},{0.000216, -0.061231, 0.009504}}],
    Line[{{0.007582, -0.046801, -0.022566},{0.002003, -0.064141, 0.015038}}],
    Line[{{0.007582, -0.046801, -0.022566},{-0.050513, 0.024167, 0.013904}}],
    Line[{{0.007582, -0.046801, -0.022566},{-0.009437, -0.066744, 0.021449}}],
    
    Line[{{
      0.007582, -0.046801, -0.022566},{-0.046086, -0.007861, -0.003412}}],
    Line[{{0.007582, -0.046801, -0.022566},{-0.088962, 0.002421, -0.008187}}],
    
    Line[{{0.007582, -0.046801, -0.022566},{0.031048, -0.087582, -0.030812}}],
    
    Line[{{0.007582, -0.046801, -0.022566},{0.009789, -0.022737, -0.012808}}],
    
    Line[{{0.007582, -0.046801, -0.022566},{0.046189, -0.144700, -0.010611}}],
    
    Line[{{0.007582, -0.046801, -0.022566},{0.010988, -0.066543, -0.064387}}],
    
    Line[{{0.007582, -0.046801, -0.022566},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.007582, -0.046801, -0.022566},{-0.029278, 0.049300, -0.007763}}],
    
    Line[{{0.007582, -0.046801, -0.022566},{-0.011290, 0.009553, -0.043864}}],
    
    Line[{{0.007582, -0.046801, -0.022566},{-0.015713, -0.049260, 0.002895}}],
    
    Line[{{0.007582, -0.046801, -0.022566},{-0.005271, -0.051906, 0.002023}}],
    
    Line[{{
      0.007582, -0.046801, -0.022566},{-0.006132, -0.072075, -0.019457}}],
    Line[{{0.007582, -0.046801, -0.022566},{0.018367, -0.081847, 0.002914}}],
    Line[{{0.007582, -0.046801, -0.022566},{0.013605, -0.112402, -0.023011}}],
    
    Line[{{0.007582, -0.046801, -0.022566},{0.102684, -0.011396, -0.005737}}],
    
    Line[{{0.007582, -0.046801, -0.022566},{0.018640, -0.076676, -0.031942}}],
    
    Line[{{
      0.007582, -0.046801, -0.022566},{-0.065194, -0.038666, -0.018731}}],
    Line[{{0.007582, -0.046801, -0.022566},{0.058663, 0.015287, -0.076526}}],
    Line[{{0.007582, -0.046801, -0.022566},{0.059639, 0.012360, -0.042947}}],
    Line[{{0.007582, -0.046801, -0.022566},{0.066586, 0.006664, -0.041749}}],
    Line[{{0.007582, -0.046801, -0.022566},{0.066006, 0.006779, -0.042787}}],
    Line[{{
      0.007582, -0.046801, -0.022566},{-0.064638, -0.038286, -0.018716}}],
    Line[{{
      0.007582, -0.046801, -0.022566},{-0.001771, -0.074280, -0.011802}}],
    Line[{{
      0.007582, -0.046801, -0.022566},{-0.002634, -0.043753, -0.006638}}],
    Line[{{0.045099, -0.097614, 0.011186},{0.078822, -0.067203, -0.008438}}],
    Line[{{0.094863, -0.007925, 0.005771},{0.066233, -0.044766, 0.035518}}],
    Line[{{0.094863, -0.007925, 0.005771},{0.141297, -0.004529, -0.011872}}],
    Line[{{0.094863, -0.007925, 0.005771},{0.120205, -0.008499, -0.017391}}],
    Line[{{0.094863, -0.007925, 0.005771},{0.073393, -0.067578, 0.026939}}],
    Line[{{0.094863, -0.007925, 0.005771},{0.040579, -0.063573, 0.031683}}],
    Line[{{0.094863, -0.007925, 0.005771},{0.102684, -0.011396, -0.005737}}],
    Line[{{0.094863, -0.007925, 0.005771},{0.076073, -0.048232, 0.051656}}],
    Line[{{0.067153, -0.136943, 0.003893},{0.126564, -0.227461, 0.034966}}],
    Line[{{0.067153, -0.136943, 0.003893},{0.023687, -0.110356, -0.014381}}],
    Line[{{0.067153, -0.136943, 0.003893},{0.102310, -0.182099, 0.023969}}],
    Line[{{-0.047900, -0.206349, -0.139064},{-0.026449, -0.164690, \
-0.092078}}],
    Line[{{0.061319, -0.091775, 0.062363},{0.037028, -0.043706, 0.017333}}],
    Line[{{0.061319, -0.091775, 0.062363},{0.120109, -0.095622, 0.111530}}],
    Line[{{0.061319, -0.091775, 0.062363},{0.005376, -0.111543, 0.020766}}],
    Line[{{0.150805, 0.194045, -0.078216},{0.118941, 0.142771, -0.056655}}],
    Line[{{0.010477, 0.022070, -0.139576},{-0.000116, 0.009560, -0.084271}}],
    Line[{{-0.049606, 0.053952, -0.144507},{-0.029701, 0.031476, -0.091602}}],
    
    Line[{{0.000511, -0.044282, 0.018261},{0.006792, 0.018058, 0.043788}}],
    Line[{{0.000511, -0.044282, 0.018261},{-0.053507, -0.015216, 0.000494}}],
    Line[{{0.000511, -0.044282, 0.018261},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.006792, 0.018058, 0.043788},{0.008551, 0.047429, 0.092659}}],
    Line[{{0.006792, 0.018058, 0.043788},{0.009844, 0.041359, 0.095724}}],
    Line[{{0.006792, 0.018058, 0.043788},{-0.007422, -0.094254, -0.014331}}],
    Line[{{0.006792, 0.018058, 0.043788},{0.002387, 0.046603, 0.092734}}],
    Line[{{0.147217, -0.082149, 0.028886},{0.085889, -0.052001, 0.031707}}],
    Line[{{0.147217, -0.082149, 0.028886},{0.170846, -0.103383, 0.003497}}],
    Line[{{-0.018726, 0.172815, -0.028569},{-0.009287, 0.112781, -0.020124}}],
    
    Line[{{-0.027922, 0.008298, 0.064418},{-0.008683, -0.002280, 0.019817}}],
    Line[{{0.152406, 0.122625, 0.173153},{0.090859, 0.140474, 0.105172}}],
    Line[{{0.152406, 0.122625, 0.173153},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.226844, 0.098975, 0.273993},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.062146, -0.113086, 0.069683},{0.039251, -0.076942, 0.028372}}],
    Line[{{0.413093, 0.547637, -0.212369},{0.384331, 0.496396, -0.192471}}],
    Line[{{0.217626, 0.264451, -0.125840},{0.251898, 0.308647, -0.150344}}],
    Line[{{0.217626, 0.264451, -0.125840},{0.252148, 0.310487, -0.146103}}],
    Line[{{0.217626, 0.264451, -0.125840},{0.209165, 0.272409, -0.106548}}],
    Line[{{0.217626, 0.264451, -0.125840},{0.157536, 0.183698, -0.116079}}],
    Line[{{0.217626, 0.264451, -0.125840},{0.213274, 0.255525, -0.076189}}],
    Line[{{0.217626, 0.264451, -0.125840},{0.221652, 0.263645, -0.111569}}],
    Line[{{0.143410, 0.101202, -0.137389},{0.124019, 0.114552, -0.113295}}],
    Line[{{0.143410, 0.101202, -0.137389},{0.110069, 0.062505, -0.109154}}],
    Line[{{-0.172406, 0.282191, 0.149625},{-0.153284, 0.232955, 0.114896}}],
    Line[{{-0.457555, 0.111905, 0.129560},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.457555, 0.111905, 0.129560},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.457555, 0.111905, 0.129560},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.457555, 0.111905, 0.129560},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.457555, 0.111905, 0.129560},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.457555, 0.111905, 0.129560},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.354109, -0.081881, -0.063615},{-0.307102, -0.052982, \
-0.046628}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.363352, -0.066778, \
-0.073103}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.353353, -0.070912, \
-0.076026}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.364406, -0.069314, \
-0.066093}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.363253, -0.077536, \
-0.064939}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.314908, 0.049068, 0.059368}}],
    
    Line[{{-0.307102, -0.052982, -0.046628},{-0.353199, -0.087580, \
-0.069105}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.419579, 0.020382, 0.021705}}],
    
    Line[{{-0.307102, -0.052982, -0.046628},{-0.294015, 0.025316, 0.037665}}],
    
    Line[{{-0.307102, -0.052982, -0.046628},{-0.350529, -0.074610, \
-0.082553}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.362190, -0.064754, \
-0.063583}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.350802, -0.081048, \
-0.079082}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.360092, -0.057837, \
-0.074088}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.359057, -0.083739, \
-0.069329}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.361464, -0.075661, \
-0.057696}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.357485, -0.081590, \
-0.075286}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.350957, -0.085462, \
-0.074610}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.359164, -0.081498, \
-0.056094}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.353715, -0.064747, \
-0.084101}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.355964, -0.059962, \
-0.082323}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.355787, -0.087230, \
-0.058481}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.355441, -0.076571, \
-0.081443}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.356793, -0.067792, \
-0.069334}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.363728, -0.074427, \
-0.070328}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.352073, -0.079214, \
-0.071746}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.360745, -0.083765, \
-0.061570}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.355266, -0.063243, \
-0.076543}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.360624, -0.061006, \
-0.078659}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.362026, -0.060971, \
-0.069019}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.362459, -0.070123, \
-0.060060}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.359892, -0.069176, \
-0.079397}}],
    Line[{{-0.307102, -0.052982, -0.046628},{-0.354135, -0.069888, \
-0.084184}}],
    Line[{{0.005125, 0.150127, -0.128254},{0.001579, 0.100896, -0.089896}}],
    Line[{{0.247288, -0.015358, 0.031399},{0.183568, -0.009400, 0.027386}}],
    Line[{{0.049486, -0.126183, 0.021286},{-0.004868, -0.190039, 0.053670}}],
    Line[{{0.049486, -0.126183, 0.021286},{0.045099, -0.097614, 0.011186}}],
    Line[{{0.049486, -0.126183, 0.021286},{0.078822, -0.067203, -0.008438}}],
    Line[{{0.049486, -0.126183, 0.021286},{0.080025, -0.078309, -0.002270}}],
    Line[{{-0.315884, 0.140586, -0.196794},{-0.271129, 0.112409, -0.162536}}],
    
    Line[{{-0.105442, 0.325429, -0.199996},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.105442, 0.325429, -0.199996},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.011442, -0.184048, -0.052445},{0.029989, -0.125578, -0.052265}}],
    
    Line[{{
      0.011442, -0.184048, -0.052445},{-0.000162, -0.198764, -0.035814}}],
    Line[{{
      0.011442, -0.184048, -0.052445},{-0.002626, -0.209475, -0.043771}}],
    Line[{{0.048969, 0.008208, -0.053311},{-0.000116, 0.009560, -0.084271}}],
    Line[{{0.048969, 0.008208, -0.053311},{0.096745, 0.047105, -0.085843}}],
    Line[{{0.048969, 0.008208, -0.053311},{-0.016588, -0.007322, -0.057139}}],
    
    Line[{{0.048969, 0.008208, -0.053311},{0.131526, 0.036742, -0.027755}}],
    Line[{{0.048969, 0.008208, -0.053311},{0.152783, -0.003909, -0.082045}}],
    Line[{{0.048969, 0.008208, -0.053311},{0.043236, 0.033312, -0.054718}}],
    Line[{{0.048969, 0.008208, -0.053311},{0.023031, 0.039071, -0.013041}}],
    Line[{{0.048969, 0.008208, -0.053311},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{0.096745, 0.047105, -0.085843},{0.091832, 0.024671, -0.069309}}],
    Line[{{0.096745, 0.047105, -0.085843},{0.117303, -0.003269, -0.048938}}],
    Line[{{0.096745, 0.047105, -0.085843},{0.124019, 0.114552, -0.113295}}],
    Line[{{0.096745, 0.047105, -0.085843},{0.110069, 0.062505, -0.109154}}],
    Line[{{0.131526, 0.036742, -0.027755},{0.110069, 0.062505, -0.109154}}],
    Line[{{0.131526, 0.036742, -0.027755},{0.233818, 0.027527, 0.085157}}],
    Line[{{0.152783, -0.003909, -0.082045},{0.272192, -0.007236, -0.133336}}],
    
    Line[{{0.043455, -0.080438, 0.013499},{0.028144, -0.033631, 0.072308}}],
    Line[{{0.043455, -0.080438, 0.013499},{0.099385, -0.072459, -0.003295}}],
    Line[{{0.043455, -0.080438, 0.013499},{0.136968, -0.037821, -0.041216}}],
    Line[{{0.043455, -0.080438, 0.013499},{0.042460, -0.150064, 0.002516}}],
    Line[{{0.043455, -0.080438, 0.013499},{0.098742, -0.136832, 0.122184}}],
    Line[{{0.043455, -0.080438, 0.013499},{0.045699, -0.071791, 0.065855}}],
    Line[{{0.043455, -0.080438, 0.013499},{0.070221, -0.117901, 0.047355}}],
    Line[{{0.043455, -0.080438, 0.013499},{0.014937, -0.072946, -0.001869}}],
    Line[{{0.043455, -0.080438, 0.013499},{0.117303, -0.003269, -0.048938}}],
    Line[{{0.043455, -0.080438, 0.013499},{0.002003, -0.064141, 0.015038}}],
    Line[{{0.043455, -0.080438, 0.013499},{0.082343, -0.097845, -0.004606}}],
    Line[{{0.043455, -0.080438, 0.013499},{0.067153, -0.136943, 0.003893}}],
    Line[{{0.043455, -0.080438, 0.013499},{0.024993, -0.060469, 0.002175}}],
    Line[{{0.043455, -0.080438, 0.013499},{0.046189, -0.144700, -0.010611}}],
    Line[{{0.043455, -0.080438, 0.013499},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.043455, -0.080438, 0.013499},{-0.011621, -0.061261, 0.052330}}],
    Line[{{0.043455, -0.080438, 0.013499},{0.022741, -0.064170, 0.027294}}],
    Line[{{0.043455, -0.080438, 0.013499},{0.018367, -0.081847, 0.002914}}],
    Line[{{0.043455, -0.080438, 0.013499},{0.023809, -0.094576, 0.037060}}],
    Line[{{0.043455, -0.080438, 0.013499},{0.026858, -0.136327, -0.022969}}],
    Line[{{0.043455, -0.080438, 0.013499},{0.035885, -0.118219, 0.023015}}],
    Line[{{0.043455, -0.080438, 0.013499},{0.061710, -0.094709, 0.030742}}],
    Line[{{0.043455, -0.080438, 0.013499},{0.033635, -0.103318, 0.020231}}],
    Line[{{0.043455, -0.080438, 0.013499},{0.039251, -0.076942, 0.028372}}],
    Line[{{0.043455, -0.080438, 0.013499},{0.036308, -0.103588, 0.015033}}],
    Line[{{0.043455, -0.080438, 0.013499},{0.062500, -0.069841, 0.033097}}],
    Line[{{0.043455, -0.080438, 0.013499},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{0.043455, -0.080438, 0.013499},{0.062872, -0.069732, 0.032517}}],
    Line[{{0.043455, -0.080438, 0.013499},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{0.098742, -0.136832, 0.122184},{0.061710, -0.094709, 0.030742}}],
    Line[{{0.098742, -0.136832, 0.122184},{0.062500, -0.069841, 0.033097}}],
    Line[{{0.098742, -0.136832, 0.122184},{0.167070, -0.205246, 0.226423}}],
    Line[{{0.098742, -0.136832, 0.122184},{0.062872, -0.069732, 0.032517}}],
    Line[{{0.098742, -0.136832, 0.122184},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.098742, -0.136832, 0.122184},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.082343, -0.097845, -0.004606},{0.170846, -0.103383, 0.003497}}],
    Line[{{0.134851, 0.036678, -0.110726},{0.091832, 0.024671, -0.069309}}],
    Line[{{-0.012597, 0.015760, -0.109632},{-0.000116, 0.009560, -0.084271}}],
    
    Line[{{-0.012597, 0.015760, -0.109632},{-0.026862, 0.031269, -0.168461}}],
    
    Line[{{-0.012597, 0.015760, -0.109632},{-0.027777, 0.024094, -0.169495}}],
    
    Line[{{-0.012597, 0.015760, -0.109632},{0.079425, 0.081183, -0.222666}}],
    Line[{{-0.012597, 0.015760, -0.109632},{-0.019967, 0.022945, -0.145045}}],
    
    Line[{{-0.012597, 0.015760, -0.109632},{-0.013689, 0.010042, -0.017319}}],
    
    Line[{{-0.012597, 0.015760, -0.109632},{-0.018684, 0.027578, -0.144030}}],
    
    Line[{{-0.012597, 0.015760, -0.109632},{0.006482, 0.019067, -0.059066}}],
    Line[{{-0.012597, 0.015760, -0.109632},{-0.022479, 0.027206, -0.170319}}],
    
    Line[{{-0.012597, 
        0.015760, -0.109632},{-0.012729, -0.000141, -0.049601}}],
    Line[{{-0.012597, 0.015760, -0.109632},{-0.016186, 0.023601, -0.162491}}],
    
    Line[{{-0.012597, 
        0.015760, -0.109632},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.012597, 
        0.015760, -0.109632},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.772503, 0.140751, -0.086912},{0.744486, 0.112111, -0.055722}}],
    Line[{{-0.327587, 0.112590, 0.122649},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.327587, 0.112590, 0.122649},{-0.298466, 0.099312, 0.103448}}],
    Line[{{-0.327587, 0.112590, 0.122649},{-0.296836, 0.090024, 0.104704}}],
    Line[{{0.745846, 0.150305, -0.092540},{0.744486, 0.112111, -0.055722}}],
    Line[{{0.127544, -0.087636, 0.005993},{0.099385, -0.072459, -0.003295}}],
    Line[{{0.127544, -0.087636, 0.005993},{0.279512, -0.178489, -0.026906}}],
    Line[{{0.127544, -0.087636, 0.005993},{0.109049, -0.170932, -0.001207}}],
    Line[{{0.127544, -0.087636, 0.005993},{0.109169, -0.067334, 0.031048}}],
    Line[{{0.127544, -0.087636, 0.005993},{0.102074, -0.053201, 0.037572}}],
    Line[{{0.127544, -0.087636, 0.005993},{0.100573, -0.037314, 0.021977}}],
    Line[{{0.127544, -0.087636, 0.005993},{-0.016151, -0.041755, 0.016341}}],
    Line[{{0.127544, -0.087636, 0.005993},{0.104745, 0.018707, 0.018882}}],
    Line[{{0.273163, 0.454624, -0.024473},{0.248581, 0.400261, -0.042353}}],
    Line[{{0.015446, -0.185372, -0.050606},{0.029989, -0.125578, -0.052265}}],
    
    Line[{{
      0.015446, -0.185372, -0.050606},{-0.000162, -0.198764, -0.035814}}],
    Line[{{
      0.015446, -0.185372, -0.050606},{-0.002626, -0.209475, -0.043771}}],
    Line[{{0.246230, -0.017638, 0.036585},{0.183568, -0.009400, 0.027386}}],
    Line[{{0.175884, -0.216542, 0.274610},{0.167070, -0.205246, 0.226423}}],
    Line[{{0.175884, -0.216542, 0.274610},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.175884, -0.216542, 0.274610},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.163628, 0.026700, 0.020726},{0.104745, 0.018707, 0.018882}}],
    Line[{{0.247332, -0.239268, 0.070639},{0.198048, -0.201806, 0.048443}}],
    Line[{{0.066621, -0.274859, -0.224503},{0.061664, -0.228411, -0.173068}}],
    
    Line[{{-0.064180, 0.023992, 0.131181},{-0.042585, 0.011731, 0.077165}}],
    Line[{{0.462727, 0.103608, 0.271314},{0.414646, 0.086291, 0.243555}}],
    Line[{{0.007774, -0.015766, -0.132377},{0.005674, -0.012579, -0.075915}}],
    
    Line[{{-0.307983, 0.143972, -0.203190},{-0.271129, 0.112409, -0.162536}}],
    
    Line[{{-0.022998, 0.014140, 0.064250},{-0.008683, -0.002280, 0.019817}}],
    Line[{{0.418975, 0.544065, -0.211085},{0.384331, 0.496396, -0.192471}}],
    Line[{{0.267386, 0.456720, -0.024624},{0.248581, 0.400261, -0.042353}}],
    Line[{{0.194492, 0.117207, -0.028678},{0.141560, 0.082045, -0.025540}}],
    Line[{{0.074377, -0.281855, -0.215240},{0.061664, -0.228411, -0.173068}}],
    
    Line[{{0.399173, 0.420088, -0.234349},{0.367959, 0.391308, -0.220340}}],
    Line[{{0.399173, 0.420088, -0.234349},{0.368900, 0.408089, -0.217634}}],
    Line[{{-0.435082, 0.014250, 0.170891},{-0.400514, 0.039938, 0.120316}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.412052, 0.066294, 0.088088}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.439479, 0.067264, 0.110584}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.441270, 0.069446, 0.122142}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.447935, 0.073359, 0.132341}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.429228, 0.083737, 0.122504}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.438422, 0.079541, 0.129896}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.314908, 0.049068, 0.059368}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.442047, 0.075021, 0.126930}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.450718, 0.065296, 0.104791}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.426699, 0.066625, 0.105370}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.413324, 0.063381, 0.095711}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.429911, 0.053516, 0.097829}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.446580, 0.071944, 0.126157}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.409076, 0.070680, 0.105596}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.429313, 0.043672, 0.108283}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.408473, 0.073199, 0.101953}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.439142, 0.081205, 0.132978}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.423823, 0.054437, 0.107132}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.422345, 0.060451, 0.099352}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.439257, 0.076708, 0.128069}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.441767, 0.078989, 0.131634}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.446369, 0.072021, 0.130097}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.445826, 0.075299, 0.134444}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.443819, 0.072663, 0.127921}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.377738, 0.092509, 0.099935}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.443787, 0.077888, 0.135137}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.441010, 0.075049, 0.130481}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.436378, 0.074312, 0.107275}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.448659, 0.071504, 0.128908}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.439274, 0.077734, 0.133116}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.444142, 0.073146, 0.132352}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.452926, 0.062412, 0.121850}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.445058, 0.075794, 0.130490}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.441051, 0.079814, 0.135339}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.430426, 0.053583, 0.099619}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.442177, 0.075830, 0.133950}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.452679, 0.062399, 0.123767}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.419385, 0.024279, 0.178734}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.454917, 0.012369, 0.144604}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.443587, 0.005619, 0.130498}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.418484, 0.035390, 0.179886}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.430460, 0.029622, 0.180963}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.433626, 0.033900, 0.171760}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.404820, 0.005259, 0.081417}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.439859, 0.040088, 0.173087}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.440322, 0.010869, 0.134990}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.440577, 0.012266, 0.131450}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.429116, 0.013822, 0.169225}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.447636, 0.015458, 0.130414}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.425451, 0.021026, 0.177626}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.435589, 0.019100, 0.174535}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.424768, 0.042372, 0.176207}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.460988, 0.046828, 0.105037}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.437378, 0.039899, 0.178940}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.437333, 0.045626, 0.176703}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.443806, 0.009696, 0.132874}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.444162, 0.028540, 0.169051}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.427005, 0.044983, 0.182306}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.473859, 0.002758, 0.116406}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.422340, 0.050673, 0.179884}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.436822, 0.030163, 0.178965}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.446419, 0.015329, 0.134280}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.435197, 0.017405, 0.165888}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.424999, 0.013788, 0.173007}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.421004, 0.099609, 0.102613}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.472023, 0.000307, 0.115144}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.424755, 0.023199, 0.172004}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.441965, 0.035545, 0.176390}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.426823, 0.034508, 0.182814}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.433295, 0.026503, 0.177858}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.436345, 0.024388, 0.170041}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.444140, 0.023740, 0.168165}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.442171, 0.026880, 0.174878}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.442882, 0.018412, 0.167707}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.444240, 0.009226, 0.127971}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.442656, 0.007167, 0.124419}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.438543, 0.008276, 0.131578}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.439233, 0.007384, 0.126817}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.441649, 0.004058, 0.127129}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.451041, 0.023465, 0.112415}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.441779, 0.011977, 0.127423}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.439584, 0.004333, 0.131342}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.421578, 0.039926, 0.182362}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{-0.400514, 0.039938, 0.120316},{-0.439775, 0.014008, 0.166711}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.450570, 0.022368, 0.110352}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.440907, 0.006867, 0.134853}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.428293, 0.107729, 0.098764}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.432465, 0.048375, 0.178426}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.431766, 0.040227, 0.181579}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{-0.400514, 0.039938, 0.120316},{-0.418845, 0.044686, 0.181062}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.430876, 0.020667, 0.178173}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.428065, 0.051338, 0.179024}}],
    Line[{{-0.400514, 0.039938, 0.120316},{-0.427557, 0.035596, 0.176990}}],
    Line[{{0.372845, 0.045354, 0.063661},{0.343895, 0.061124, 0.054283}}],
    Line[{{0.372845, 0.045354, 0.063661},{0.325068, 0.036634, 0.052608}}],
    Line[{{0.882080, 0.097519, 0.086599},{0.838564, 0.072283, 0.086914}}],
    Line[{{0.838564, 0.072283, 0.086914},{0.884485, 0.092441, 0.080576}}],
    Line[{{0.838564, 0.072283, 0.086914},{0.877067, 0.104365, 0.084922}}],
    Line[{{0.838564, 0.072283, 0.086914},{0.871617, 0.111550, 0.084026}}],
    Line[{{0.838564, 0.072283, 0.086914},{0.885909, 0.091334, 0.088228}}],
    Line[{{0.838564, 0.072283, 0.086914},{0.882523, 0.095619, 0.091982}}],
    Line[{{0.838564, 0.072283, 0.086914},{0.887508, 0.084706, 0.082990}}],
    Line[{{0.838564, 0.072283, 0.086914},{0.880957, 0.097747, 0.080213}}],
    Line[{{0.838564, 0.072283, 0.086914},{0.868190, 0.113827, 0.086728}}],
    Line[{{0.838564, 0.072283, 0.086914},{0.885231, 0.086863, 0.079081}}],
    Line[{{0.838564, 0.072283, 0.086914},{0.886553, 0.086234, 0.092377}}],
    Line[{{0.838564, 0.072283, 0.086914},{0.673749, -0.023753, 0.095322}}],
    Line[{{0.838564, 0.072283, 0.086914},{0.886801, 0.083734, 0.087689}}],
    Line[{{0.112043, 0.182023, 0.147704},{0.090859, 0.140474, 0.105172}}],
    Line[{{0.865355, 0.115241, 0.081172},{0.838564, 0.072283, 0.086914}}],
    Line[{{-0.116140, 0.061998, -0.028603},{-0.072829, 0.028489, -0.016411}}],
    
    Line[{{-0.020019, 0.299005, 0.015957},{-0.014435, 0.236214, 0.006473}}],
    Line[{{-0.171709, 0.276279, 0.154198},{-0.153284, 0.232955, 0.114896}}],
    Line[{{0.155686, -0.044856, 0.044995},{0.100573, -0.037314, 0.021977}}],
    Line[{{0.134037, 0.043934, 0.151618},{0.061174, 0.007800, 0.067546}}],
    Line[{{0.134037, 0.043934, 0.151618},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.005193, -0.304204, -0.085987},{0.014576, -0.239265, -0.071753}}],
    
    Line[{{-0.091518, -0.009227, -0.058002},{-0.053820, -0.009930, \
-0.025360}}],
    Line[{{-0.053820, -0.009930, -0.025360},{0.011430, 0.047955, -0.003221}}],
    
    Line[{{-0.053820, -0.009930, -0.025360},{-0.034680, -0.058524, 
        0.029940}}],
    Line[{{-0.053820, -0.009930, -0.025360},{-0.093376, -0.002118, \
-0.054879}}],
    Line[{{-0.053820, -0.009930, -0.025360},{-0.111461, -0.000510, \
-0.057419}}],
    Line[{{-0.053820, -0.009930, -0.025360},{
      0.026072, -0.022259, -0.003483}}],
    Line[{{-0.053820, -0.009930, -0.025360},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.053820, -0.009930, -0.025360},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.139283, 0.304095, -0.190471},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.400480, -0.111721, 0.128319},{-0.358514, -0.070134, 0.101982}}],
    
    Line[{{0.270240, -0.081721, -0.153392},{0.220325, -0.070543, -0.107157}}],
    
    Line[{{0.240651, 0.096133, 0.266171},{0.198160, 0.076295, 0.218269}}],
    Line[{{-0.115007, 0.319636, -0.212069},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.115007, 0.319636, -0.212069},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.143789, -0.281306, 0.005923},{0.113790, -0.223954, -0.001015}}],
    Line[{{0.182446, -0.285572, -0.104638},{0.152371, -0.253038, -0.086811}}],
    
    Line[{{0.182446, -0.285572, -0.104638},{0.151692, -0.253589, -0.086742}}],
    
    Line[{{0.023525, -0.061879, 0.079510},{0.056346, -0.119167, 0.116504}}],
    Line[{{0.023525, -0.061879, 0.079510},{-0.008683, -0.002280, 0.019817}}],
    Line[{{0.242061, -0.001449, 0.047129},{0.183568, -0.009400, 0.027386}}],
    Line[{{0.092433, 0.111867, -0.288268},{0.079425, 0.081183, -0.222666}}],
    Line[{{-0.121938, 
        0.016891, -0.006811},{-0.072804, -0.000212, -0.005260}}],
    Line[{{0.245078, 0.089647, 0.263836},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.082480, -0.169611, -0.005533},{0.139813, -0.191486, -0.008795}}],
    
    Line[{{0.082480, -0.169611, -0.005533},{0.072410, -0.164268, 0.010032}}],
    Line[{{0.082480, -0.169611, -0.005533},{0.029989, -0.125578, -0.052265}}],
    
    Line[{{0.082480, -0.169611, -0.005533},{0.126564, -0.227461, 0.034966}}],
    Line[{{0.082480, -0.169611, -0.005533},{0.046189, -0.144700, -0.010611}}],
    
    Line[{{0.082480, -0.169611, -0.005533},{0.040742, -0.114090, 0.000959}}],
    Line[{{-0.353408, -0.088850, -0.064087},{-0.307102, -0.052982, \
-0.046628}}],
    Line[{{0.109670, 0.075323, -0.034075},{0.074310, -0.000077, -0.006170}}],
    Line[{{0.109670, 0.075323, -0.034075},{0.118941, 0.142771, -0.056655}}],
    Line[{{-0.090573, -0.233676, -0.098910},{-0.056093, -0.180810, \
-0.078458}}],
    Line[{{-0.111480, 0.423136, -0.244829},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.136687, 0.156788, -0.067080},{0.105281, 0.114813, -0.043304}}],
    Line[{{0.136687, 0.156788, -0.067080},{0.118941, 0.142771, -0.056655}}],
    Line[{{0.866171, 0.098040, 0.138171},{0.822193, 0.079737, 0.123586}}],
    Line[{{0.100633, -0.171104, 0.004105},{0.072410, -0.164268, 0.010032}}],
    Line[{{0.100633, -0.171104, 0.004105},{0.042460, -0.150064, 0.002516}}],
    Line[{{0.100633, -0.171104, 0.004105},{0.134486, -0.207246, -0.018286}}],
    Line[{{0.100633, -0.171104, 0.004105},{0.107713, -0.117531, 0.015664}}],
    Line[{{0.148949, 0.198475, -0.072190},{0.118941, 0.142771, -0.056655}}],
    Line[{{-0.110033, 0.107561, 0.053935},{0.008719, 0.087711, -0.001817}}],
    Line[{{-0.110033, 0.107561, 0.053935},{-0.153284, 0.232955, 0.114896}}],
    Line[{{-0.110033, 0.107561, 0.053935},{0.043715, 0.154215, 0.038970}}],
    Line[{{-0.110033, 0.107561, 0.053935},{0.117720, 0.088192, -0.067836}}],
    Line[{{-0.110033, 0.107561, 0.053935},{0.019762, 0.101009, 0.054385}}],
    Line[{{-0.110033, 0.107561, 0.053935},{-0.081566, 0.074003, -0.055838}}],
    Line[{{-0.110033, 0.107561, 0.053935},{0.028068, 0.182111, 0.144301}}],
    Line[{{-0.110033, 0.107561, 0.053935},{0.090859, 0.140474, 0.105172}}],
    Line[{{-0.110033, 0.107561, 0.053935},{-0.014435, 0.236214, 0.006473}}],
    Line[{{-0.110033, 0.107561, 0.053935},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{-0.110033, 0.107561, 0.053935},{-0.301965, 0.106551, 0.100857}}],
    Line[{{-0.110033, 0.107561, 0.053935},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{-0.110033, 0.107561, 0.053935},{-0.299760, 0.100689, 0.089492}}],
    Line[{{-0.110033, 0.107561, 0.053935},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.110033, 0.107561, 0.053935},{-0.298466, 0.099312, 0.103448}}],
    Line[{{-0.110033, 0.107561, 0.053935},{-0.296836, 0.090024, 0.104704}}],
    Line[{{0.117720, 0.088192, -0.067836},{0.008719, 0.087711, -0.001817}}],
    Line[{{0.117720, 0.088192, -0.067836},{0.105281, 0.114813, -0.043304}}],
    Line[{{0.117720, 0.088192, -0.067836},{0.079425, 0.081183, -0.222666}}],
    Line[{{0.117720, 0.088192, -0.067836},{0.094863, -0.007925, 0.005771}}],
    Line[{{0.117720, 0.088192, -0.067836},{0.074310, -0.000077, -0.006170}}],
    Line[{{0.117720, 0.088192, -0.067836},{0.118941, 0.142771, -0.056655}}],
    Line[{{0.117720, 0.088192, -0.067836},{0.110069, 0.062505, -0.109154}}],
    Line[{{0.117720, 0.088192, -0.067836},{0.187588, 0.111130, -0.116300}}],
    Line[{{0.117720, 0.088192, -0.067836},{0.272192, -0.007236, -0.133336}}],
    Line[{{0.117720, 0.088192, -0.067836},{0.073806, 0.131083, 0.008724}}],
    Line[{{0.117720, 0.088192, -0.067836},{0.280973, 0.129851, -0.194410}}],
    Line[{{0.117720, 0.088192, -0.067836},{0.066439, 0.121900, -0.022334}}],
    Line[{{0.117720, 0.088192, -0.067836},{0.221652, 0.263645, -0.111569}}],
    Line[{{0.119957, -0.204058, 0.012438},{0.139813, -0.191486, -0.008795}}],
    Line[{{0.119957, -0.204058, 0.012438},{0.072410, -0.164268, 0.010032}}],
    Line[{{-0.467155, 0.109510, 0.118119},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.467155, 0.109510, 0.118119},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.467155, 0.109510, 0.118119},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.467155, 0.109510, 0.118119},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.467155, 0.109510, 0.118119},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.467155, 0.109510, 0.118119},{-0.447142, 0.090037, 0.116838}}],
    Line[{{0.292910, 0.099372, 0.199323},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.292910, 0.099372, 0.199323},{0.366629, 0.112121, 0.151890}}],
    Line[{{0.203742, -0.233840, 0.119737},{0.161497, -0.192535, 0.091549}}],
    Line[{{-0.106711, -0.122479, 0.076874},{-0.071516, -0.084361, 0.046432}}],
    
    Line[{{-0.071516, -0.084361, 0.046432},{-0.034680, -0.058524, 0.029940}}],
    
    Line[{{-0.071516, -0.084361, 0.046432},{-0.111045, -0.120642, 0.073265}}],
    
    Line[{{-0.071516, -0.084361, 0.046432},{-0.109616, -0.117594, 0.079836}}],
    
    Line[{{-0.071516, -0.084361, 
        0.046432},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.071516, -0.084361, 
        0.046432},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.003782, 0.040605, 0.095901},{0.006792, 0.018058, 0.043788}}],
    Line[{{0.269086, 0.458667, -0.036955},{0.248581, 0.400261, -0.042353}}],
    Line[{{0.160285, 0.131731, 0.128778},{0.121267, 0.229435, 0.142623}}],
    Line[{{0.160285, 0.131731, 0.128778},{0.132264, 0.084264, -0.001493}}],
    Line[{{0.160285, 0.131731, 0.128778},{0.223283, -0.017567, 0.131045}}],
    Line[{{0.160285, 0.131731, 0.128778},{0.131197, 0.250530, 0.221361}}],
    Line[{{0.173171, 0.080218, 0.265883},{0.122200, 0.066614, 0.249611}}],
    Line[{{0.173171, 0.080218, 0.265883},{0.198160, 0.076295, 0.218269}}],
    Line[{{-0.145920, -0.092076, 0.000792},{-0.190522, -0.130368, 0.016252}}],
    
    Line[{{-0.145920, -0.092076, 0.000792},{-0.194923, -0.127538, 0.011520}}],
    
    Line[{{-0.145920, -0.092076, 0.000792},{-0.194583, -0.123967, 0.015220}}],
    
    Line[{{-0.145920, -0.092076, 0.000792},{-0.189808, -0.134788, 0.009089}}],
    
    Line[{{-0.145920, -0.092076, 0.000792},{-0.192619, -0.132370, 0.003218}}],
    
    Line[{{-0.145920, -0.092076, 
        0.000792},{-0.194880, -0.128761, -0.000050}}],
    Line[{{-0.145920, -0.092076, 
        0.000792},{-0.046086, -0.007861, -0.003412}}],
    Line[{{-0.145920, -0.092076, 0.000792},{-0.197700, -0.123158, 0.007435}}],
    
    Line[{{-0.145920, -0.092076, 0.000792},{-0.197045, -0.125317, 0.002894}}],
    
    Line[{{-0.145920, -0.092076, 
        0.000792},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.145920, -0.092076, 
        0.000792},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.145920, -0.092076, 0.000792},{-0.193228, -0.131493, 0.009730}}],
    
    Line[{{-0.145560, -0.236605, 0.084985},{-0.116396, -0.179655, 0.062771}}],
    
    Line[{{0.176244, -0.388137, 0.056240},{0.150050, -0.329322, 0.043897}}],
    Line[{{0.096847, -0.274629, 0.041200},{0.241199, -0.207685, 0.005676}}],
    Line[{{0.096847, -0.274629, 0.041200},{0.166091, -0.428389, 0.115624}}],
    Line[{{0.096847, -0.274629, 0.041200},{0.097501, -0.459653, 0.101607}}],
    Line[{{0.096847, -0.274629, 0.041200},{0.111884, -0.295881, 0.104082}}],
    Line[{{0.096847, -0.274629, 0.041200},{-0.000162, -0.198764, -0.035814}}],
    
    Line[{{0.096847, -0.274629, 0.041200},{-0.002626, -0.209475, -0.043771}}],
    
    Line[{{0.096847, -0.274629, 0.041200},{0.046189, -0.144700, -0.010611}}],
    Line[{{0.096847, -0.274629, 0.041200},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.096847, -0.274629, 0.041200},{0.128685, -0.347088, 0.107953}}],
    Line[{{0.096847, -0.274629, 0.041200},{0.150050, -0.329322, 0.043897}}],
    Line[{{0.096847, -0.274629, 0.041200},{0.110433, -0.294312, 0.077049}}],
    Line[{{0.096847, -0.274629, 0.041200},{0.111969, -0.300193, 0.079368}}],
    Line[{{0.096847, -0.274629, 0.041200},{0.108888, -0.294339, 0.077863}}],
    Line[{{0.096847, -0.274629, 0.041200},{0.104971, -0.284604, 0.073863}}],
    Line[{{0.096847, -0.274629, 0.041200},{0.070373, -0.200751, 0.039829}}],
    Line[{{0.091911, 0.057238, 0.003900},{0.008719, 0.087711, -0.001817}}],
    Line[{{0.091911, 0.057238, 0.003900},{0.117720, 0.088192, -0.067836}}],
    Line[{{0.091911, 0.057238, 0.003900},{-0.081566, 0.074003, -0.055838}}],
    Line[{{0.091911, 0.057238, 0.003900},{0.028068, 0.182111, 0.144301}}],
    Line[{{0.091911, 0.057238, 0.003900},{0.343895, 0.061124, 0.054283}}],
    Line[{{0.091911, 0.057238, 0.003900},{0.087502, 0.090264, -0.092844}}],
    Line[{{0.091911, 0.057238, 0.003900},{0.077278, 0.076971, -0.106462}}],
    Line[{{0.091911, 0.057238, 0.003900},{0.077225, -0.014600, -0.024698}}],
    Line[{{0.091911, 0.057238, 0.003900},{0.325068, 0.036634, 0.052608}}],
    Line[{{0.091911, 0.057238, 0.003900},{0.104745, 0.018707, 0.018882}}],
    Line[{{0.091911, 0.057238, 0.003900},{-0.065194, -0.038666, -0.018731}}],
    Line[{{0.091911, 0.057238, 0.003900},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.091911, 0.057238, 0.003900},{-0.009287, 0.112781, -0.020124}}],
    Line[{{0.060894, 0.212595, 0.052289},{0.043715, 0.154215, 0.038970}}],
    Line[{{-0.006151, 0.022918, -0.140565},{-0.000116, 0.009560, -0.084271}}],
    
    Line[{{0.018759, 0.088190, 0.055190},{0.008719, 0.087711, -0.001817}}],
    Line[{{0.018759, 0.088190, 0.055190},{0.006792, 0.018058, 0.043788}}],
    Line[{{0.018759, 0.088190, 0.055190},{0.121267, 0.229435, 0.142623}}],
    Line[{{0.018759, 0.088190, 0.055190},{-0.081566, 0.074003, -0.055838}}],
    Line[{{0.018759, 0.088190, 0.055190},{-0.049286, 0.259565, 0.005480}}],
    Line[{{0.018759, 0.088190, 0.055190},{-0.042416, 0.118802, 0.064565}}],
    Line[{{0.018759, 0.088190, 0.055190},{0.062500, -0.069841, 0.033097}}],
    Line[{{0.018759, 0.088190, 0.055190},{-0.065194, -0.038666, -0.018731}}],
    Line[{{0.018759, 0.088190, 0.055190},{-0.015885, 0.049300, 0.042930}}],
    Line[{{0.018759, 0.088190, 0.055190},{0.062872, -0.069732, 0.032517}}],
    Line[{{0.018759, 0.088190, 0.055190},{0.021928, 0.041189, 0.070409}}],
    Line[{{0.018759, 0.088190, 0.055190},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.018759, 0.088190, 0.055190},{0.131197, 0.250530, 0.221361}}],
    Line[{{-0.063699, 0.033065, 0.128717},{-0.042585, 0.011731, 0.077165}}],
    Line[{{-0.038304, -0.002228, -0.059230},{-0.035423, 
        0.004308, -0.022394}}],
    Line[{{-0.038304, -0.002228, -0.059230},{-0.067931, 
        0.006443, -0.103997}}],
    Line[{{-0.038304, -0.002228, -0.059230},{0.043236, 0.033312, -0.054718}}],
    
    Line[{{-0.038304, -0.002228, -0.059230},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.038304, -0.002228, -0.059230},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.038304, -0.002228, -0.059230},{-0.065516, 
        0.002006, -0.106411}}],
    Line[{{-0.035423, 0.004308, -0.022394},{0.011128, 0.005868, -0.025191}}],
    Line[{{-0.035423, 0.004308, -0.022394},{-0.050513, 0.024167, 0.013904}}],
    Line[{{-0.035423, 0.004308, -0.022394},{-0.013689, 0.010042, -0.017319}}],
    
    Line[{{-0.035423, 0.004308, -0.022394},{0.026945, 0.038002, -0.016266}}],
    Line[{{-0.035423, 
        0.004308, -0.022394},{-0.012729, -0.000141, -0.049601}}],
    Line[{{-0.035423, 0.004308, -0.022394},{-0.083919, 0.010023, -0.001708}}],
    
    Line[{{-0.035423, 0.004308, -0.022394},{-0.037163, 0.034961, -0.052580}}],
    
    Line[{{-0.035423, 
        0.004308, -0.022394},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.035423, 
        0.004308, -0.022394},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.049267, -0.006142, -0.018477},{-0.093407, 
        0.010062, -0.033234}}],
    Line[{{-0.049267, -0.006142, -0.018477},{-0.095779, 
        0.004106, -0.030654}}],
    Line[{{-0.049267, -0.006142, -0.018477},{-0.001312, -0.026628, \
-0.002043}}],
    Line[{{-0.049267, -0.006142, -0.018477},{0.003735, 0.012718, -0.035941}}],
    
    Line[{{-0.049267, -0.006142, -0.018477},{-0.026778, 0.012224, 0.017800}}],
    
    Line[{{-0.049267, -0.006142, -0.018477},{-0.046086, -0.007861, \
-0.003412}}],
    Line[{{-0.049267, -0.006142, -0.018477},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.049267, -0.006142, -0.018477},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.001312, -0.026628, -0.002043},{0.011128, 0.005868, -0.025191}}],
    
    Line[{{-0.001312, -0.026628, -0.002043},{-0.016151, -0.041755, 
        0.016341}}],
    Line[{{-0.001312, -0.026628, -0.002043},{
      0.077225, -0.014600, -0.024698}}],
    Line[{{-0.001312, -0.026628, -0.002043},{0.002003, -0.064141, 0.015038}}],
    
    Line[{{-0.001312, -0.026628, -0.002043},{
      0.074310, -0.000077, -0.006170}}],
    Line[{{-0.001312, -0.026628, -0.002043},{-0.046086, -0.007861, \
-0.003412}}],
    Line[{{-0.001312, -0.026628, -0.002043},{
      0.009789, -0.022737, -0.012808}}],
    Line[{{-0.001312, -0.026628, -0.002043},{0.024993, -0.060469, 0.002175}}],
    
    Line[{{-0.001312, -0.026628, -0.002043},{0.040742, -0.114090, 0.000959}}],
    
    Line[{{-0.001312, -0.026628, -0.002043},{-0.016962, -0.068815, 
        0.010752}}],
    Line[{{-0.001312, -0.026628, -0.002043},{0.010195, -0.034429, 0.010109}}],
    
    Line[{{-0.001312, -0.026628, -0.002043},{-0.005271, -0.051906, 
        0.002023}}],
    Line[{{-0.001312, -0.026628, -0.002043},{-0.002141, -0.088644, \
-0.010870}}],
    Line[{{-0.001312, -0.026628, -0.002043},{0.018367, -0.081847, 0.002914}}],
    
    Line[{{-0.001312, -0.026628, -0.002043},{-0.008586, -0.058923, \
-0.002175}}],
    Line[{{-0.001312, -0.026628, -0.002043},{-0.000642, -0.088197, \
-0.014054}}],
    Line[{{-0.001312, -0.026628, -0.002043},{-0.019544, 
        0.040014, -0.011798}}],
    Line[{{-0.001312, -0.026628, -0.002043},{0.002336, 0.028209, -0.010326}}],
    
    Line[{{-0.001312, -0.026628, -0.002043},{-0.046722, -0.024472, 
        0.014457}}],
    Line[{{-0.001312, -0.026628, -0.002043},{0.023771, -0.047728, 0.014989}}],
    
    Line[{{-0.001312, -0.026628, -0.002043},{0.024181, -0.048252, 0.013573}}],
    
    Line[{{-0.001312, -0.026628, -0.002043},{-0.025535, 0.048595, 0.026547}}],
    
    Line[{{-0.001312, -0.026628, -0.002043},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.001312, -0.026628, -0.002043},{0.003367, 0.064586, 0.008791}}],
    Line[{{-0.001312, -0.026628, -0.002043},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{0.003735, 0.012718, -0.035941},{-0.030064, 0.031935, 0.027685}}],
    Line[{{0.003735, 0.012718, -0.035941},{0.026945, 0.038002, -0.016266}}],
    Line[{{0.003735, 0.012718, -0.035941},{0.047437, 0.053578, -0.078088}}],
    Line[{{0.003735, 0.012718, -0.035941},{0.055841, 0.055044, -0.072819}}],
    Line[{{0.003735, 0.012718, -0.035941},{0.047334, 0.052559, -0.078856}}],
    Line[{{0.003735, 0.012718, -0.035941},{0.048271, 0.052749, -0.077546}}],
    Line[{{0.003735, 0.012718, -0.035941},{0.048197, 0.051758, -0.078343}}],
    Line[{{0.003735, 0.012718, -0.035941},{0.053007, 0.058224, -0.080174}}],
    Line[{{0.003735, 0.012718, -0.035941},{0.053462, 0.057321, -0.080319}}],
    Line[{{0.003735, 0.012718, -0.035941},{-0.046722, -0.024472, 0.014457}}],
    Line[{{0.003735, 0.012718, -0.035941},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{0.003735, 0.012718, -0.035941},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{-0.501376, 0.101888, 0.172826},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.231213, 0.102253, -0.302782},{-0.213483, 0.103798, -0.243486}}],
    
    Line[{{0.442528, 0.247098, 0.305549},{0.400475, 0.215026, 0.277302}}],
    Line[{{0.840499, 0.130734, 0.127896},{0.822193, 0.079737, 0.123586}}],
    Line[{{0.215902, -0.181385, 0.105085},{0.167090, -0.152090, 0.074190}}],
    Line[{{-0.137198, 0.302456, -0.199696},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.451858, 0.105107, 0.114494},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.451858, 0.105107, 0.114494},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.451858, 0.105107, 0.114494},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.451858, 0.105107, 0.114494},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.451858, 0.105107, 0.114494},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.451858, 0.105107, 0.114494},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.451858, 0.105107, 0.114494},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.451858, 0.105107, 0.114494},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.451858, 0.105107, 0.114494},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.451858, 0.105107, 0.114494},{-0.428293, 0.107729, 0.098764}}],
    Line[{{-0.451858, 0.105107, 0.114494},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.046504, -0.019215, 0.181145},{-0.011861, -0.007596, 0.144957}}],
    
    Line[{{-0.046504, -0.019215, 0.181145},{-0.062765, -0.029310, 0.138133}}],
    
    Line[{{0.049235, 0.215156, 0.046202},{0.043715, 0.154215, 0.038970}}],
    Line[{{-0.065813, 0.163452, 0.102956},{-0.042416, 0.118802, 0.064565}}],
    Line[{{0.159663, -0.272348, 0.018594},{0.139813, -0.191486, -0.008795}}],
    Line[{{0.159663, -0.272348, 0.018594},{0.150050, -0.329322, 0.043897}}],
    Line[{{0.765898, 0.148934, -0.081117},{0.744486, 0.112111, -0.055722}}],
    Line[{{0.135678, 0.269450, 0.191877},{0.121267, 0.229435, 0.142623}}],
    Line[{{0.135678, 0.269450, 0.191877},{0.131197, 0.250530, 0.221361}}],
    Line[{{0.145993, 0.099772, -0.135075},{0.124019, 0.114552, -0.113295}}],
    Line[{{0.145993, 0.099772, -0.135075},{0.110069, 0.062505, -0.109154}}],
    Line[{{0.055900, -0.416302, -0.177845},{0.056044, -0.355633, -0.147412}}],
    
    Line[{{0.200317, -0.302897, 0.135921},{0.171473, -0.253764, 0.104382}}],
    Line[{{0.164093, -0.206959, 0.306845},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.164093, -0.206959, 0.306845},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.197134, 0.112108, -0.027302},{0.141560, 0.082045, -0.025540}}],
    Line[{{0.331452, 0.152851, -0.225563},{0.280973, 0.129851, -0.194410}}],
    Line[{{0.132076, 0.038198, -0.026025},{0.117720, 0.088192, -0.067836}}],
    Line[{{0.132076, 0.038198, -0.026025},{0.074310, -0.000077, -0.006170}}],
    Line[{{0.132076, 0.038198, -0.026025},{0.141560, 0.082045, -0.025540}}],
    Line[{{0.132076, 0.038198, -0.026025},{0.157260, -0.017727, 0.001590}}],
    Line[{{0.076282, -0.320316, -0.119549},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{-0.202171, -0.057637, 0.128785},{-0.167687, -0.040383, 0.086380}}],
    
    Line[{{0.168582, 0.002650, -0.082420},{0.117303, -0.003269, -0.048938}}],
    Line[{{0.177160, -0.187567, 0.302305},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.177160, -0.187567, 0.302305},{0.167525, -0.191685, 0.263184}}],
    Line[{{-0.439103, 0.045639, 0.053850},{-0.356851, 0.015421, 0.050376}}],
    Line[{{-0.439103, 0.045639, 0.053850},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.439103, 0.045639, 0.053850},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.439103, 0.045639, 0.053850},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.399986, -0.010197, 0.039739}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.397374, -0.010008, 0.028822}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.405807, -0.015320, 0.045267}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.400018, 0.006296, 0.022570}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.396399, -0.017008, 0.049281}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.314908, 0.049068, 0.059368}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.401680, 0.003294, 0.028033}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.436353, 0.011578, 0.076853}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.434429, 0.043044, 0.074541}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.426699, 0.066625, 0.105370}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.413324, 0.063381, 0.095711}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.397321, -0.014259, 0.034812}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.429911, 0.053516, 0.097829}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.399300, 0.000049, 0.022534}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.427236, 0.032084, 0.051914}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.422345, 0.060451, 0.099352}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.358514, -0.070134, 0.101982}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.399367, -0.004838, 0.025679}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.426864, 0.023757, 0.050467}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.402135, -0.008594, 0.032510}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.428432, 0.022876, 0.048296}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.428264, 0.021707, 0.051602}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.430426, 0.053583, 0.099619}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.396667, 0.054512, 0.045455}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.404820, 0.005259, 0.081417}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.421865, -0.003942, 0.079608}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.356851, 0.015421, 0.050376},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{-0.356851, 0.015421, 0.050376},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{-0.286789, 0.028107, 0.052639},{-0.389573, 0.079925, 0.078209}}],
    Line[{{-0.286789, 0.028107, 0.052639},{-0.377133, 0.059158, 0.095173}}],
    Line[{{-0.286789, 0.028107, 0.052639},{-0.409328, 0.073557, 0.104027}}],
    Line[{{-0.286789, 0.028107, 0.052639},{-0.326326, 0.021025, 0.068471}}],
    Line[{{-0.286789, 0.028107, 0.052639},{-0.393977, 0.062108, 0.092796}}],
    Line[{{-0.286789, 0.028107, 0.052639},{-0.412052, 0.066294, 0.088088}}],
    Line[{{-0.286789, 0.028107, 0.052639},{-0.314908, 0.049068, 0.059368}}],
    Line[{{-0.286789, 0.028107, 0.052639},{-0.294015, 0.025316, 0.037665}}],
    Line[{{-0.286789, 0.028107, 0.052639},{-0.385485, 0.042324, 0.060821}}],
    Line[{{-0.286789, 0.028107, 0.052639},{-0.409076, 0.070680, 0.105596}}],
    Line[{{-0.286789, 0.028107, 0.052639},{-0.330127, 0.021793, 0.054029}}],
    Line[{{-0.286789, 0.028107, 0.052639},{-0.328546, 0.017052, 0.060564}}],
    Line[{{-0.286789, 0.028107, 0.052639},{-0.329467, 0.029841, 0.055510}}],
    Line[{{-0.286789, 0.028107, 0.052639},{-0.327896, 0.028263, 0.063032}}],
    Line[{{-0.286789, 0.028107, 0.052639},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{-0.286789, 0.028107, 0.052639},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{-0.377133, 0.059158, 0.095173},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.409328, 0.073557, 0.104027},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.409328, 0.073557, 0.104027},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.409328, 0.073557, 0.104027},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.409328, 0.073557, 0.104027},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.409328, 0.073557, 0.104027},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.409328, 0.073557, 0.104027},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.409328, 0.073557, 0.104027},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.409328, 0.073557, 0.104027},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.409328, 0.073557, 0.104027},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.393977, 0.062108, 0.092796},{-0.423823, 0.054437, 0.107132}}],
    Line[{{-0.393977, 0.062108, 0.092796},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.393977, 0.062108, 0.092796},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.393977, 0.062108, 0.092796},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.393977, 0.062108, 0.092796},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.393977, 0.062108, 0.092796},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.393977, 0.062108, 0.092796},{-0.421004, 0.099609, 0.102613}}],
    Line[{{-0.393977, 0.062108, 0.092796},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.393977, 0.062108, 0.092796},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.393977, 0.062108, 0.092796},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.385485, 0.042324, 0.060821},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.409076, 0.070680, 0.105596},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.409076, 0.070680, 0.105596},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.409076, 0.070680, 0.105596},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.409076, 0.070680, 0.105596},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.409076, 0.070680, 0.105596},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.409076, 0.070680, 0.105596},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.409076, 0.070680, 0.105596},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.409076, 0.070680, 0.105596},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.409076, 0.070680, 0.105596},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.134653, -0.061993, 0.065452},{0.085889, -0.052001, 0.031707}}],
    Line[{{0.154440, 0.080101, -0.151197},{0.110069, 0.062505, -0.109154}}],
    Line[{{-0.008825, -0.249907, -0.039918},{-0.000162, -0.198764, \
-0.035814}}],
    Line[{{-0.008825, -0.249907, -0.039918},{-0.002626, -0.209475, \
-0.043771}}],
    Line[{{0.160848, 0.191036, -0.067204},{0.118941, 0.142771, -0.056655}}],
    Line[{{0.161501, -0.198305, 0.304972},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.161501, -0.198305, 0.304972},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.108450, 0.208061, -0.003249},{0.082496, 0.149071, -0.007443}}],
    Line[{{0.155452, 0.196350, -0.062921},{0.118941, 0.142771, -0.056655}}],
    Line[{{0.134965, 0.042103, 0.151683},{0.061174, 0.007800, 0.067546}}],
    Line[{{0.134965, 0.042103, 0.151683},{0.198160, 0.076295, 0.218269}}],
    Line[{{-0.484101, -0.054057, 0.034841},{-0.423773, -0.023754, 0.048409}}],
    
    Line[{{-0.017268, 0.257155, -0.274645},{-0.013420, 0.211298, -0.233582}}],
    
    Line[{{0.163832, 0.290370, 0.258593},{0.131197, 0.250530, 0.221361}}],
    Line[{{-0.152895, -0.230706, 0.083430},{-0.116396, -0.179655, 0.062771}}],
    
    Line[{{0.997525, -0.031772, 0.142366},{0.945730, -0.030000, 0.127227}}],
    Line[{{0.247735, 0.094697, -0.086606},{0.192086, 0.067037, -0.071139}}],
    Line[{{0.049251, 0.215319, 0.039962},{0.043715, 0.154215, 0.038970}}],
    Line[{{-0.110919, 0.327735, -0.193676},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.110919, 0.327735, -0.193676},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{-0.031799, 0.007779, 0.026606},{-0.008683, -0.002280, 0.019817}}],
    Line[{{-0.031799, 0.007779, 0.026606},{-0.061578, 0.028974, 0.065983}}],
    Line[{{-0.031799, 0.007779, 0.026606},{-0.036477, 0.028413, -0.032870}}],
    Line[{{-0.031799, 0.007779, 0.026606},{-0.026778, 0.012224, 0.017800}}],
    Line[{{-0.031799, 0.007779, 0.026606},{-0.011763, -0.013995, 0.015076}}],
    Line[{{-0.031799, 0.007779, 0.026606},{-0.064556, 0.032058, 0.061361}}],
    Line[{{-0.031799, 0.007779, 0.026606},{0.013055, 0.026190, 0.061960}}],
    Line[{{-0.031799, 0.007779, 0.026606},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{-0.031799, 0.007779, 0.026606},{0.014074, 0.027755, 0.058216}}],
    Line[{{-0.031799, 0.007779, 0.026606},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{-0.031799, 0.007779, 0.026606},{0.014787, 0.023480, 0.059485}}],
    Line[{{-0.159499, -0.002689, -0.088780},{-0.111461, -0.000510, \
-0.057419}}],
    Line[{{0.869897, -0.026217, 0.236518},{0.833963, -0.028478, 0.211923}}],
    Line[{{0.256536, -0.365894, 0.147035},{0.216536, -0.317410, 0.125946}}],
    Line[{{0.113858, -0.088351, -0.000797},{0.078822, -0.067203, -0.008438}}],
    
    Line[{{0.113858, -0.088351, -0.000797},{0.080025, -0.078309, -0.002270}}],
    
    Line[{{0.026612, 0.086403, 0.014030},{0.043715, 0.154215, 0.038970}}],
    Line[{{0.026612, 0.086403, 0.014030},{0.008849, 0.004638, -0.016324}}],
    Line[{{-0.297496, -0.247011, -0.321600},{-0.276828, -0.215046, \
-0.277130}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.314049, -0.248028, \
-0.307154}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.323687, -0.250161, \
-0.307949}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.325164, -0.243816, \
-0.313535}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.321646, -0.239105, \
-0.320548}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.323669, -0.233530, \
-0.307832}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.306207, -0.249014, \
-0.311069}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.313270, -0.259115, \
-0.311244}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.315867, -0.250662, \
-0.319701}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.320716, -0.247956, \
-0.314043}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.308712, -0.228045, \
-0.332735}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.298320, -0.254660, \
-0.313613}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.304146, -0.224560, \
-0.331911}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.321694, -0.223046, \
-0.318395}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.314580, -0.232233, \
-0.329346}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.297637, -0.258106, \
-0.322156}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.316128, -0.239732, \
-0.311419}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.325350, -0.232816, \
-0.318958}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.308303, -0.242994, \
-0.316328}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.302853, -0.253791, \
-0.324740}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.319519, -0.245053, \
-0.320317}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.302165, -0.239913, \
-0.323075}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.327188, -0.229469, \
-0.311024}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.293401, -0.248345, \
-0.329818}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.319950, -0.229134, \
-0.313904}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.314649, -0.225231, \
-0.328407}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.291796, -0.254557, \
-0.320769}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.306698, -0.248399, \
-0.328461}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.316473, -0.221551, \
-0.322992}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.314427, -0.228560, \
-0.318890}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.319878, -0.255041, \
-0.299830}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.299697, -0.229082, \
-0.333438}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.304120, -0.263063, \
-0.306908}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.304573, -0.233478, \
-0.333982}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.317162, -0.238858, \
-0.327359}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.313167, -0.257676, \
-0.300407}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.327026, -0.245427, \
-0.305196}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.305098, -0.262054, \
-0.313151}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.301422, -0.247465, \
-0.330838}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.310772, -0.257370, \
-0.316352}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.299929, -0.232914, \
-0.326914}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.324608, -0.247761, \
-0.299710}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.328719, -0.236739, \
-0.308532}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.309541, -0.234703, \
-0.319730}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.325554, -0.226723, \
-0.316786}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.297311, -0.236273, \
-0.334442}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.326739, -0.238108, \
-0.314092}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.294277, -0.259391, \
-0.316999}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.320274, -0.233343, \
-0.324337}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.317727, -0.253673, \
-0.314656}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.296388, -0.253186, \
-0.326905}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.321272, -0.241724, \
-0.303919}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.309949, -0.221708, \
-0.328326}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.305387, -0.257607, \
-0.307550}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.311598, -0.249310, \
-0.323730}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.309781, -0.261778, \
-0.303923}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.319816, -0.254545, \
-0.307170}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.307536, -0.228408, \
-0.324238}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.308739, -0.254751, \
-0.322209}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.298755, -0.261793, \
-0.312082}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.314449, -0.244330, \
-0.324596}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.303643, -0.259591, \
-0.318324}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.327460, -0.239160, \
-0.302851}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.315920, -0.258580, \
-0.305115}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.290438, -0.249566, \
-0.324986}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.293034, -0.236321, \
-0.331098}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.291112, -0.242362, \
-0.329271}}],
    Line[{{-0.276828, -0.215046, -0.277130},{-0.310708, -0.236265, \
-0.331563}}],
    Line[{{-0.114399, 0.323410, -0.209354},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.114399, 0.323410, -0.209354},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.996712, -0.044930, 0.129147},{0.945730, -0.030000, 0.127227}}],
    Line[{{-0.009630, 0.204383, 0.058530},{-0.007093, 0.147273, 0.030491}}],
    Line[{{0.846393, -0.044879, 0.113211},{0.796803, -0.041006, 0.105014}}],
    Line[{{0.116008, -0.080546, -0.012505},{0.078822, -0.067203, -0.008438}}],
    
    Line[{{0.116008, -0.080546, -0.012505},{0.080025, -0.078309, -0.002270}}],
    
    Line[{{0.016864, -0.022429, -0.131270},{0.005674, -0.012579, -0.075915}}],
    
    Line[{{0.043138, 0.064701, -0.039905},{0.089425, 0.103641, -0.082836}}],
    Line[{{0.043138, 0.064701, -0.039905},{0.028271, 0.083327, -0.002075}}],
    Line[{{0.043138, 0.064701, -0.039905},{0.030184, 0.158955, -0.012226}}],
    Line[{{0.043138, 0.064701, -0.039905},{0.065085, 0.110640, -0.067815}}],
    Line[{{0.043138, 0.064701, -0.039905},{-0.081566, 0.074003, -0.055838}}],
    Line[{{0.043138, 0.064701, -0.039905},{0.065747, 0.113900, -0.061068}}],
    Line[{{0.043138, 0.064701, -0.039905},{0.060273, 0.115502, -0.063055}}],
    Line[{{0.043138, 0.064701, -0.039905},{0.100573, -0.037314, 0.021977}}],
    Line[{{0.043138, 0.064701, -0.039905},{0.140606, 0.183519, -0.085127}}],
    Line[{{0.043138, 0.064701, -0.039905},{0.047437, 0.053578, -0.078088}}],
    Line[{{0.043138, 0.064701, -0.039905},{0.055841, 0.055044, -0.072819}}],
    Line[{{0.043138, 0.064701, -0.039905},{0.099841, 0.093930, -0.030928}}],
    Line[{{0.043138, 0.064701, -0.039905},{0.063986, 0.057306, 0.013339}}],
    Line[{{0.043138, 0.064701, -0.039905},{0.141560, 0.082045, -0.025540}}],
    Line[{{0.043138, 0.064701, -0.039905},{0.047334, 0.052559, -0.078856}}],
    Line[{{0.043138, 0.064701, -0.039905},{0.048271, 0.052749, -0.077546}}],
    Line[{{0.043138, 0.064701, -0.039905},{0.048197, 0.051758, -0.078343}}],
    Line[{{0.043138, 0.064701, -0.039905},{0.053007, 0.058224, -0.080174}}],
    Line[{{0.043138, 0.064701, -0.039905},{0.053462, 0.057321, -0.080319}}],
    Line[{{0.043138, 0.064701, -0.039905},{0.061997, 0.111268, 0.029862}}],
    Line[{{0.043138, 0.064701, -0.039905},{0.014603, 0.006550, -0.012169}}],
    Line[{{0.043138, 0.064701, -0.039905},{0.043739, -0.003408, -0.050743}}],
    Line[{{0.043138, 0.064701, -0.039905},{0.058569, 0.114370, -0.066038}}],
    Line[{{0.043138, 0.064701, -0.039905},{0.071191, 0.109024, -0.063732}}],
    Line[{{0.043138, 0.064701, -0.039905},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{0.043138, 0.064701, -0.039905},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{0.089425, 0.103641, -0.082836},{0.124019, 0.114552, -0.113295}}],
    Line[{{0.030184, 0.158955, -0.012226},{-0.014435, 0.236214, 0.006473}}],
    Line[{{0.030184, 0.158955, -0.012226},{0.073806, 0.131083, 0.008724}}],
    Line[{{0.055841, 0.055044, -0.072819},{0.141560, 0.082045, -0.025540}}],
    Line[{{0.155163, 0.194537, -0.072661},{0.118941, 0.142771, -0.056655}}],
    Line[{{-0.018383, 0.057390, -0.077657},{-0.036785, 0.095354, -0.120940}}],
    
    Line[{{-0.018383, 0.057390, -0.077657},{-0.030393, 0.104239, -0.114384}}],
    
    Line[{{-0.018383, 0.057390, -0.077657},{-0.026390, 0.100169, -0.120269}}],
    
    Line[{{-0.018383, 0.057390, -0.077657},{-0.014955, 0.026948, -0.047509}}],
    
    Line[{{-0.018383, 0.057390, -0.077657},{-0.047730, 0.065245, -0.046319}}],
    
    Line[{{-0.018383, 0.057390, -0.077657},{0.118941, 0.142771, -0.056655}}],
    Line[{{-0.018383, 0.057390, -0.077657},{-0.028024, 0.095966, -0.124095}}],
    
    Line[{{-0.018383, 
        0.057390, -0.077657},{-0.031730, -0.048215, -0.070231}}],
    Line[{{-0.018383, 0.057390, -0.077657},{-0.032898, 0.101062, -0.118340}}],
    
    Line[{{-0.018383, 0.057390, -0.077657},{-0.037163, 0.034961, -0.052580}}],
    
    Line[{{-0.018383, 0.057390, -0.077657},{-0.039255, 0.098048, -0.117392}}],
    
    Line[{{-0.018383, 
        0.057390, -0.077657},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.018383, 0.057390, -0.077657},{-0.021900, 0.078053, -0.089094}}],
    
    Line[{{-0.018383, 
        0.057390, -0.077657},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.018383, 0.057390, -0.077657},{-0.033082, 0.094141, -0.124366}}],
    
    Line[{{-0.018383, 0.057390, -0.077657},{-0.037730, 0.102506, -0.112908}}],
    
    Line[{{0.006857, 0.462271, -0.194069},{0.000909, 0.402144, -0.182995}}],
    Line[{{-0.116214, 0.041263, 0.174940},{-0.087436, 0.031120, 0.120888}}],
    Line[{{-0.328402, 0.112413, 0.119236},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.328402, 0.112413, 0.119236},{-0.298466, 0.099312, 0.103448}}],
    Line[{{-0.328402, 0.112413, 0.119236},{-0.296836, 0.090024, 0.104704}}],
    Line[{{0.148424, 0.061590, 0.308314},{0.122200, 0.066614, 0.249611}}],
    Line[{{0.225948, 0.091789, 0.276340},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.005539, -0.121226, -0.000517},{0.098742, -0.136832, 0.122184}}],
    Line[{{0.005539, -0.121226, -0.000517},{-0.021903, -0.053541, 0.026931}}],
    
    Line[{{
      0.005539, -0.121226, -0.000517},{-0.000162, -0.198764, -0.035814}}],
    Line[{{0.005539, -0.121226, -0.000517},{0.014937, -0.072946, -0.001869}}],
    
    Line[{{
      0.005539, -0.121226, -0.000517},{-0.040149, -0.142153, -0.030518}}],
    Line[{{0.005539, -0.121226, -0.000517},{0.014976, -0.179066, -0.068861}}],
    
    Line[{{0.005539, -0.121226, -0.000517},{0.046189, -0.144700, -0.010611}}],
    
    Line[{{0.005539, -0.121226, -0.000517},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.005539, -0.121226, -0.000517},{0.018367, -0.081847, 0.002914}}],
    Line[{{0.005539, -0.121226, -0.000517},{0.026858, -0.136327, -0.022969}}],
    
    Line[{{0.005539, -0.121226, -0.000517},{0.015594, -0.204793, -0.054785}}],
    
    Line[{{
      0.005539, -0.121226, -0.000517},{-0.065194, -0.038666, -0.018731}}],
    Line[{{
      0.005539, -0.121226, -0.000517},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.021903, -0.053541, 0.026931},{-0.036861, 0.022829, 0.038404}}],
    Line[{{0.091477, 0.087380, 0.026149},{0.068401, 0.075447, 0.021389}}],
    Line[{{0.091477, 0.087380, 0.026149},{0.073643, 0.071627, 0.019166}}],
    Line[{{0.091477, 0.087380, 0.026149},{0.068754, 0.074853, 0.022349}}],
    Line[{{0.091477, 0.087380, 0.026149},{0.069513, 0.074665, 0.021498}}],
    Line[{{0.091477, 0.087380, 0.026149},{0.069166, 0.075272, 0.020531}}],
    Line[{{0.287566, 0.036385, 0.116958},{0.233818, 0.027527, 0.085157}}],
    Line[{{-0.133802, 0.414624, -0.242649},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{-0.465718, 0.110655, 0.122378},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.465718, 0.110655, 0.122378},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.465718, 0.110655, 0.122378},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.465718, 0.110655, 0.122378},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.465718, 0.110655, 0.122378},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.465718, 0.110655, 0.122378},{-0.447142, 0.090037, 0.116838}}],
    Line[{{0.009148, -0.021641, -0.133268},{0.005674, -0.012579, -0.075915}}],
    
    Line[{{-0.162164, 
        0.001242, -0.084050},{-0.111461, -0.000510, -0.057419}}],
    Line[{{0.039851, -0.241510, -0.088556},{0.024745, -0.186753, -0.063943}}],
    
    Line[{{-0.010337, -0.206253, -0.103116},{
      0.001588, -0.163645, -0.062830}}],
    Line[{{0.997974, -0.024178, 0.137300},{0.945730, -0.030000, 0.127227}}],
    Line[{{0.140950, -0.214143, -0.079879},{0.152832, -0.268430, -0.039225}}],
    
    Line[{{0.140950, -0.214143, -0.079879},{0.099715, -0.119638, -0.090223}}],
    
    Line[{{0.140950, -0.214143, -0.079879},{0.140358, -0.227798, -0.061535}}],
    
    Line[{{0.140950, -0.214143, -0.079879},{0.152371, -0.253038, -0.086811}}],
    
    Line[{{0.140950, -0.214143, -0.079879},{0.151692, -0.253589, -0.086742}}],
    
    Line[{{-0.240775, 0.106191, -0.300643},{-0.213483, 0.103798, -0.243486}}],
    
    Line[{{0.091285, -0.399440, -0.460830},{0.085298, -0.381531, -0.402531}}],
    
    Line[{{0.188043, 0.071646, -0.124586},{0.117303, -0.003269, -0.048938}}],
    Line[{{0.188043, 0.071646, -0.124586},{0.110069, 0.062505, -0.109154}}],
    Line[{{0.188043, 0.071646, -0.124586},{0.187588, 0.111130, -0.116300}}],
    Line[{{0.188043, 0.071646, -0.124586},{0.280973, 0.129851, -0.194410}}],
    Line[{{0.030723, 0.081070, -0.003781},{-0.008683, -0.002280, 0.019817}}],
    Line[{{0.030723, 0.081070, -0.003781},{0.003980, 0.080672, -0.044205}}],
    Line[{{0.030723, 0.081070, -0.003781},{0.082496, 0.149071, -0.007443}}],
    Line[{{0.123362, 0.096510, -0.126434},{0.087502, 0.090264, -0.092844}}],
    Line[{{0.123362, 0.096510, -0.126434},{0.110069, 0.062505, -0.109154}}],
    Line[{{-0.111176, 0.326475, -0.202873},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.111176, 0.326475, -0.202873},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.312232, 0.084613, 0.242012},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.312232, 0.084613, 0.242012},{0.414646, 0.086291, 0.243555}}],
    Line[{{0.052479, 0.214394, 0.051535},{0.043715, 0.154215, 0.038970}}],
    Line[{{0.062800, 0.212597, 0.034047},{0.043715, 0.154215, 0.038970}}],
    Line[{{-0.203728, -0.070962, 0.122869},{-0.167687, -0.040383, 0.086380}}],
    
    Line[{{0.994020, -0.044338, 0.123420},{0.945730, -0.030000, 0.127227}}],
    Line[{{-0.311079, 0.129912, -0.207826},{-0.271129, 0.112409, -0.162536}}],
    
    Line[{{0.189556, -0.484752, 0.135167},{0.166091, -0.428389, 0.115624}}],
    Line[{{0.046408, 0.044484, -0.091810},{0.096745, 0.047105, -0.085843}}],
    Line[{{0.046408, 0.044484, -0.091810},{0.131526, 0.036742, -0.027755}}],
    Line[{{0.046408, 0.044484, -0.091810},{0.079425, 0.081183, -0.222666}}],
    Line[{{0.046408, 0.044484, -0.091810},{0.091832, 0.024671, -0.069309}}],
    Line[{{0.046408, 0.044484, -0.091810},{-0.008685, 0.015097, -0.058192}}],
    Line[{{0.046408, 0.044484, -0.091810},{0.124019, 0.114552, -0.113295}}],
    Line[{{0.046408, 0.044484, -0.091810},{0.118941, 0.142771, -0.056655}}],
    Line[{{0.046408, 0.044484, -0.091810},{-0.002526, 0.015828, -0.034443}}],
    Line[{{0.046408, 0.044484, -0.091810},{0.090035, 0.045329, -0.107914}}],
    Line[{{0.046408, 0.044484, -0.091810},{0.043236, 0.033312, -0.054718}}],
    Line[{{0.046408, 0.044484, -0.091810},{0.067552, 0.073706, -0.138263}}],
    Line[{{0.046408, 0.044484, -0.091810},{-0.011290, 0.009553, -0.043864}}],
    Line[{{0.046408, 0.044484, -0.091810},{0.068032, 0.067285, -0.168687}}],
    Line[{{0.046408, 0.044484, -0.091810},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{0.046408, 0.044484, -0.091810},{0.068220, 0.070878, -0.167601}}],
    Line[{{0.046408, 0.044484, -0.091810},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{0.046408, 0.044484, -0.091810},{0.071099, 0.067515, -0.139836}}],
    Line[{{0.046408, 0.044484, -0.091810},{0.071084, 0.068512, -0.167543}}],
    Line[{{0.062306, -0.435300, 0.130287},{0.057062, -0.374791, 0.107472}}],
    Line[{{-0.110836, 0.322262, -0.203803},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.110836, 0.322262, -0.203803},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.242215, -0.015750, 0.048965},{0.183568, -0.009400, 0.027386}}],
    Line[{{-0.143739, -0.075261, -0.041459},{-0.193622, -0.105390, \
-0.054551}}],
    Line[{{-0.143739, -0.075261, -0.041459},{-0.196299, -0.101330, \
-0.051512}}],
    Line[{{-0.143739, -0.075261, -0.041459},{-0.122658, -0.052954, \
-0.041730}}],
    Line[{{-0.143739, -0.075261, -0.041459},{-0.196587, -0.097318, \
-0.056035}}],
    Line[{{-0.143739, -0.075261, -0.041459},{-0.193502, -0.100591, \
-0.060149}}],
    Line[{{-0.143739, -0.075261, -0.041459},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.143739, -0.075261, -0.041459},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{0.024181, -0.059640, 0.081703},{0.056346, -0.119167, 0.116504}}],
    Line[{{0.024181, -0.059640, 0.081703},{-0.008683, -0.002280, 0.019817}}],
    Line[{{0.061401, -0.070657, 0.030548},{0.028144, -0.033631, 0.072308}}],
    Line[{{0.061401, -0.070657, 0.030548},{0.045099, -0.097614, 0.011186}}],
    Line[{{0.061401, -0.070657, 0.030548},{0.078822, -0.067203, -0.008438}}],
    Line[{{0.061401, -0.070657, 0.030548},{0.080025, -0.078309, -0.002270}}],
    Line[{{-0.084586, -0.049696, 0.046137},{-0.128219, -0.071612, 0.076546}}],
    
    Line[{{-0.084586, -0.049696, 0.046137},{-0.125679, -0.068708, 0.081849}}],
    
    Line[{{-0.084586, -0.049696, 0.046137},{-0.161870, -0.011716, 0.070465}}],
    
    Line[{{-0.084586, -0.049696, 0.046137},{-0.128754, -0.065292, 0.078490}}],
    
    Line[{{-0.084586, -0.049696, 0.046137},{-0.036244, -0.029260, 0.079297}}],
    
    Line[{{-0.084586, -0.049696, 0.046137},{-0.011621, -0.061261, 0.052330}}],
    
    Line[{{-0.084586, -0.049696, 0.046137},{-0.016962, -0.068815, 0.010752}}],
    
    Line[{{-0.084586, -0.049696, 
        0.046137},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.084586, -0.049696, 
        0.046137},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.036244, -0.029260, 0.079297},{-0.042585, 0.011731, 0.077165}}],
    Line[{{-0.111169, 0.322285, -0.199792},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.111169, 0.322285, -0.199792},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{-0.162051, 0.281584, 0.150452},{-0.153284, 0.232955, 0.114896}}],
    Line[{{0.212223, -0.183904, 0.107812},{0.167090, -0.152090, 0.074190}}],
    Line[{{0.831172, 0.098270, 0.210874},{0.799284, 0.069842, 0.186546}}],
    Line[{{0.007268, 0.056414, -0.064369},{-0.081566, 0.074003, -0.055838}}],
    Line[{{0.007268, 0.056414, -0.064369},{0.096601, 0.171598, -0.099276}}],
    Line[{{0.007268, 0.056414, -0.064369},{0.047437, 0.053578, -0.078088}}],
    Line[{{0.007268, 0.056414, -0.064369},{-0.013566, 0.089631, -0.043265}}],
    Line[{{0.007268, 0.056414, -0.064369},{0.055841, 0.055044, -0.072819}}],
    Line[{{0.007268, 0.056414, -0.064369},{0.047334, 0.052559, -0.078856}}],
    Line[{{0.007268, 0.056414, -0.064369},{0.048271, 0.052749, -0.077546}}],
    Line[{{0.007268, 0.056414, -0.064369},{0.048197, 0.051758, -0.078343}}],
    Line[{{0.007268, 0.056414, -0.064369},{0.053007, 0.058224, -0.080174}}],
    Line[{{0.007268, 0.056414, -0.064369},{0.053462, 0.057321, -0.080319}}],
    Line[{{0.007268, 0.056414, -0.064369},{0.009321, 0.101309, -0.102545}}],
    Line[{{0.007268, 0.056414, -0.064369},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{0.007268, 0.056414, -0.064369},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{-0.043039, -0.199109, -0.144852},{-0.026449, -0.164690, \
-0.092078}}],
    Line[{{-0.506872, 0.081248, 0.064209},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.506872, 0.081248, 0.064209},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.506872, 0.081248, 0.064209},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.127395, 0.416766, -0.247974},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{-0.121950, 0.321833, -0.208194},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.121950, 0.321833, -0.208194},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.769559, 0.144458, -0.083665},{0.744486, 0.112111, -0.055722}}],
    Line[{{0.059099, 0.090989, 0.068808},{0.043715, 0.154215, 0.038970}}],
    Line[{{0.059099, 0.090989, 0.068808},{0.061174, 0.007800, 0.067546}}],
    Line[{{-0.482727, -0.044201, 0.028538},{-0.423773, -0.023754, 0.048409}}],
    
    Line[{{-0.108529, -0.033737, -0.018752},{-0.046086, -0.007861, \
-0.003412}}],
    Line[{{-0.108529, -0.033737, -0.018752},{-0.160986, -0.045023, \
-0.025964}}],
    Line[{{-0.108529, -0.033737, -0.018752},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.108529, -0.033737, -0.018752},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.108529, -0.033737, -0.018752},{-0.161824, -0.039716, \
-0.026344}}],
    Line[{{-0.047949, -0.199284, -0.142858},{-0.026449, -0.164690, \
-0.092078}}],
    Line[{{-0.040892, -0.203425, -0.143183},{-0.026449, -0.164690, \
-0.092078}}],
    Line[{{0.076681, -0.228435, -0.032774},{0.139813, -0.191486, -0.008795}}],
    
    Line[{{0.076681, -0.228435, -0.032774},{0.152832, -0.268430, -0.039225}}],
    
    Line[{{
      0.076681, -0.228435, -0.032774},{-0.000162, -0.198764, -0.035814}}],
    Line[{{
      0.076681, -0.228435, -0.032774},{-0.002626, -0.209475, -0.043771}}],
    Line[{{-0.016420, 0.298848, 0.019543},{-0.014435, 0.236214, 0.006473}}],
    Line[{{0.084875, -0.091643, 0.059135},{0.062500, -0.069841, 0.033097}}],
    Line[{{0.084875, -0.091643, 0.059135},{0.062872, -0.069732, 0.032517}}],
    Line[{{-0.003302, 0.206926, 0.052357},{-0.007093, 0.147273, 0.030491}}],
    Line[{{0.106585, 0.075876, -0.282723},{0.079425, 0.081183, -0.222666}}],
    Line[{{-0.030528, 0.060073, -0.026126},{-0.008683, -0.002280, 0.019817}}],
    
    Line[{{-0.030528, 0.060073, -0.026126},{-0.057888, 0.108514, -0.037515}}],
    
    Line[{{-0.030528, 0.060073, -0.026126},{0.010121, 0.185623, -0.082002}}],
    Line[{{-0.030528, 0.060073, -0.026126},{0.021817, 0.056329, -0.013898}}],
    Line[{{-0.030528, 0.060073, -0.026126},{-0.019544, 0.040014, -0.011798}}],
    
    Line[{{-0.030528, 0.060073, -0.026126},{-0.058226, 0.109547, -0.031106}}],
    
    Line[{{-0.030528, 0.060073, -0.026126},{0.002336, 0.028209, -0.010326}}],
    Line[{{-0.030528, 0.060073, -0.026126},{-0.053763, 0.111544, -0.034565}}],
    
    Line[{{-0.030528, 0.060073, -0.026126},{-0.025535, 0.048595, 0.026547}}],
    Line[{{-0.030528, 
        0.060073, -0.026126},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.030528, 
        0.060073, -0.026126},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.104807, -0.080696, 0.012309},{-0.152677, -0.110774, 0.026627}}],
    
    Line[{{-0.104807, -0.080696, 0.012309},{-0.034680, -0.058524, 0.029940}}],
    
    Line[{{-0.104807, -0.080696, 0.012309},{-0.149748, -0.115722, 0.027713}}],
    
    Line[{{-0.104807, -0.080696, 
        0.012309},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.104807, -0.080696, 
        0.012309},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.104807, -0.080696, 0.012309},{-0.151320, -0.114677, 0.021999}}],
    
    Line[{{-0.034680, -0.058524, 0.029940},{-0.054612, -0.061524, 0.018859}}],
    
    Line[{{-0.034680, -0.058524, 0.029940},{-0.030064, 0.031935, 0.027685}}],
    Line[{{-0.034680, -0.058524, 0.029940},{-0.064678, -0.092037, 0.062519}}],
    
    Line[{{-0.034680, -0.058524, 0.029940},{-0.060608, -0.090592, 0.067337}}],
    
    Line[{{-0.034680, -0.058524, 0.029940},{0.073178, -0.068973, 0.062596}}],
    Line[{{-0.034680, -0.058524, 0.029940},{0.039251, -0.076942, 0.028372}}],
    Line[{{-0.034680, -0.058524, 
        0.029940},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.034680, -0.058524, 
        0.029940},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.034680, -0.058524, 0.029940},{-0.068115, -0.080375, 0.041586}}],
    
    Line[{{-0.046061, -0.159404, 0.101911},{-0.032466, -0.111632, 0.061737}}],
    
    Line[{{-0.032466, -0.111632, 0.061737},{-0.026184, -0.091856, 0.007890}}],
    
    Line[{{-0.032466, -0.111632, 0.061737},{0.016329, -0.070045, 0.052969}}],
    Line[{{-0.032466, -0.111632, 0.061737},{-0.041443, -0.154581, 0.108004}}],
    
    Line[{{-0.032466, -0.111632, 0.061737},{-0.045133, -0.150108, 0.111359}}],
    
    Line[{{-0.032466, -0.111632, 0.061737},{-0.034680, -0.058524, 0.029940}}],
    
    Line[{{-0.032466, -0.111632, 0.061737},{0.006591, -0.134661, 0.112645}}],
    Line[{{-0.032466, -0.111632, 0.061737},{-0.052178, -0.157726, 0.101980}}],
    
    Line[{{-0.032466, -0.111632, 0.061737},{0.038278, -0.096962, 0.028682}}],
    Line[{{-0.032466, -0.111632, 0.061737},{0.040742, -0.114090, 0.000959}}],
    Line[{{-0.032466, -0.111632, 0.061737},{-0.057566, -0.157625, 0.096823}}],
    
    Line[{{-0.032466, -0.111632, 0.061737},{-0.052647, -0.161052, 0.095365}}],
    
    Line[{{-0.032466, -0.111632, 
        0.061737},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.032466, -0.111632, 
        0.061737},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.109838, 0.327164, -0.198741},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.109838, 0.327164, -0.198741},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.218175, 0.090668, 0.277527},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.314474, 0.414905, -0.157737},{0.338060, 0.464204, -0.177348}}],
    Line[{{0.314474, 0.414905, -0.157737},{0.344047, 0.463274, -0.173132}}],
    Line[{{0.314474, 0.414905, -0.157737},{0.348405, 0.461330, -0.166615}}],
    Line[{{0.314474, 0.414905, -0.157737},{0.340351, 0.466282, -0.168096}}],
    Line[{{0.314474, 0.414905, -0.157737},{0.350126, 0.458781, -0.170934}}],
    Line[{{0.314474, 0.414905, -0.157737},{0.347104, 0.458888, -0.176312}}],
    Line[{{0.314474, 0.414905, -0.157737},{0.337616, 0.466363, -0.172539}}],
    Line[{{0.314474, 0.414905, -0.157737},{0.342232, 0.461237, -0.178879}}],
    Line[{{0.314474, 0.414905, -0.157737},{0.221652, 0.263645, -0.111569}}],
    Line[{{0.314474, 0.414905, -0.157737},{0.344330, 0.464210, -0.166418}}],
    Line[{{0.240012, 0.074783, 0.264240},{0.198160, 0.076295, 0.218269}}],
    Line[{{-0.006778, -0.239195, -0.108138},{
      0.007773, -0.186136, -0.073512}}],
    Line[{{0.118880, 0.205598, 0.233312},{0.098016, 0.168534, 0.186383}}],
    Line[{{0.239370, 0.032607, 0.151652},{0.057395, -0.021645, 0.052218}}],
    Line[{{0.239370, 0.032607, 0.151652},{0.414646, 0.086291, 0.243555}}],
    Line[{{0.996064, -0.027374, 0.118801},{0.945730, -0.030000, 0.127227}}],
    Line[{{-0.206386, 0.265022, 0.071138},{-0.175657, 0.213740, 0.066167}}],
    Line[{{0.108195, 0.125933, -0.263110},{0.079425, 0.081183, -0.222666}}],
    Line[{{0.199718, -0.236380, 0.121503},{0.161497, -0.192535, 0.091549}}],
    Line[{{0.072169, -0.428173, 0.218060},{0.084208, -0.380110, 0.178813}}],
    Line[{{0.172339, -0.193265, 0.310684},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.172339, -0.193265, 0.310684},{0.167525, -0.191685, 0.263184}}],
    Line[{{-0.106858, 0.326866, -0.196445},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.106858, 0.326866, -0.196445},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.246684, 0.093675, 0.255376},{0.198160, 0.076295, 0.218269}}],
    Line[{{-0.106967, 0.321508, -0.202143},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.106967, 0.321508, -0.202143},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.132902, -0.226826, -0.065172},{0.112821, -0.194321, -0.034710}}],
    
    Line[{{0.132902, -0.226826, -0.065172},{0.078931, -0.147232, -0.037347}}],
    
    Line[{{0.132902, -0.226826, -0.065172},{0.140700, -0.253686, -0.084710}}],
    
    Line[{{0.132902, -0.226826, -0.065172},{0.167608, -0.282983, -0.075621}}],
    
    Line[{{0.132902, -0.226826, -0.065172},{0.152371, -0.253038, -0.086811}}],
    
    Line[{{0.132902, -0.226826, -0.065172},{0.151692, -0.253589, -0.086742}}],
    
    Line[{{0.140700, -0.253686, -0.084710},{0.152371, -0.253038, -0.086811}}],
    
    Line[{{0.140700, -0.253686, -0.084710},{0.101414, -0.217171, -0.069773}}],
    
    Line[{{0.140700, -0.253686, -0.084710},{0.151692, -0.253589, -0.086742}}],
    
    Line[{{0.108058, 0.185763, 0.145732},{0.090859, 0.140474, 0.105172}}],
    Line[{{-0.019375, -0.275737, -0.044852},{-0.002626, -0.209475, \
-0.043771}}],
    Line[{{-0.327867, 0.108858, 0.122859},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.327867, 0.108858, 0.122859},{-0.298466, 0.099312, 0.103448}}],
    Line[{{-0.327867, 0.108858, 0.122859},{-0.296836, 0.090024, 0.104704}}],
    Line[{{0.082656, -0.265030, -0.084525},{0.034822, -0.247271, -0.074983}}],
    
    Line[{{0.082656, -0.265030, -0.084525},{0.101414, -0.217171, -0.069773}}],
    
    Line[{{-0.359823, -0.075640, -0.076631},{-0.307102, -0.052982, \
-0.046628}}],
    Line[{{0.020646, -0.271543, -0.128060},{0.022128, -0.216192, -0.092149}}],
    
    Line[{{0.044844, -0.114867, 0.008655},{-0.001443, -0.140806, -0.022039}}],
    
    Line[{{0.044844, -0.114867, 0.008655},{0.046189, -0.144700, -0.010611}}],
    Line[{{0.044844, -0.114867, 0.008655},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.044844, -0.114867, 0.008655},{0.026858, -0.136327, -0.022969}}],
    Line[{{0.044844, -0.114867, 0.008655},{0.061710, -0.094709, 0.030742}}],
    Line[{{0.044844, -0.114867, 0.008655},{0.062500, -0.069841, 0.033097}}],
    Line[{{0.044844, -0.114867, 0.008655},{0.062872, -0.069732, 0.032517}}],
    Line[{{0.077012, -0.435464, 0.208687},{0.084208, -0.380110, 0.178813}}],
    Line[{{-0.427626, 0.090662, 0.112527},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.427626, 0.090662, 0.112527},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.427626, 0.090662, 0.112527},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.427626, 0.090662, 0.112527},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.427626, 0.090662, 0.112527},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.427626, 0.090662, 0.112527},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.427626, 0.090662, 0.112527},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.427626, 0.090662, 0.112527},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.427626, 0.090662, 0.112527},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.427626, 0.090662, 0.112527},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.427626, 0.090662, 0.112527},{-0.428293, 0.107729, 0.098764}}],
    Line[{{-0.427626, 0.090662, 0.112527},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.427626, 0.090662, 0.112527},{-0.356777, 0.100351, 0.108365}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.241199, -0.207685, 0.005676}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.072410, -0.164268, 0.010032}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.216536, -0.317410, 0.125946}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.259220, -0.226188, -0.075307}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.067736, -0.297528, -0.067106}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.109169, -0.067334, 0.031048}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.102074, -0.053201, 0.037572}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.223283, -0.017567, 0.131045}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.091832, 0.024671, -0.069309}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.100573, -0.037314, 0.021977}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.046189, -0.144700, -0.010611}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.156679, -0.272599, 0.026882}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.142665, -0.307181, -0.010991}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.066512, -0.144113, 0.005810}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.143650, -0.306749, -0.011754}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.226312, -0.273345, -0.023952}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.113293, -0.206949, -0.001912}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.095367, -0.189272, -0.019278}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.005376, -0.111543, 0.020766}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.026858, -0.136327, -0.022969}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.107459, -0.202161, -0.007759}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.163636, -0.195714, 0.077494}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.061710, -0.094709, 0.030742}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.062500, -0.069841, 0.033097}}],
    Line[{{0.122602, -0.155785, 0.048934},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{0.122602, -0.155785, 0.048934},{0.113790, -0.223954, -0.001015}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.167070, -0.205246, 0.226423}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.062872, -0.069732, 0.032517}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.245022, -0.151223, 0.180717}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.087771, -0.045642, 0.049630}}],
    Line[{{0.122602, -0.155785, 0.048934},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{0.122602, -0.155785, 0.048934},{0.250095, -0.112382, 0.144998}}],
    Line[{{0.122602, -0.155785, 0.048934},{0.167525, -0.191685, 0.263184}}],
    Line[{{-0.296692, -0.243579, -0.332190},{-0.276828, -0.215046, \
-0.277130}}],
    Line[{{0.337805, -0.207299, -0.039367},{0.279512, -0.178489, -0.026906}}],
    
    Line[{{0.012831, -0.165905, -0.022479},{0.072410, -0.164268, 0.010032}}],
    Line[{{0.012831, -0.165905, -0.022479},{0.042460, -0.150064, 0.002516}}],
    Line[{{
      0.012831, -0.165905, -0.022479},{-0.050797, -0.143044, -0.064284}}],
    Line[{{-0.382347, 0.146493, 0.138762},{-0.356777, 0.100351, 0.108365}}],
    Line[{{0.236487, 0.073631, 0.269045},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.079219, -0.315811, -0.127025},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{0.015056, 0.010570, -0.117834},{0.016791, 0.014231, -0.180640}}],
    Line[{{0.015056, 0.010570, -0.117834},{0.079425, 0.081183, -0.222666}}],
    Line[{{0.015056, 0.010570, -0.117834},{0.088620, 0.002941, -0.002322}}],
    Line[{{0.015056, 0.010570, -0.117834},{0.020110, 0.009933, -0.180576}}],
    Line[{{0.015056, 0.010570, -0.117834},{0.020096, 0.024055, -0.178724}}],
    Line[{{0.015056, 0.010570, -0.117834},{-0.011290, 0.009553, -0.043864}}],
    Line[{{0.015056, 0.010570, -0.117834},{0.024420, 0.016712, -0.179843}}],
    Line[{{0.015056, 0.010570, -0.117834},{0.006482, 0.019067, -0.059066}}],
    Line[{{0.015056, 0.010570, -0.117834},{0.030529, 0.019445, -0.177808}}],
    Line[{{0.015056, 0.010570, -0.117834},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{0.015056, 0.010570, -0.117834},{0.016408, 0.019551, -0.180005}}],
    Line[{{0.015056, 0.010570, -0.117834},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{0.015056, 0.010570, -0.117834},{0.025426, 0.009902, -0.179680}}],
    Line[{{0.015056, 0.010570, -0.117834},{0.025429, 0.024105, -0.177886}}],
    Line[{{0.015056, 0.010570, -0.117834},{0.030889, 0.013504, -0.178380}}],
    Line[{{0.088620, 0.002941, -0.002322},{0.233818, 0.027527, 0.085157}}],
    Line[{{-0.102418, 0.415993, -0.249894},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.113207, 0.204985, 0.236442},{0.098016, 0.168534, 0.186383}}],
    Line[{{-0.014994, -0.263840, -0.026675},{-0.000162, -0.198764, \
-0.035814}}],
    Line[{{-0.093666, -0.060927, 0.102849},{-0.064927, -0.075620, 0.084094}}],
    
    Line[{{-0.093666, -0.060927, 0.102849},{-0.085937, -0.056446, 0.089961}}],
    
    Line[{{-0.093666, -0.060927, 0.102849},{-0.079548, -0.037772, 0.066968}}],
    
    Line[{{0.131721, 0.269378, 0.193569},{0.121267, 0.229435, 0.142623}}],
    Line[{{0.131721, 0.269378, 0.193569},{0.131197, 0.250530, 0.221361}}],
    Line[{{-0.108926, 0.324015, -0.207604},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.108926, 0.324015, -0.207604},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.156736, 0.289753, 0.259874},{0.131197, 0.250530, 0.221361}}],
    Line[{{0.144873, -0.404684, 0.132525},{0.128685, -0.347088, 0.107953}}],
    Line[{{0.017324, 0.012900, -0.104417},{0.031573, 0.024268, -0.161092}}],
    Line[{{0.017324, 0.012900, -0.104417},{0.052329, 0.014773, -0.083896}}],
    Line[{{0.017324, 0.012900, -0.104417},{0.079425, 0.081183, -0.222666}}],
    Line[{{0.017324, 0.012900, -0.104417},{0.013163, 0.020474, -0.129140}}],
    Line[{{0.017324, 0.012900, -0.104417},{-0.011290, 0.009553, -0.043864}}],
    Line[{{0.017324, 0.012900, -0.104417},{-0.029701, 0.031476, -0.091602}}],
    Line[{{0.017324, 0.012900, -0.104417},{0.132106, 0.019640, -0.134431}}],
    Line[{{0.017324, 0.012900, -0.104417},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{0.017324, 0.012900, -0.104417},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{0.052329, 0.014773, -0.083896},{0.079425, 0.081183, -0.222666}}],
    Line[{{0.052329, 0.014773, -0.083896},{0.077225, -0.014600, -0.024698}}],
    Line[{{0.052329, 0.014773, -0.083896},{0.021817, 0.056329, -0.013898}}],
    Line[{{0.052329, 0.014773, -0.083896},{0.078822, -0.067203, -0.008438}}],
    Line[{{0.052329, 0.014773, -0.083896},{0.080025, -0.078309, -0.002270}}],
    Line[{{-0.038511, 0.010180, -0.020653},{-0.010551, 0.045328, -0.055702}}],
    
    Line[{{-0.038511, 0.010180, -0.020653},{-0.026778, 0.012224, 0.017800}}],
    Line[{{-0.038511, 0.010180, -0.020653},{-0.027677, 0.028874, -0.025364}}],
    
    Line[{{-0.038511, 0.010180, -0.020653},{0.001505, 0.031060, -0.022106}}],
    Line[{{-0.038511, 
        0.010180, -0.020653},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.038511, 
        0.010180, -0.020653},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.038511, 0.010180, -0.020653},{-0.047883, 0.034428, 0.005186}}],
    Line[{{-0.038511, 0.010180, -0.020653},{-0.028998, 0.025084, -0.021201}}],
    
    Line[{{-0.006282, 0.037704, -0.095722},{-0.010868, 0.068315, -0.148048}}],
    
    Line[{{-0.006282, 0.037704, -0.095722},{-0.010551, 0.045328, -0.055702}}],
    
    Line[{{-0.006282, 0.037704, -0.095722},{-0.005970, 0.070409, -0.021992}}],
    
    Line[{{-0.006282, 0.037704, -0.095722},{-0.027677, 0.028874, -0.025364}}],
    
    Line[{{-0.006282, 0.037704, -0.095722},{0.001505, 0.031060, -0.022106}}],
    Line[{{-0.006282, 
        0.037704, -0.095722},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.006282, 0.037704, -0.095722},{0.032471, 0.068275, -0.172227}}],
    Line[{{-0.006282, 
        0.037704, -0.095722},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.006282, 0.037704, -0.095722},{-0.015861, 0.068755, -0.147392}}],
    
    Line[{{-0.006282, 0.037704, -0.095722},{0.032326, 0.065323, -0.173441}}],
    Line[{{-0.006282, 0.037704, -0.095722},{0.034800, 0.063530, -0.172473}}],
    Line[{{-0.006282, 0.037704, -0.095722},{0.036501, 0.065475, -0.170585}}],
    Line[{{-0.006282, 0.037704, -0.095722},{0.035100, 0.068380, -0.170432}}],
    Line[{{-0.006282, 0.037704, -0.095722},{-0.028998, 0.025084, -0.021201}}],
    
    Line[{{-0.005970, 0.070409, -0.021992},{-0.029278, 0.049300, -0.007763}}],
    
    Line[{{-0.005970, 0.070409, -0.021992},{-0.042416, 0.118802, 0.064565}}],
    Line[{{-0.005970, 0.070409, -0.021992},{-0.083919, 0.010023, -0.001708}}],
    
    Line[{{-0.047923, -0.155429, 0.105585},{-0.032466, -0.111632, 0.061737}}],
    
    Line[{{-0.124126, 0.420685, -0.245141},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.293463, -0.251276, 0.011206},{0.238236, -0.215229, 0.013496}}],
    Line[{{-0.202612, 0.267482, 0.068134},{-0.175657, 0.213740, 0.066167}}],
    Line[{{0.334370, 0.140035, -0.228021},{0.280973, 0.129851, -0.194410}}],
    Line[{{0.042780, -0.221638, -0.038251},{0.078931, -0.147232, -0.037347}}],
    
    Line[{{
      0.042780, -0.221638, -0.038251},{-0.000162, -0.198764, -0.035814}}],
    Line[{{
      0.042780, -0.221638, -0.038251},{-0.002626, -0.209475, -0.043771}}],
    Line[{{0.042780, -0.221638, -0.038251},{0.051296, -0.287262, -0.035183}}],
    
    Line[{{0.280679, -0.285898, 0.008416},{0.283941, -0.339843, -0.004235}}],
    Line[{{0.280679, -0.285898, 0.008416},{0.238236, -0.215229, 0.013496}}],
    Line[{{0.143429, 0.284706, 0.272615},{0.131197, 0.250530, 0.221361}}],
    Line[{{-0.464824, 0.018305, 0.083382},{-0.514144, -0.020499, 0.084182}}],
    Line[{{-0.464824, 0.018305, 0.083382},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.464824, 0.018305, 0.083382},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.464824, 0.018305, 0.083382},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.514144, -0.020499, 0.084182},{-0.577514, -0.043657, 0.085033}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.494976, 0.006939, 0.110164}}],
    Line[{{-0.514144, -0.020499, 0.084182},{-0.582216, -0.035346, 0.083500}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.514144, -0.020499, 0.084182},{-0.575630, -0.051362, 0.081737}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.580097, -0.047846, 0.087066}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.514144, -0.020499, 0.084182},{-0.448289, -0.061751, 0.100232}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.473859, 0.002758, 0.116406}}],
    Line[{{-0.514144, -0.020499, 0.084182},{-0.575833, -0.050507, 0.094664}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.514144, -0.020499, 0.084182},{-0.573784, -0.054518, 0.087430}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.581296, -0.038605, 0.079672}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.582897, -0.032420, 0.093518}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.472023, 0.000307, 0.115144}}],
    Line[{{-0.514144, -0.020499, 0.084182},{-0.493405, -0.042859, 0.059681}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.490479, -0.045459, 0.066550}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.581628, -0.039941, 0.097125}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.574339, -0.049896, 0.102261}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.491574, -0.038662, 0.065637}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.494048, -0.039748, 0.056060}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.579785, -0.042630, 0.077872}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.581073, -0.035122, 0.099218}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.494470, -0.036316, 0.053769}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.577123, -0.045452, 0.100228}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.576573, -0.043916, 0.104874}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.573645, -0.053278, 0.097541}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.490022, -0.039255, 0.059014}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.494258, -0.037684, 0.060336}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.576011, -0.050694, 0.089419}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.573753, -0.054664, 0.092752}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.492793, -0.033345, 0.055471}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.583432, -0.033275, 0.087955}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.488075, -0.042408, 0.063992}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.492371, -0.044782, 0.062843}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.578054, -0.047203, 0.079322}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.582966, -0.037866, 0.091271}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.488140, -0.044267, 0.069480}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.490656, -0.033795, 0.059566}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.487769, -0.040253, 0.068519}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.578540, -0.041277, 0.091974}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.582827, -0.041474, 0.085468}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.579108, -0.039211, 0.102685}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.488267, -0.036905, 0.063479}}],
    
    Line[{{-0.514144, -0.020499, 0.084182},{-0.579563, -0.046343, 0.095464}}],
    
    Line[{{-0.039791, -0.011919, 0.017742},{-0.079530, -0.005689, 0.048212}}],
    
    Line[{{-0.039791, -0.011919, 0.017742},{0.025811, -0.032756, 0.031868}}],
    Line[{{-0.039791, -0.011919, 
        0.017742},{-0.001312, -0.026628, -0.002043}}],
    Line[{{-0.039791, -0.011919, 0.017742},{0.003735, 0.012718, -0.035941}}],
    Line[{{-0.039791, -0.011919, 0.017742},{-0.060755, 0.003161, 0.063342}}],
    Line[{{-0.039791, -0.011919, 0.017742},{-0.026778, 0.012224, 0.017800}}],
    Line[{{-0.039791, -0.011919, 
        0.017742},{-0.046086, -0.007861, -0.003412}}],
    Line[{{-0.039791, -0.011919, 0.017742},{-0.011763, -0.013995, 0.015076}}],
    
    Line[{{-0.039791, -0.011919, 0.017742},{-0.075327, -0.004688, 0.053591}}],
    
    Line[{{-0.039791, -0.011919, 0.017742},{-0.077578, 0.001506, 0.049110}}],
    Line[{{-0.039791, -0.011919, 
        0.017742},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.039791, -0.011919, 
        0.017742},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.060755, 0.003161, 0.063342},{-0.042585, 0.011731, 0.077165}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.325476, 0.200745, -0.116746}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.325791, 0.197095, -0.124326}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.335872, 0.197884, -0.098112}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.325182, 0.208961, -0.107089}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.330536, 0.200482, -0.101324}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.336379, 0.198219, -0.105552}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.338876, 0.185389, -0.107195}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.327345, 0.207731, -0.102105}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.335369, 0.195823, -0.116794}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.329966, 0.205271, -0.109077}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.330423, 0.198270, -0.120444}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.331204, 0.190629, -0.114332}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.337272, 0.193289, -0.099944}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.328206, 0.198788, -0.110413}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.328949, 0.191782, -0.124770}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.141297, -0.004529, -0.011872}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.334123, 0.192005, -0.120828}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.332172, 0.187237, -0.121905}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.338496, 0.190733, -0.112842}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.102684, -0.011396, -0.005737}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.323975, 0.206719, -0.116955}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.281136, 0.250478, -0.155676}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.336176, 0.185211, -0.118272}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.331303, 0.203732, -0.114501}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.338232, 0.184544, -0.112588}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.333941, 0.203708, -0.105297}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.324442, 0.202866, -0.121631}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.339553, 0.189310, -0.103322}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.323656, 0.208547, -0.112324}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.332059, 0.204128, -0.097889}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.335608, 0.196419, -0.110783}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.213274, 0.255525, -0.076189}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.336874, 0.192248, -0.106782}}],
    Line[{{0.281506, 0.166642, -0.092755},{0.221652, 0.263645, -0.111569}}],
    Line[{{0.276866, -0.021785, 0.166049},{0.223283, -0.017567, 0.131045}}],
    Line[{{-0.049399, -0.186987, -0.063015},{-0.085069, -0.242067, \
-0.073582}}],
    Line[{{-0.049399, -0.186987, -0.063015},{-0.079736, -0.242924, \
-0.081875}}],
    Line[{{-0.049399, -0.186987, -0.063015},{-0.084793, -0.240649, \
-0.079096}}],
    Line[{{-0.049399, -0.186987, -0.063015},{-0.023232, -0.212556, \
-0.079804}}],
    Line[{{-0.049399, -0.186987, -0.063015},{-0.017910, -0.278540, \
-0.124507}}],
    Line[{{-0.049399, -0.186987, -0.063015},{-0.078318, -0.245464, \
-0.076861}}],
    Line[{{-0.049399, -0.186987, -0.063015},{-0.000162, -0.198764, \
-0.035814}}],
    Line[{{-0.049399, -0.186987, -0.063015},{-0.002626, -0.209475, \
-0.043771}}],
    Line[{{-0.049399, -0.186987, -0.063015},{-0.035125, -0.236938, \
-0.101918}}],
    Line[{{-0.049399, -0.186987, -0.063015},{
      0.000723, -0.261750, -0.070040}}],
    Line[{{-0.049399, -0.186987, -0.063015},{-0.031549, -0.225516, \
-0.050347}}],
    Line[{{-0.049399, -0.186987, -0.063015},{-0.034702, -0.134730, \
-0.068763}}],
    Line[{{-0.049399, -0.186987, -0.063015},{-0.043603, -0.235148, \
-0.058489}}],
    Line[{{-0.049399, -0.186987, -0.063015},{-0.053893, -0.195358, \
-0.086146}}],
    Line[{{-0.049399, -0.186987, -0.063015},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.049399, -0.186987, -0.063015},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.049399, -0.186987, -0.063015},{-0.081018, -0.244894, \
-0.071997}}],
    Line[{{-0.023232, -0.212556, -0.079804},{-0.026449, -0.164690, \
-0.092078}}],
    Line[{{-0.023232, -0.212556, -0.079804},{-0.016438, -0.289710, \
-0.105895}}],
    Line[{{-0.035125, -0.236938, -0.101918},{-0.026449, -0.164690, \
-0.092078}}],
    Line[{{-0.035125, -0.236938, -0.101918},{-0.016438, -0.289710, \
-0.105895}}],
    Line[{{0.000723, -0.261750, -0.070040},{0.067736, -0.297528, -0.067106}}],
    
    Line[{{-0.014734, -0.048556, 0.100871},{-0.007286, -0.039190, 0.045366}}],
    
    Line[{{-0.124728, -0.046537, -0.011354},{-0.176292, -0.067393, \
-0.011958}}],
    Line[{{-0.124728, -0.046537, -0.011354},{-0.177636, -0.062174, \
-0.014151}}],
    Line[{{-0.124728, -0.046537, -0.011354},{-0.046086, -0.007861, \
-0.003412}}],
    Line[{{-0.124728, -0.046537, -0.011354},{-0.176396, -0.064899, \
-0.005566}}],
    Line[{{-0.124728, -0.046537, -0.011354},{-0.178259, -0.059142, \
-0.009491}}],
    Line[{{-0.124728, -0.046537, -0.011354},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.124728, -0.046537, -0.011354},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.308983, -0.242374, -0.329909},{-0.276828, -0.215046, \
-0.277130}}],
    Line[{{0.028382, -0.359087, -0.111512},{0.035904, -0.292635, -0.091458}}],
    
    Line[{{0.245400, 0.083434, 0.264422},{0.198160, 0.076295, 0.218269}}],
    Line[{{-0.301052, 0.020693, 0.062485},{-0.338196, 0.000136, 0.083380}}],
    Line[{{-0.301052, 0.020693, 0.062485},{-0.337124, 0.004918, 0.087949}}],
    Line[{{-0.301052, 0.020693, 0.062485},{-0.393977, 0.062108, 0.092796}}],
    Line[{{-0.301052, 0.020693, 0.062485},{-0.294015, 0.025316, 0.037665}}],
    Line[{{-0.301052, 0.020693, 0.062485},{-0.404614, 0.069097, 0.102621}}],
    Line[{{-0.301052, 0.020693, 0.062485},{-0.408741, 0.032468, 0.086938}}],
    Line[{{-0.301052, 0.020693, 0.062485},{-0.419094, 0.074420, 0.093086}}],
    Line[{{-0.301052, 0.020693, 0.062485},{-0.429313, 0.043672, 0.108283}}],
    Line[{{-0.301052, 0.020693, 0.062485},{-0.413227, 0.070628, 0.107179}}],
    Line[{{-0.301052, 0.020693, 0.062485},{-0.420462, 0.020420, 0.107768}}],
    Line[{{-0.301052, 0.020693, 0.062485},{-0.423823, 0.054437, 0.107132}}],
    Line[{{-0.301052, 0.020693, 0.062485},{-0.340549, 0.001519, 0.077112}}],
    Line[{{-0.301052, 0.020693, 0.062485},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{-0.301052, 0.020693, 0.062485},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{-0.404614, 0.069097, 0.102621},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.404614, 0.069097, 0.102621},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.404614, 0.069097, 0.102621},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.404614, 0.069097, 0.102621},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.404614, 0.069097, 0.102621},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.404614, 0.069097, 0.102621},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.408741, 0.032468, 0.086938},{-0.419094, 0.074420, 0.093086}}],
    Line[{{-0.408741, 0.032468, 0.086938},{-0.420462, 0.020420, 0.107768}}],
    Line[{{-0.408741, 0.032468, 0.086938},{-0.423823, 0.054437, 0.107132}}],
    Line[{{-0.408741, 0.032468, 0.086938},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.413227, 0.070628, 0.107179},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.413227, 0.070628, 0.107179},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.413227, 0.070628, 0.107179},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.413227, 0.070628, 0.107179},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.413227, 0.070628, 0.107179},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.413227, 0.070628, 0.107179},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.413227, 0.070628, 0.107179},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.413227, 0.070628, 0.107179},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.413227, 0.070628, 0.107179},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.420462, 0.020420, 0.107768},{-0.471637, 0.041427, 0.142641}}],
    Line[{{-0.420462, 0.020420, 0.107768},{-0.430426, 0.053583, 0.099619}}],
    Line[{{-0.420462, 0.020420, 0.107768},{-0.472241, -0.008741, 0.141024}}],
    Line[{{-0.420462, 0.020420, 0.107768},{-0.466888, -0.011106, 0.144999}}],
    Line[{{-0.420462, 0.020420, 0.107768},{-0.443587, 0.005619, 0.130498}}],
    Line[{{-0.420462, 0.020420, 0.107768},{-0.404820, 0.005259, 0.081417}}],
    Line[{{-0.420462, 0.020420, 0.107768},{-0.408732, -0.018503, 0.114665}}],
    Line[{{-0.420462, 0.020420, 0.107768},{-0.440322, 0.010869, 0.134990}}],
    Line[{{-0.420462, 0.020420, 0.107768},{-0.440577, 0.012266, 0.131450}}],
    Line[{{-0.420462, 0.020420, 0.107768},{-0.447636, 0.015458, 0.130414}}],
    Line[{{-0.420462, 0.020420, 0.107768},{-0.460433, 0.014698, 0.128638}}],
    Line[{{-0.420462, 0.020420, 0.107768},{-0.458999, -0.008043, 0.132910}}],
    Line[{{-0.420462, 0.020420, 0.107768},{-0.458797, -0.010180, 0.130064}}],
    Line[{{-0.420462, 0.020420, 0.107768},{-0.443806, 0.009696, 0.132874}}],
    Line[{{-0.420462, 0.020420, 0.107768},{-0.459282, 0.016690, 0.132808}}],
    Line[{{-0.420462, 0.020420, 0.107768},{-0.469687, -0.005945, 0.147104}}],
    Line[{{-0.420462, 0.020420, 0.107768},{-0.446419, 0.015329, 0.134280}}],
    Line[{{-0.420462, 0.020420, 0.107768},{-0.444240, 0.009226, 0.127971}}],
    Line[{{-0.420462, 0.020420, 0.107768},{-0.442656, 0.007167, 0.124419}}],
    Line[{{-0.420462, 0.020420, 0.107768},{-0.438543, 0.008276, 0.131578}}],
    Line[{{-0.420462, 0.020420, 0.107768},{-0.439233, 0.007384, 0.126817}}],
    Line[{{-0.420462, 0.020420, 0.107768},{-0.441649, 0.004058, 0.127129}}],
    Line[{{-0.420462, 0.020420, 0.107768},{-0.451041, 0.023465, 0.112415}}],
    Line[{{-0.420462, 0.020420, 0.107768},{-0.441779, 0.011977, 0.127423}}],
    Line[{{-0.420462, 0.020420, 0.107768},{-0.439584, 0.004333, 0.131342}}],
    Line[{{-0.420462, 0.020420, 0.107768},{-0.450570, 0.022368, 0.110352}}],
    Line[{{-0.420462, 0.020420, 0.107768},{-0.440907, 0.006867, 0.134853}}],
    Line[{{-0.007711, -0.334593, -0.101614},{
      0.009031, -0.269193, -0.088812}}],
    Line[{{0.250464, -0.368475, 0.151951},{0.216536, -0.317410, 0.125946}}],
    Line[{{0.076699, -0.431667, 0.214999},{0.084208, -0.380110, 0.178813}}],
    Line[{{0.086286, -0.097813, 0.006149},{0.045099, -0.097614, 0.011186}}],
    Line[{{0.086286, -0.097813, 0.006149},{0.078822, -0.067203, -0.008438}}],
    Line[{{0.086286, -0.097813, 0.006149},{0.080025, -0.078309, -0.002270}}],
    Line[{{0.165753, -0.269984, -0.072477},{0.152832, -0.268430, -0.039225}}],
    
    Line[{{0.165753, -0.269984, -0.072477},{0.140358, -0.227798, -0.061535}}],
    
    Line[{{0.165753, -0.269984, -0.072477},{0.152371, -0.253038, -0.086811}}],
    
    Line[{{0.165753, -0.269984, -0.072477},{0.151692, -0.253589, -0.086742}}],
    
    Line[{{0.251983, 0.076585, -0.091151},{0.192086, 0.067037, -0.071139}}],
    Line[{{-0.115032, 0.327160, -0.197620},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.115032, 0.327160, -0.197620},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{
      0.038378, -0.142221, -0.023427},{-0.001443, -0.140806, -0.022039}}],
    Line[{{
      0.038378, -0.142221, -0.023427},{-0.000162, -0.198764, -0.035814}}],
    Line[{{
      0.038378, -0.142221, -0.023427},{-0.002626, -0.209475, -0.043771}}],
    Line[{{0.038378, -0.142221, -0.023427},{0.078822, -0.067203, -0.008438}}],
    
    Line[{{0.038378, -0.142221, -0.023427},{0.080025, -0.078309, -0.002270}}],
    
    Line[{{-0.524629, 0.119336, 0.161753},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.034055, 0.034740, 0.036663},{0.022623, 0.090716, -0.008078}}],
    Line[{{-0.034055, 0.034740, 0.036663},{-0.079548, -0.037772, 0.066968}}],
    Line[{{0.095308, 0.239289, 0.433265},{0.092167, 0.214016, 0.379542}}],
    Line[{{0.183913, -0.481629, 0.144056},{0.166091, -0.428389, 0.115624}}],
    Line[{{0.044666, -0.198691, -0.028654},{0.020242, -0.165491, -0.049240}}],
    
    Line[{{
      0.044666, -0.198691, -0.028654},{-0.000162, -0.198764, -0.035814}}],
    Line[{{
      0.044666, -0.198691, -0.028654},{-0.002626, -0.209475, -0.043771}}],
    Line[{{0.044666, -0.198691, -0.028654},{0.109049, -0.170932, -0.001207}}],
    
    Line[{{0.184928, -0.195922, 0.309565},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.184928, -0.195922, 0.309565},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.758440, 0.148605, -0.087024},{0.744486, 0.112111, -0.055722}}],
    Line[{{0.151815, -0.003374, 0.011938},{0.094863, -0.007925, 0.005771}}],
    Line[{{0.024500, 0.004289, -0.007977},{0.003980, 0.080672, -0.044205}}],
    Line[{{0.024500, 0.004289, -0.007977},{0.039251, -0.076942, 0.028372}}],
    Line[{{-0.302348, -0.240104, -0.333793},{-0.276828, -0.215046, \
-0.277130}}],
    Line[{{0.249693, 0.254231, 0.067350},{0.291684, 0.297366, 0.082569}}],
    Line[{{0.249693, 0.254231, 0.067350},{0.287837, 0.299576, 0.086096}}],
    Line[{{0.249693, 0.254231, 0.067350},{0.286593, 0.302865, 0.078594}}],
    Line[{{0.249693, 0.254231, 0.067350},{0.180894, 0.223495, 0.137795}}],
    Line[{{0.249693, 0.254231, 0.067350},{0.351617, 0.310199, 0.180930}}],
    Line[{{0.249693, 0.254231, 0.067350},{0.143045, 0.113374, 0.075015}}],
    Line[{{0.249693, 0.254231, 0.067350},{0.284602, 0.302933, 0.083683}}],
    Line[{{0.249693, 0.254231, 0.067350},{0.290954, 0.299331, 0.078021}}],
    Line[{{0.249693, 0.254231, 0.067350},{0.221652, 0.263645, -0.111569}}],
    Line[{{0.180894, 0.223495, 0.137795},{0.098016, 0.168534, 0.186383}}],
    Line[{{0.042433, -0.308489, -0.089653},{0.034822, -0.247271, -0.074983}}],
    
    Line[{{0.042433, -0.308489, -0.089653},{0.035904, -0.292635, -0.091458}}],
    
    Line[{{0.083193, 0.090380, 0.018958},{0.063605, 0.073627, 0.016682}}],
    Line[{{0.083193, 0.090380, 0.018958},{0.068401, 0.075447, 0.021389}}],
    Line[{{0.083193, 0.090380, 0.018958},{0.073643, 0.071627, 0.019166}}],
    Line[{{0.083193, 0.090380, 0.018958},{0.068754, 0.074853, 0.022349}}],
    Line[{{0.083193, 0.090380, 0.018958},{0.069513, 0.074665, 0.021498}}],
    Line[{{0.083193, 0.090380, 0.018958},{0.069166, 0.075272, 0.020531}}],
    Line[{{-0.088155, -0.186897, -0.086505},{-0.050797, -0.143044, \
-0.064284}}],
    Line[{{0.062635, -0.299474, 0.042263},{0.097501, -0.459653, 0.101607}}],
    Line[{{0.062635, -0.299474, 0.042263},{0.111884, -0.295881, 0.104082}}],
    Line[{{0.062635, -0.299474, 0.042263},{-0.000162, -0.198764, -0.035814}}],
    
    Line[{{0.062635, -0.299474, 0.042263},{-0.002626, -0.209475, -0.043771}}],
    
    Line[{{0.062635, -0.299474, 0.042263},{0.128685, -0.347088, 0.107953}}],
    Line[{{0.062635, -0.299474, 0.042263},{0.070373, -0.200751, 0.039829}}],
    Line[{{0.270724, -0.018761, 0.174316},{0.223283, -0.017567, 0.131045}}],
    Line[{{-0.008006, 0.019489, -0.001918},{-0.008683, -0.002280, 0.019817}}],
    
    Line[{{-0.008006, 0.019489, -0.001918},{0.003735, 0.012718, -0.035941}}],
    Line[{{-0.008006, 0.019489, -0.001918},{-0.018359, 0.018577, 0.019364}}],
    Line[{{0.191150, 0.121320, -0.029368},{0.141560, 0.082045, -0.025540}}],
    Line[{{0.076506, 0.092031, 0.032035},{0.063605, 0.073627, 0.016682}}],
    Line[{{0.076506, 0.092031, 0.032035},{0.068401, 0.075447, 0.021389}}],
    Line[{{0.076506, 0.092031, 0.032035},{0.073643, 0.071627, 0.019166}}],
    Line[{{0.076506, 0.092031, 0.032035},{0.068754, 0.074853, 0.022349}}],
    Line[{{0.076506, 0.092031, 0.032035},{0.069513, 0.074665, 0.021498}}],
    Line[{{0.076506, 0.092031, 0.032035},{0.069166, 0.075272, 0.020531}}],
    Line[{{-0.357004, -0.076202, -0.065295},{-0.307102, -0.052982, \
-0.046628}}],
    Line[{{-0.225497, -0.160370, -0.155988},{-0.184780, -0.125105, \
-0.117601}}],
    Line[{{-0.184780, -0.125105, -0.117601},{-0.227156, -0.164494, \
-0.148282}}],
    Line[{{-0.184780, -0.125105, -0.117601},{-0.234392, -0.155195, \
-0.147077}}],
    Line[{{-0.184780, -0.125105, -0.117601},{-0.231317, -0.161912, \
-0.144777}}],
    Line[{{-0.184780, -0.125105, -0.117601},{-0.221338, -0.160768, \
-0.157932}}],
    Line[{{-0.184780, -0.125105, -0.117601},{-0.233855, -0.151871, \
-0.151246}}],
    Line[{{-0.184780, -0.125105, -0.117601},{-0.232698, -0.147974, \
-0.155014}}],
    Line[{{-0.184780, -0.125105, -0.117601},{-0.230571, -0.152619, \
-0.156150}}],
    Line[{{-0.184780, -0.125105, -0.117601},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.184780, -0.125105, -0.117601},{-0.231525, -0.158656, \
-0.149293}}],
    Line[{{-0.184780, -0.125105, -0.117601},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.184780, -0.125105, -0.117601},{-0.228883, -0.158461, \
-0.153283}}],
    Line[{{-0.184780, -0.125105, -0.117601},{-0.226604, -0.154403, \
-0.158211}}],
    Line[{{-0.195810, 0.269185, 0.081336},{-0.175657, 0.213740, 0.066167}}],
    Line[{{-0.083976, -0.123579, 0.133069},{-0.080898, -0.084011, 0.081160}}],
    
    Line[{{-0.043556, -0.165753, -0.057843},{-0.074929, -0.217325, \
-0.075789}}],
    Line[{{-0.043556, -0.165753, -0.057843},{-0.031944, -0.214227, \
-0.049941}}],
    Line[{{-0.043556, -0.165753, -0.057843},{-0.023232, -0.212556, \
-0.079804}}],
    Line[{{-0.043556, -0.165753, -0.057843},{-0.017910, -0.278540, \
-0.124507}}],
    Line[{{-0.043556, -0.165753, -0.057843},{-0.000162, -0.198764, \
-0.035814}}],
    Line[{{-0.043556, -0.165753, -0.057843},{-0.002626, -0.209475, \
-0.043771}}],
    Line[{{-0.043556, -0.165753, -0.057843},{-0.079566, -0.216689, \
-0.068549}}],
    Line[{{-0.043556, -0.165753, -0.057843},{-0.007422, -0.094254, \
-0.014331}}],
    Line[{{-0.043556, -0.165753, -0.057843},{-0.075112, -0.219431, \
-0.068558}}],
    Line[{{-0.043556, -0.165753, -0.057843},{-0.019947, -0.195327, \
-0.062758}}],
    Line[{{-0.043556, -0.165753, -0.057843},{-0.032285, -0.127584, \
-0.067984}}],
    Line[{{-0.043556, -0.165753, -0.057843},{-0.040149, -0.142153, \
-0.030518}}],
    Line[{{-0.043556, -0.165753, -0.057843},{-0.034702, -0.134730, \
-0.068763}}],
    Line[{{-0.043556, -0.165753, -0.057843},{-0.078938, -0.215251, \
-0.074646}}],
    Line[{{-0.043556, -0.165753, -0.057843},{-0.024287, -0.203173, \
-0.084015}}],
    Line[{{-0.043556, -0.165753, -0.057843},{-0.053893, -0.195358, \
-0.086146}}],
    Line[{{-0.043556, -0.165753, -0.057843},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.043556, -0.165753, -0.057843},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.031944, -0.214227, -0.049941},{-0.000162, -0.198764, \
-0.035814}}],
    Line[{{-0.031944, -0.214227, -0.049941},{-0.002626, -0.209475, \
-0.043771}}],
    Line[{{0.246689, 0.083650, -0.100631},{0.192086, 0.067037, -0.071139}}],
    Line[{{0.135419, -0.188029, 0.011086},{0.072410, -0.164268, 0.010032}}],
    Line[{{0.135419, -0.188029, 0.011086},{0.042460, -0.150064, 0.002516}}],
    Line[{{0.135419, -0.188029, 0.011086},{0.238236, -0.215229, 0.013496}}],
    Line[{{0.076118, 0.121678, -0.275921},{0.079425, 0.081183, -0.222666}}],
    Line[{{0.056535, -0.115293, 0.070351},{0.039251, -0.076942, 0.028372}}],
    Line[{{-0.007298, 0.016990, -0.135166},{-0.015951, 0.020190, -0.199022}}],
    
    Line[{{-0.007298, 0.016990, -0.135166},{-0.021025, 0.030842, -0.197074}}],
    
    Line[{{-0.007298, 0.016990, -0.135166},{-0.009200, 0.032323, -0.197994}}],
    
    Line[{{-0.007298, 0.016990, -0.135166},{0.052329, 0.014773, -0.083896}}],
    Line[{{-0.007298, 0.016990, -0.135166},{0.079425, 0.081183, -0.222666}}],
    Line[{{-0.007298, 0.016990, -0.135166},{-0.014545, 0.036430, -0.196394}}],
    
    Line[{{-0.007298, 0.016990, -0.135166},{-0.011290, 0.009553, -0.043864}}],
    
    Line[{{-0.007298, 0.016990, -0.135166},{-0.029701, 0.031476, -0.091602}}],
    
    Line[{{-0.007298, 0.016990, -0.135166},{-0.015854, 0.031710, -0.198218}}],
    
    Line[{{-0.007298, 0.016990, -0.135166},{-0.020676, 0.024174, -0.197591}}],
    
    Line[{{-0.007298, 0.016990, -0.135166},{-0.007877, 0.026839, -0.199318}}],
    
    Line[{{-0.007298, 0.016990, -0.135166},{-0.016186, 0.023601, -0.162491}}],
    
    Line[{{-0.007298, 
        0.016990, -0.135166},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.007298, 0.016990, -0.135166},{-0.014139, 0.026666, -0.199479}}],
    
    Line[{{-0.007298, 0.016990, -0.135166},{0.058663, 0.015287, -0.076526}}],
    Line[{{-0.007298, 0.016990, -0.135166},{-0.009935, 0.021178, -0.199923}}],
    
    Line[{{-0.007298, 
        0.016990, -0.135166},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.170311, -0.270540, -0.082819},{0.152832, -0.268430, -0.039225}}],
    
    Line[{{0.170311, -0.270540, -0.082819},{0.153586, -0.229042, -0.094456}}],
    
    Line[{{0.170311, -0.270540, -0.082819},{0.152371, -0.253038, -0.086811}}],
    
    Line[{{0.170311, -0.270540, -0.082819},{0.151692, -0.253589, -0.086742}}],
    
    Line[{{0.060016, -0.032375, -0.189925},{0.038623, -0.021546, -0.130077}}],
    
    Line[{{-0.369328, 0.075767, 0.095159},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.369328, 0.075767, 0.095159},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.369328, 0.075767, 0.095159},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.369328, 0.075767, 0.095159},{-0.301965, 0.106551, 0.100857}}],
    Line[{{-0.369328, 0.075767, 0.095159},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.369328, 0.075767, 0.095159},{-0.298466, 0.099312, 0.103448}}],
    Line[{{0.109841, 0.202532, 0.238717},{0.098016, 0.168534, 0.186383}}],
    Line[{{-0.056486, -0.164438, -0.107362},{-0.032285, -0.127584, \
-0.067984}}],
    Line[{{-0.110834, 0.319869, -0.211102},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.110834, 0.319869, -0.211102},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.121167, 0.080158, -0.271520},{0.079425, 0.081183, -0.222666}}],
    Line[{{-0.087970, -0.229719, -0.110430},{-0.056093, -0.180810, \
-0.078458}}],
    Line[{{0.034466, -0.143631, -0.019574},{0.139813, -0.191486, -0.008795}}],
    
    Line[{{0.034466, -0.143631, -0.019574},{0.020242, -0.165491, -0.049240}}],
    
    Line[{{0.034466, -0.143631, -0.019574},{0.001588, -0.163645, -0.062830}}],
    
    Line[{{0.034466, -0.143631, -0.019574},{0.068118, -0.128123, -0.055920}}],
    
    Line[{{
      0.034466, -0.143631, -0.019574},{-0.000162, -0.198764, -0.035814}}],
    Line[{{
      0.034466, -0.143631, -0.019574},{-0.002626, -0.209475, -0.043771}}],
    Line[{{0.034466, -0.143631, -0.019574},{0.079561, -0.115402, 0.039083}}],
    Line[{{0.034466, -0.143631, -0.019574},{0.109049, -0.170932, -0.001207}}],
    
    Line[{{0.034466, -0.143631, -0.019574},{0.014937, -0.072946, -0.001869}}],
    
    Line[{{0.034466, -0.143631, -0.019574},{0.051067, -0.172178, -0.010667}}],
    
    Line[{{
      0.034466, -0.143631, -0.019574},{-0.040149, -0.142153, -0.030518}}],
    Line[{{0.034466, -0.143631, -0.019574},{0.021089, -0.186830, -0.048615}}],
    
    Line[{{0.034466, -0.143631, -0.019574},{0.067153, -0.136943, 0.003893}}],
    Line[{{
      0.034466, -0.143631, -0.019574},{-0.034702, -0.134730, -0.068763}}],
    Line[{{0.034466, -0.143631, -0.019574},{0.046189, -0.144700, -0.010611}}],
    
    Line[{{0.034466, -0.143631, -0.019574},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.034466, -0.143631, -0.019574},{0.018367, -0.081847, 0.002914}}],
    Line[{{0.034466, -0.143631, -0.019574},{0.013605, -0.112402, -0.023011}}],
    
    Line[{{0.034466, -0.143631, -0.019574},{0.026858, -0.136327, -0.022969}}],
    
    Line[{{0.034466, -0.143631, -0.019574},{0.039251, -0.076942, 0.028372}}],
    Line[{{
      0.034466, -0.143631, -0.019574},{-0.065194, -0.038666, -0.018731}}],
    Line[{{
      0.034466, -0.143631, -0.019574},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.034466, -0.143631, -0.019574},{0.181746, -0.256226, -0.004689}}],
    
    Line[{{0.034466, -0.143631, -0.019574},{0.011176, -0.218039, -0.062543}}],
    
    Line[{{0.079561, -0.115402, 0.039083},{0.111817, -0.082953, 0.060302}}],
    Line[{{0.079561, -0.115402, 0.039083},{0.161497, -0.192535, 0.091549}}],
    Line[{{0.079561, -0.115402, 0.039083},{0.023771, -0.047728, 0.014989}}],
    Line[{{0.079561, -0.115402, 0.039083},{0.024181, -0.048252, 0.013573}}],
    Line[{{0.051067, -0.172178, -0.010667},{0.026858, -0.136327, -0.022969}}],
    
    Line[{{0.021089, -0.186830, -0.048615},{0.014576, -0.239265, -0.071753}}],
    
    Line[{{0.021089, -0.186830, -0.048615},{0.026858, -0.136327, -0.022969}}],
    
    Line[{{0.021089, -0.186830, -0.048615},{0.015594, -0.204793, -0.054785}}],
    
    Line[{{-0.059063, -0.257929, 0.074591},{-0.040373, -0.201964, 0.042998}}],
    
    Line[{{-0.002067, -0.050567, -0.044065},{-0.014408, -0.070887, \
-0.089476}}],
    Line[{{-0.002067, -0.050567, -0.044065},{-0.004570, -0.074527, \
-0.091485}}],
    Line[{{-0.002067, -0.050567, -0.044065},{-0.026184, -0.091856, 
        0.007890}}],
    Line[{{-0.002067, -0.050567, -0.044065},{-0.004398, -0.067094, \
-0.094905}}],
    Line[{{-0.002067, -0.050567, -0.044065},{-0.036477, 
        0.028413, -0.032870}}],
    Line[{{-0.002067, -0.050567, -0.044065},{
      0.001098, -0.070409, -0.093578}}],
    Line[{{-0.002067, -0.050567, -0.044065},{-0.008685, 
        0.015097, -0.058192}}],
    Line[{{-0.002067, -0.050567, -0.044065},{
      0.078822, -0.067203, -0.008438}}],
    Line[{{-0.002067, -0.050567, -0.044065},{-0.065194, -0.038666, \
-0.018731}}],
    Line[{{-0.002067, -0.050567, -0.044065},{
      0.080025, -0.078309, -0.002270}}],
    Line[{{-0.002067, -0.050567, -0.044065},{-0.064638, -0.038286, \
-0.018716}}],
    Line[{{-0.002067, -0.050567, -0.044065},{-0.009511, -0.070206, \
-0.093289}}],
    Line[{{0.411434, 0.541842, -0.219128},{0.384331, 0.496396, -0.192471}}],
    Line[{{0.079334, 0.056234, 0.002292},{-0.037965, 0.028790, 0.062614}}],
    Line[{{0.079334, 0.056234, 0.002292},{0.192086, 0.067037, -0.071139}}],
    Line[{{0.079334, 0.056234, 0.002292},{0.053585, 0.072808, 0.038901}}],
    Line[{{0.011607, -0.026485, -0.131145},{0.005674, -0.012579, -0.075915}}],
    
    Line[{{-0.108076, -0.080356, 0.143111},{-0.085937, -0.056446, 0.089961}}],
    
    Line[{{0.137268, 0.267900, 0.195490},{0.121267, 0.229435, 0.142623}}],
    Line[{{0.137268, 0.267900, 0.195490},{0.131197, 0.250530, 0.221361}}],
    Line[{{-0.113960, 0.425916, -0.239193},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{-0.124529, 0.325542, -0.199857},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.124529, 0.325542, -0.199857},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.176982, -0.287989, -0.108422},{0.152371, -0.253038, -0.086811}}],
    
    Line[{{0.176982, -0.287989, -0.108422},{0.151692, -0.253589, -0.086742}}],
    
    Line[{{-0.259461, 0.167830, 0.035732},{-0.224932, 0.119311, 0.031066}}],
    Line[{{0.289426, -0.171158, 0.223873},{0.245022, -0.151223, 0.180717}}],
    Line[{{-0.030603, -0.231550, -0.100084},{-0.012097, -0.252596, \
-0.153266}}],
    Line[{{-0.030603, -0.231550, -0.100084},{-0.002626, -0.209475, \
-0.043771}}],
    Line[{{-0.030603, -0.231550, -0.100084},{-0.056093, -0.180810, \
-0.078458}}],
    Line[{{-0.086652, -0.234877, -0.102168},{-0.056093, -0.180810, \
-0.078458}}],
    Line[{{-0.040067, 0.007414, -0.010046},{-0.038873, 0.056385, -0.002348}}],
    
    Line[{{-0.040067, 0.007414, -0.010046},{-0.042159, 0.012374, -0.004118}}],
    
    Line[{{-0.040067, 0.007414, -0.010046},{-0.065805, 0.015564, -0.012826}}],
    
    Line[{{-0.040067, 0.007414, -0.010046},{-0.026778, 0.012224, 0.017800}}],
    Line[{{-0.040067, 0.007414, -0.010046},{-0.011763, -0.013995, 0.015076}}],
    
    Line[{{-0.040067, 0.007414, -0.010046},{-0.027677, 0.028874, -0.025364}}],
    
    Line[{{-0.040067, 0.007414, -0.010046},{0.001505, 0.031060, -0.022106}}],
    Line[{{-0.040067, 
        0.007414, -0.010046},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.040067, 
        0.007414, -0.010046},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.040067, 0.007414, -0.010046},{-0.028998, 0.025084, -0.021201}}],
    
    Line[{{0.231413, 0.108207, 0.261523},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.109461, 0.189074, 0.141042},{0.090859, 0.140474, 0.105172}}],
    Line[{{0.049955, -0.125586, 0.023302},{-0.004868, -0.190039, 0.053670}}],
    Line[{{0.049955, -0.125586, 0.023302},{0.045099, -0.097614, 0.011186}}],
    Line[{{0.049955, -0.125586, 0.023302},{0.078822, -0.067203, -0.008438}}],
    Line[{{0.049955, -0.125586, 0.023302},{0.080025, -0.078309, -0.002270}}],
    Line[{{0.199586, 0.067004, 0.044231},{0.132264, 0.084264, -0.001493}}],
    Line[{{0.199586, 0.067004, 0.044231},{0.233818, 0.027527, 0.085157}}],
    Line[{{0.875617, -0.023145, 0.233537},{0.833963, -0.028478, 0.211923}}],
    Line[{{0.846425, -0.053009, 0.111473},{0.796803, -0.041006, 0.105014}}],
    Line[{{0.329456, -0.016187, -0.160021},{0.272192, -0.007236, -0.133336}}],
    
    Line[{{0.229391, -0.130390, 0.003933},{0.170846, -0.103383, 0.003497}}],
    Line[{{-0.053819, -0.205485, -0.135122},{-0.026449, -0.164690, \
-0.092078}}],
    Line[{{0.862820, 0.104972, 0.136965},{0.822193, 0.079737, 0.123586}}],
    Line[{{0.087768, -0.135075, -0.002924},{0.072410, -0.164268, 0.010032}}],
    Line[{{0.087768, -0.135075, -0.002924},{0.042460, -0.150064, 0.002516}}],
    Line[{{0.087768, -0.135075, -0.002924},{0.045099, -0.097614, 0.011186}}],
    Line[{{0.087768, -0.135075, -0.002924},{0.078822, -0.067203, -0.008438}}],
    
    Line[{{0.087768, -0.135075, -0.002924},{0.134486, -0.207246, -0.018286}}],
    
    Line[{{0.087768, -0.135075, -0.002924},{0.080025, -0.078309, -0.002270}}],
    
    Line[{{0.027667, -0.052549, 0.019133},{-0.022938, -0.044657, 0.018714}}],
    Line[{{0.027667, -0.052549, 0.019133},{0.073546, -0.061020, 0.059974}}],
    Line[{{0.027667, -0.052549, 0.019133},{0.073393, -0.067578, 0.026939}}],
    Line[{{0.027667, -0.052549, 0.019133},{0.073178, -0.068973, 0.062596}}],
    Line[{{0.027667, -0.052549, 0.019133},{0.102684, -0.011396, -0.005737}}],
    Line[{{0.027667, -0.052549, 0.019133},{0.057898, -0.116377, 0.025718}}],
    Line[{{0.027667, -0.052549, 0.019133},{0.076073, -0.048232, 0.051656}}],
    Line[{{0.027667, -0.052549, 0.019133},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{0.027667, -0.052549, 0.019133},{0.050373, -0.044797, 0.046316}}],
    Line[{{0.027667, -0.052549, 0.019133},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{-0.064461, 0.169728, 0.095167},{-0.042416, 0.118802, 0.064565}}],
    Line[{{0.106031, 0.110174, -0.150560},{0.077278, 0.076971, -0.106462}}],
    Line[{{0.031141, -0.234718, -0.095961},{0.024745, -0.186753, -0.063943}}],
    
    Line[{{0.031141, -0.234718, -0.095961},{0.022128, -0.216192, -0.092149}}],
    
    Line[{{0.061797, -0.023104, -0.189828},{0.038623, -0.021546, -0.130077}}],
    
    Line[{{0.036872, 0.130504, 0.033990},{-0.007093, 0.147273, 0.030491}}],
    Line[{{0.036872, 0.130504, 0.033990},{0.003980, 0.080672, -0.044205}}],
    Line[{{0.036872, 0.130504, 0.033990},{0.090859, 0.140474, 0.105172}}],
    Line[{{0.054810, -0.026008, -0.023075},{0.068118, -0.128123, -0.055920}}],
    
    Line[{{0.054810, -0.026008, -0.023075},{0.009014, -0.061829, -0.018377}}],
    
    Line[{{0.054810, -0.026008, -0.023075},{0.007582, -0.046801, -0.022566}}],
    
    Line[{{0.054810, -0.026008, -0.023075},{0.072382, 0.090323, 0.010546}}],
    Line[{{0.072382, 0.090323, 0.010546},{0.101639, 0.142928, 0.027083}}],
    Line[{{0.072382, 0.090323, 0.010546},{0.011786, 0.095738, -0.020079}}],
    Line[{{0.072382, 0.090323, 0.010546},{0.051072, 0.137026, 0.001941}}],
    Line[{{0.072382, 0.090323, 0.010546},{0.106840, 0.141271, 0.021814}}],
    Line[{{0.072382, 0.090323, 0.010546},{0.052200, 0.136871, -0.000847}}],
    Line[{{0.072382, 0.090323, 0.010546},{0.073806, 0.131083, 0.008724}}],
    Line[{{0.072382, 0.090323, 0.010546},{0.002336, 0.028209, -0.010326}}],
    Line[{{0.072382, 0.090323, 0.010546},{0.016395, 0.187658, 0.010543}}],
    Line[{{0.072382, 0.090323, 0.010546},{0.105548, 0.140767, 0.027745}}],
    Line[{{0.072382, 0.090323, 0.010546},{-0.025535, 0.048595, 0.026547}}],
    Line[{{0.072382, 0.090323, 0.010546},{0.066439, 0.121900, -0.022334}}],
    Line[{{0.072382, 0.090323, 0.010546},{0.115081, 0.054789, -0.023581}}],
    Line[{{0.072382, 0.090323, 0.010546},{0.184255, 0.062295, 0.046226}}],
    Line[{{0.072382, 0.090323, 0.010546},{0.184386, 0.061445, 0.044800}}],
    Line[{{-0.019575, 0.299489, 0.010974},{-0.014435, 0.236214, 0.006473}}],
    Line[{{-0.006669, 0.208974, 0.046930},{-0.007093, 0.147273, 0.030491}}],
    Line[{{0.092345, -0.191635, 0.000403},{0.072410, -0.164268, 0.010032}}],
    Line[{{0.092345, -0.191635, 0.000403},{0.042460, -0.150064, 0.002516}}],
    Line[{{0.092345, -0.191635, 0.000403},{0.134486, -0.207246, -0.018286}}],
    Line[{{0.173963, -0.220229, 0.275012},{0.167070, -0.205246, 0.226423}}],
    Line[{{0.173963, -0.220229, 0.275012},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.173963, -0.220229, 0.275012},{0.167525, -0.191685, 0.263184}}],
    Line[{{-0.067352, 0.088843, 0.075691},{0.057395, -0.021645, 0.052218}}],
    Line[{{-0.067352, 0.088843, 0.075691},{-0.175657, 0.213740, 0.066167}}],
    Line[{{-0.067352, 0.088843, 0.075691},{-0.087436, 0.031120, 0.120888}}],
    Line[{{0.086844, -0.255328, 0.069396},{0.070373, -0.200751, 0.039829}}],
    Line[{{0.118377, -0.396836, -0.096987},{0.024974, -0.295283, -0.096386}}],
    
    Line[{{0.118377, -0.396836, -0.096987},{0.127956, -0.460013, -0.116414}}],
    
    Line[{{0.118377, -0.396836, -0.096987},{0.131014, -0.458207, -0.119828}}],
    
    Line[{{0.118377, -0.396836, -0.096987},{0.142017, -0.458402, -0.107231}}],
    
    Line[{{0.118377, -0.396836, -0.096987},{0.141279, -0.455478, -0.119518}}],
    
    Line[{{0.118377, -0.396836, -0.096987},{0.130681, -0.461454, -0.106878}}],
    
    Line[{{0.118377, -0.396836, -0.096987},{0.133850, -0.460346, -0.113827}}],
    
    Line[{{0.118377, -0.396836, -0.096987},{0.135898, -0.460585, -0.104307}}],
    
    Line[{{0.118377, -0.396836, -0.096987},{0.135739, -0.456154, -0.121233}}],
    
    Line[{{0.118377, -0.396836, -0.096987},{0.137233, -0.458649, -0.116894}}],
    
    Line[{{0.118377, -0.396836, -0.096987},{0.066869, -0.259336, -0.128297}}],
    
    Line[{{0.118377, -0.396836, -0.096987},{0.144106, -0.455941, -0.114861}}],
    
    Line[{{0.118377, -0.396836, -0.096987},{0.128232, -0.461338, -0.111486}}],
    
    Line[{{0.118377, -0.396836, -0.096987},{0.095278, -0.368379, -0.085972}}],
    
    Line[{{0.118377, -0.396836, -0.096987},{0.141456, -0.458117, -0.111758}}],
    
    Line[{{0.118377, -0.396836, -0.096987},{0.142665, -0.307181, -0.010991}}],
    
    Line[{{0.118377, -0.396836, -0.096987},{0.143650, -0.306749, -0.011754}}],
    
    Line[{{0.118377, -0.396836, -0.096987},{0.111824, -0.423274, -0.147335}}],
    
    Line[{{0.118377, -0.396836, -0.096987},{0.136406, -0.459738, -0.108821}}],
    
    Line[{{0.118377, -0.396836, -0.096987},{0.096722, -0.368526, -0.082877}}],
    
    Line[{{0.374996, 0.053179, 0.062171},{0.343895, 0.061124, 0.054283}}],
    Line[{{0.374996, 0.053179, 0.062171},{0.325068, 0.036634, 0.052608}}],
    Line[{{0.069243, -0.139341, -0.007794},{0.112821, -0.194321, -0.034710}}],
    
    Line[{{0.069243, -0.139341, -0.007794},{0.238236, -0.215229, 0.013496}}],
    Line[{{0.069243, -0.139341, -0.007794},{0.163003, -0.248140, -0.010294}}],
    
    Line[{{0.069243, -0.139341, -0.007794},{0.005376, -0.111543, 0.020766}}],
    Line[{{
      0.069243, -0.139341, -0.007794},{-0.065194, -0.038666, -0.018731}}],
    Line[{{
      0.069243, -0.139341, -0.007794},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.093426, -0.202097, 0.047864},{0.111884, -0.295881, 0.104082}}],
    Line[{{0.093426, -0.202097, 0.047864},{0.045099, -0.097614, 0.011186}}],
    Line[{{0.093426, -0.202097, 0.047864},{0.110433, -0.294312, 0.077049}}],
    Line[{{0.093426, -0.202097, 0.047864},{0.111969, -0.300193, 0.079368}}],
    Line[{{0.093426, -0.202097, 0.047864},{0.108888, -0.294339, 0.077863}}],
    Line[{{0.093426, -0.202097, 0.047864},{0.104971, -0.284604, 0.073863}}],
    Line[{{0.093426, -0.202097, 0.047864},{0.078822, -0.067203, -0.008438}}],
    Line[{{0.093426, -0.202097, 0.047864},{0.080025, -0.078309, -0.002270}}],
    Line[{{-0.446346, 0.128656, -0.038971},{-0.399225, 0.103861, -0.008008}}],
    
    Line[{{0.407872, 0.445987, -0.245246},{0.368900, 0.408089, -0.217634}}],
    Line[{{-0.133869, 0.300165, -0.204435},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.019058, -0.195976, -0.015228},{-0.001443, -0.140806, \
-0.022039}}],
    Line[{{-0.120738, 0.322680, -0.200151},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.120738, 0.322680, -0.200151},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{-0.014197, -0.114224, 0.098816},{0.056346, -0.119167, 0.116504}}],
    Line[{{-0.014197, -0.114224, 0.098816},{-0.071516, -0.084361, 0.046432}}],
    
    Line[{{0.171989, -0.293011, -0.104264},{0.152371, -0.253038, -0.086811}}],
    
    Line[{{0.171989, -0.293011, -0.104264},{0.151692, -0.253589, -0.086742}}],
    
    Line[{{0.032163, -0.361250, -0.100514},{0.035904, -0.292635, -0.091458}}],
    
    Line[{{-0.243156, 0.110820, -0.297596},{-0.213483, 0.103798, -0.243486}}],
    
    Line[{{0.190591, -0.217042, 0.269131},{0.167070, -0.205246, 0.226423}}],
    Line[{{0.190591, -0.217042, 0.269131},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.190591, -0.217042, 0.269131},{0.167525, -0.191685, 0.263184}}],
    Line[{{-0.149672, -0.234390, 0.086813},{-0.116396, -0.179655, 0.062771}}],
    
    Line[{{0.011188, -0.021636, 0.044633},{0.054897, 0.076123, 0.124452}}],
    Line[{{0.011188, -0.021636, 0.044633},{-0.014650, -0.023622, -0.010325}}],
    
    Line[{{0.011188, -0.021636, 0.044633},{0.111817, -0.082953, 0.060302}}],
    Line[{{0.011188, -0.021636, 0.044633},{-0.009437, -0.066744, 0.021449}}],
    Line[{{0.011188, -0.021636, 0.044633},{0.012526, -0.019849, 0.100148}}],
    Line[{{0.011188, -0.021636, 0.044633},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{0.011188, -0.021636, 0.044633},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{0.054897, 0.076123, 0.124452},{0.098016, 0.168534, 0.186383}}],
    Line[{{0.003548, 0.146463, 0.007914},{0.008719, 0.087711, -0.001817}}],
    Line[{{-0.117763, 0.324260, -0.207093},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.117763, 0.324260, -0.207093},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.148072, 0.300590, 0.254710},{0.131197, 0.250530, 0.221361}}],
    Line[{{0.463083, 0.107736, 0.274755},{0.414646, 0.086291, 0.243555}}],
    Line[{{-0.101006, -0.143600, 0.203973},{-0.087759, -0.116473, 0.149062}}],
    
    Line[{{0.062898, -0.108294, 0.073363},{0.039251, -0.076942, 0.028372}}],
    Line[{{0.115944, -0.085151, -0.003751},{0.078822, -0.067203, -0.008438}}],
    
    Line[{{0.115944, -0.085151, -0.003751},{0.080025, -0.078309, -0.002270}}],
    
    Line[{{0.013047, 0.460877, -0.190729},{0.000909, 0.402144, -0.182995}}],
    Line[{{0.253202, 0.319684, -0.209626},{0.283278, 0.357201, -0.246506}}],
    Line[{{0.253202, 0.319684, -0.209626},{0.275627, 0.363993, -0.242939}}],
    Line[{{0.253202, 0.319684, -0.209626},{0.276176, 0.360928, -0.246815}}],
    Line[{{0.253202, 0.319684, -0.209626},{0.128064, 0.215954, -0.153762}}],
    Line[{{0.253202, 0.319684, -0.209626},{0.284053, 0.362123, -0.237498}}],
    Line[{{0.253202, 0.319684, -0.209626},{0.286891, 0.358731, -0.239616}}],
    Line[{{0.253202, 0.319684, -0.209626},{0.283506, 0.353545, -0.247574}}],
    Line[{{0.253202, 0.319684, -0.209626},{0.281574, 0.361638, -0.243155}}],
    Line[{{0.253202, 0.319684, -0.209626},{0.287372, 0.356046, -0.242138}}],
    Line[{{0.253202, 0.319684, -0.209626},{0.278549, 0.357534, -0.248692}}],
    Line[{{0.253202, 0.319684, -0.209626},{0.281136, 0.250478, -0.155676}}],
    Line[{{0.253202, 0.319684, -0.209626},{0.283680, 0.358048, -0.242163}}],
    Line[{{0.253202, 0.319684, -0.209626},{0.287142, 0.354840, -0.244283}}],
    Line[{{0.253202, 0.319684, -0.209626},{0.278906, 0.364733, -0.238980}}],
    Line[{{0.253202, 0.319684, -0.209626},{0.221652, 0.263645, -0.111569}}],
    Line[{{0.847124, -0.046869, 0.107133},{0.796803, -0.041006, 0.105014}}],
    Line[{{0.001041, -0.072838, 0.034321},{0.000847, -0.108823, 0.081080}}],
    Line[{{0.001041, -0.072838, 0.034321},{-0.014650, -0.023622, -0.010325}}],
    
    Line[{{0.001041, -0.072838, 0.034321},{0.045099, -0.097614, 0.011186}}],
    Line[{{0.001041, -0.072838, 0.034321},{-0.005808, -0.108844, 0.080642}}],
    Line[{{0.001041, -0.072838, 0.034321},{-0.115666, 0.006034, 0.078206}}],
    Line[{{0.001041, -0.072838, 0.034321},{0.066233, -0.044766, 0.035518}}],
    Line[{{0.001041, -0.072838, 0.034321},{0.003625, -0.032367, 0.014957}}],
    Line[{{0.001041, -0.072838, 0.034321},{-0.001006, -0.104115, 0.084245}}],
    Line[{{0.001041, -0.072838, 0.034321},{0.078822, -0.067203, -0.008438}}],
    Line[{{0.001041, -0.072838, 0.034321},{-0.005309, -0.141549, 0.061646}}],
    Line[{{0.001041, -0.072838, 0.034321},{0.061710, -0.094709, 0.030742}}],
    Line[{{0.001041, -0.072838, 0.034321},{-0.002797, -0.142145, 0.059130}}],
    Line[{{0.001041, -0.072838, 0.034321},{0.062500, -0.069841, 0.033097}}],
    Line[{{0.001041, -0.072838, 0.034321},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{0.001041, -0.072838, 0.034321},{0.062872, -0.069732, 0.032517}}],
    Line[{{0.001041, -0.072838, 0.034321},{0.080025, -0.078309, -0.002270}}],
    Line[{{0.001041, -0.072838, 0.034321},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{0.001041, -0.072838, 0.034321},{-0.006833, -0.142094, 0.058066}}],
    Line[{{-0.115666, 0.006034, 0.078206},{-0.296836, 0.090024, 0.104704}}],
    Line[{{-0.050181, -0.149867, 0.109753},{-0.032466, -0.111632, 0.061737}}],
    
    Line[{{0.153069, -0.408665, 0.125940},{0.166091, -0.428389, 0.115624}}],
    Line[{{0.153069, -0.408665, 0.125940},{0.128685, -0.347088, 0.107953}}],
    Line[{{-0.088719, -0.183093, -0.092028},{-0.050797, -0.143044, \
-0.064284}}],
    Line[{{0.073012, -0.146456, 0.173088},{0.056346, -0.119167, 0.116504}}],
    Line[{{-0.041382, -0.158801, 0.103673},{-0.032466, -0.111632, 0.061737}}],
    
    Line[{{-0.042021, -0.207046, -0.138822},{-0.026449, -0.164690, \
-0.092078}}],
    Line[{{-0.523115, 0.053027, 0.053743},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.523115, 0.053027, 0.053743},{-0.478828, 0.063742, 0.062794}}],
    Line[{{0.136223, 0.263239, 0.194642},{0.121267, 0.229435, 0.142623}}],
    Line[{{0.136223, 0.263239, 0.194642},{0.131197, 0.250530, 0.221361}}],
    Line[{{0.308203, -0.253677, -0.115442},{0.259220, -0.226188, -0.075307}}],
    
    Line[{{0.168195, -0.321922, 0.007686},{0.156679, -0.272599, 0.026882}}],
    Line[{{0.168195, -0.321922, 0.007686},{0.142665, -0.307181, -0.010991}}],
    Line[{{0.168195, -0.321922, 0.007686},{0.143650, -0.306749, -0.011754}}],
    Line[{{0.121212, -0.284299, 0.041585},{0.152832, -0.268430, -0.039225}}],
    Line[{{0.121212, -0.284299, 0.041585},{0.128685, -0.347088, 0.107953}}],
    Line[{{0.121212, -0.284299, 0.041585},{0.070373, -0.200751, 0.039829}}],
    Line[{{-0.214286, -0.009514, 0.099361},{-0.221246, 0.032656, 0.079528}}],
    Line[{{-0.214286, -0.009514, 0.099361},{-0.167687, -0.040383, 0.086380}}],
    
    Line[{{0.092214, -0.316403, -0.154470},{0.107828, -0.370688, -0.191776}}],
    
    Line[{{0.092214, -0.316403, -0.154470},{0.113050, -0.370091, -0.189967}}],
    
    Line[{{0.092214, -0.316403, -0.154470},{0.061861, -0.227637, -0.083226}}],
    
    Line[{{0.092214, -0.316403, -0.154470},{0.066869, -0.259336, -0.128297}}],
    
    Line[{{0.092214, -0.316403, -0.154470},{0.111269, -0.367569, -0.194426}}],
    
    Line[{{0.992177, -0.037386, 0.146350},{0.945730, -0.030000, 0.127227}}],
    Line[{{-0.002255, -0.248689, -0.039715},{-0.000162, -0.198764, \
-0.035814}}],
    Line[{{-0.002255, -0.248689, -0.039715},{-0.002626, -0.209475, \
-0.043771}}],
    Line[{{-0.110914, 0.323851, -0.195849},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.110914, 0.323851, -0.195849},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.222697, -0.307569, 0.003793},{0.181746, -0.256226, -0.004689}}],
    Line[{{0.459856, 0.092109, 0.283458},{0.414646, 0.086291, 0.243555}}],
    Line[{{0.183029, -0.203036, 0.307430},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.183029, -0.203036, 0.307430},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.401242, 0.446935, -0.250560},{0.368900, 0.408089, -0.217634}}],
    Line[{{-0.393864, -0.112454, 0.130805},{-0.358514, -0.070134, 0.101982}}],
    
    Line[{{-0.320520, -0.226050, -0.324531},{-0.276828, -0.215046, \
-0.277130}}],
    Line[{{-0.027508, 0.075696, 0.005887},{-0.026778, 0.012224, 0.017800}}],
    Line[{{-0.027508, 0.075696, 0.005887},{-0.009287, 0.112781, -0.020124}}],
    Line[{{0.290641, -0.255275, 0.011953},{0.238236, -0.215229, 0.013496}}],
    Line[{{0.005895, -0.229677, -0.113609},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{
      0.005895, -0.229677, -0.113609},{-0.026449, -0.164690, -0.092078}}],
    Line[{{-0.009901, -0.246287, -0.045890},{-0.000162, -0.198764, \
-0.035814}}],
    Line[{{-0.009901, -0.246287, -0.045890},{-0.002626, -0.209475, \
-0.043771}}],
    Line[{{-0.523619, -0.026544, 0.145238},{-0.470186, 0.004495, 0.111583}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.408741, 0.032468, 0.086938}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.420462, 0.020420, 0.107768}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.531194, -0.024224, 0.134517}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.534607, -0.014610, 0.137256}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.532585, -0.013641, 0.142893}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.530867, -0.025824, 0.128772}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.528080, -0.023125, 0.142652}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.527495, -0.029647, 0.132635}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.524340, -0.029836, 0.139610}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.525386, -0.021397, 0.148009}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.534499, -0.019449, 0.128416}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.385984, 0.009642, 0.074967}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.441369, 0.015455, 0.084440}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.452926, 0.062412, 0.121850}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.439146, 0.060821, 0.092863}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.455858, -0.004036, 0.088761}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.452679, 0.062399, 0.123767}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.454917, 0.012369, 0.144604}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.443587, 0.005619, 0.130498}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.505104, 0.032085, 0.085930}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.528472, -0.016393, 0.147673}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.534500, -0.017163, 0.132791}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.532038, -0.020284, 0.137889}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.440322, 0.010869, 0.134990}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.440577, 0.012266, 0.131450}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.447636, 0.015458, 0.130414}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.515080, 0.025008, 0.091490}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.458999, -0.008043, 0.132910}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.421865, -0.003942, 0.079608}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.458797, -0.010180, 0.130064}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.443806, 0.009696, 0.132874}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.527767, -0.026515, 0.138026}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.530397, -0.018481, 0.142952}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.446419, 0.015329, 0.134280}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.473811, -0.031363, 0.082151}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.473811, -0.031363, 0.082151}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.444240, 0.009226, 0.127971}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.442656, 0.007167, 0.124419}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.438543, 0.008276, 0.131578}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.439233, 0.007384, 0.126817}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.473811, -0.031363, 0.082151}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.441649, 0.004058, 0.127129}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.451041, 0.023465, 0.112415}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.441779, 0.011977, 0.127423}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.439584, 0.004333, 0.131342}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.427322, -0.043784, 0.096097}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.450570, 0.022368, 0.110352}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.440907, 0.006867, 0.134853}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.473811, -0.031363, 0.082151}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.505920, 0.033743, 0.088632}}],
    Line[{{-0.470186, 0.004495, 0.111583},{-0.429412, -0.050740, 0.117545}}],
    Line[{{0.054844, 0.215088, 0.045254},{0.043715, 0.154215, 0.038970}}],
    Line[{{0.384139, 0.357209, 0.197486},{0.351617, 0.310199, 0.180930}}],
    Line[{{0.002860, 0.155777, -0.119682},{0.001579, 0.100896, -0.089896}}],
    Line[{{-0.086941, -0.129887, 0.126199},{-0.080898, -0.084011, 0.081160}}],
    
    Line[{{0.171692, 0.235778, -0.104940},{0.140606, 0.183519, -0.085127}}],
    Line[{{-0.104429, -0.083428, 0.143816},{-0.085937, -0.056446, 0.089961}}],
    
    Line[{{0.295952, -0.246646, 0.014215},{0.238236, -0.215229, 0.013496}}],
    Line[{{-0.028413, 0.031686, -0.108652},{-0.050694, 0.050461, -0.165336}}],
    
    Line[{{-0.028413, 0.031686, -0.108652},{-0.047730, 0.065245, -0.046319}}],
    
    Line[{{-0.028413, 0.031686, -0.108652},{-0.036477, 0.028413, -0.032870}}],
    
    Line[{{-0.028413, 0.031686, -0.108652},{-0.045981, 0.059775, -0.163252}}],
    
    Line[{{-0.028413, 0.031686, -0.108652},{0.079425, 0.081183, -0.222666}}],
    Line[{{-0.028413, 0.031686, -0.108652},{-0.030902, 0.010749, -0.024604}}],
    
    Line[{{-0.028413, 0.031686, -0.108652},{-0.042154, 0.055960, -0.165735}}],
    
    Line[{{-0.028413, 0.031686, -0.108652},{-0.050308, 0.056097, -0.163569}}],
    
    Line[{{-0.028413, 0.031686, -0.108652},{-0.045136, 0.050136, -0.166914}}],
    
    Line[{{-0.028413, 
        0.031686, -0.108652},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.028413, 
        0.031686, -0.108652},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.030902, 0.010749, -0.024604},{0.006482, 0.019067, -0.059066}}],
    Line[{{-0.030902, 0.010749, -0.024604},{-0.019544, 0.040014, -0.011798}}],
    
    Line[{{-0.030902, 0.010749, -0.024604},{0.002336, 0.028209, -0.010326}}],
    Line[{{-0.030902, 0.010749, -0.024604},{0.024929, 0.013676, 0.006807}}],
    Line[{{-0.030902, 0.010749, -0.024604},{-0.046722, -0.024472, 0.014457}}],
    
    Line[{{-0.030902, 0.010749, -0.024604},{-0.083919, 0.010023, -0.001708}}],
    
    Line[{{-0.030902, 0.010749, -0.024604},{-0.037163, 0.034961, -0.052580}}],
    
    Line[{{-0.030902, 0.010749, -0.024604},{-0.025535, 0.048595, 0.026547}}],
    Line[{{-0.030902, 
        0.010749, -0.024604},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.030902, 
        0.010749, -0.024604},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.372675, 0.046049, 0.067303},{0.343895, 0.061124, 0.054283}}],
    Line[{{0.372675, 0.046049, 0.067303},{0.325068, 0.036634, 0.052608}}],
    Line[{{-0.421478, 0.030149, 0.179012},{-0.400514, 0.039938, 0.120316}}],
    Line[{{-0.062143, 0.022568, -0.066712},{-0.097209, 0.052947, -0.103370}}],
    
    Line[{{-0.062143, 0.022568, -0.066712},{-0.047730, 0.065245, -0.046319}}],
    
    Line[{{-0.062143, 0.022568, -0.066712},{0.008849, 0.004638, -0.016324}}],
    Line[{{-0.062143, 0.022568, -0.066712},{-0.030902, 0.010749, -0.024604}}],
    
    Line[{{-0.062143, 0.022568, -0.066712},{-0.100410, 0.039826, -0.103609}}],
    
    Line[{{-0.062143, 0.022568, -0.066712},{-0.011290, 0.009553, -0.043864}}],
    
    Line[{{-0.062143, 0.022568, -0.066712},{0.006482, 0.019067, -0.059066}}],
    Line[{{-0.062143, 0.022568, -0.066712},{-0.096314, 0.041492, -0.109680}}],
    
    Line[{{-0.062143, 0.022568, -0.066712},{-0.101313, 0.049412, -0.097435}}],
    
    Line[{{-0.062143, 0.022568, -0.066712},{-0.094294, 0.050942, -0.107448}}],
    
    Line[{{-0.062143, 0.022568, -0.066712},{-0.093342, 0.045711, -0.110376}}],
    
    Line[{{-0.062143, 0.022568, -0.066712},{-0.101121, 0.045098, -0.100671}}],
    
    Line[{{-0.062143, 
        0.022568, -0.066712},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.062143, 
        0.022568, -0.066712},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.398046, -0.012482, 0.045860},{-0.356851, 0.015421, 0.050376}}],
    Line[{{-0.005140, 0.137789, -0.014189},{-0.007093, 0.147273, 0.030491}}],
    Line[{{-0.005140, 0.137789, -0.014189},{0.003980, 0.080672, -0.044205}}],
    Line[{{0.197294, -0.279923, -0.113350},{0.153586, -0.229042, -0.094456}}],
    
    Line[{{-0.042818, -0.016046, 0.179376},{-0.011861, -0.007596, 0.144957}}],
    
    Line[{{-0.042818, -0.016046, 0.179376},{-0.062765, -0.029310, 0.138133}}],
    
    Line[{{0.045295, -0.205204, -0.020824},{0.072410, -0.164268, 0.010032}}],
    Line[{{0.045295, -0.205204, -0.020824},{0.042460, -0.150064, 0.002516}}],
    Line[{{0.045295, -0.205204, -0.020824},{0.014576, -0.239265, -0.071753}}],
    
    Line[{{-0.319108, -0.249661, -0.300291},{-0.276828, -0.215046, \
-0.277130}}],
    Line[{{0.112900, 0.227832, 0.435279},{0.092167, 0.214016, 0.379542}}],
    Line[{{-0.115204, 0.327371, -0.192450},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.115204, 0.327371, -0.192450},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.090555, -0.017837, 0.101576},{0.057395, -0.021645, 0.052218}}],
    Line[{{0.101507, -0.433614, -0.204094},{0.087547, -0.377846, -0.169959}}],
    
    Line[{{-0.046135, 0.174590, 0.095811},{-0.042416, 0.118802, 0.064565}}],
    Line[{{0.283838, 0.051318, 0.091568},{0.366629, 0.112121, 0.151890}}],
    Line[{{-0.106775, 0.062350, 0.171027},{-0.087436, 0.031120, 0.120888}}],
    Line[{{0.043265, -0.341247, -0.136046},{0.087547, -0.377846, -0.169959}}],
    
    Line[{{0.043265, -0.341247, -0.136046},{0.009031, -0.269193, -0.088812}}],
    
    Line[{{0.469089, 0.102784, 0.273629},{0.414646, 0.086291, 0.243555}}],
    Line[{{-0.104692, 0.321427, -0.206363},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.104692, 0.321427, -0.206363},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{-0.401982, -0.001467, 0.031929},{-0.356851, 0.015421, 0.050376}}],
    Line[{{0.193990, -0.045152, -0.062654},{0.136968, -0.037821, -0.041216}}],
    
    Line[{{-0.207742, -0.042908, 0.129280},{-0.167687, -0.040383, 0.086380}}],
    
    Line[{{0.139345, 0.267082, 0.191701},{0.121267, 0.229435, 0.142623}}],
    Line[{{0.139345, 0.267082, 0.191701},{0.131197, 0.250530, 0.221361}}],
    Line[{{0.181548, -0.250441, -0.025221},{0.134486, -0.207246, -0.018286}}],
    
    Line[{{0.994129, -0.017963, 0.138168},{0.945730, -0.030000, 0.127227}}],
    Line[{{0.098274, -0.331297, 0.092380},{0.110433, -0.294312, 0.077049}}],
    Line[{{0.098274, -0.331297, 0.092380},{0.111969, -0.300193, 0.079368}}],
    Line[{{0.098274, -0.331297, 0.092380},{0.108888, -0.294339, 0.077863}}],
    Line[{{0.098274, -0.331297, 0.092380},{0.104971, -0.284604, 0.073863}}],
    Line[{{0.072205, -0.050191, 0.060115},{0.061174, 0.007800, 0.067546}}],
    Line[{{0.072205, -0.050191, 0.060115},{0.077225, -0.014600, -0.024698}}],
    Line[{{0.016329, -0.070045, 0.052969},{0.011128, 0.005868, -0.025191}}],
    Line[{{-0.118537, 0.323861, -0.196578},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.118537, 0.323861, -0.196578},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{-0.047371, -0.161764, 0.097622},{-0.032466, -0.111632, 0.061737}}],
    
    Line[{{0.119185, -0.330716, 0.091680},{0.110433, -0.294312, 0.077049}}],
    Line[{{0.119185, -0.330716, 0.091680},{0.111969, -0.300193, 0.079368}}],
    Line[{{0.119185, -0.330716, 0.091680},{0.108888, -0.294339, 0.077863}}],
    Line[{{0.104595, 0.114206, -0.147799},{0.077278, 0.076971, -0.106462}}],
    Line[{{0.292152, -0.254313, 0.020549},{0.238236, -0.215229, 0.013496}}],
    Line[{{0.118917, 0.132934, -0.126952},{0.087502, 0.090264, -0.092844}}],
    Line[{{-0.009460, 0.154359, -0.120114},{0.001579, 0.100896, -0.089896}}],
    Line[{{-0.390484, 0.053259, 0.081818},{-0.356851, 0.015421, 0.050376}}],
    Line[{{-0.390484, 0.053259, 0.081818},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.390484, 0.053259, 0.081818},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.390484, 0.053259, 0.081818},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.390484, 0.053259, 0.081818},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.014644, -0.245227, -0.029178},{-0.000162, -0.198764, \
-0.035814}}],
    Line[{{-0.014644, -0.245227, -0.029178},{-0.002626, -0.209475, \
-0.043771}}],
    Line[{{0.998741, -0.038928, 0.132866},{0.945730, -0.030000, 0.127227}}],
    Line[{{0.153555, 0.298534, 0.259812},{0.131197, 0.250530, 0.221361}}],
    Line[{{0.007893, -0.227665, -0.116097},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{
      0.007893, -0.227665, -0.116097},{-0.026449, -0.164690, -0.092078}}],
    Line[{{0.878496, -0.036880, 0.232801},{0.833963, -0.028478, 0.211923}}],
    Line[{{-0.128616, 0.420072, -0.240479},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{-0.111082, 0.060118, 0.171145},{-0.087436, 0.031120, 0.120888}}],
    Line[{{0.237020, 0.105728, 0.257405},{0.198160, 0.076295, 0.218269}}],
    Line[{{-0.644488, 0.070196, 0.124363},{-0.580415, 0.067468, 0.107311}}],
    Line[{{-0.449147, 0.108079, 0.118123},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.449147, 0.108079, 0.118123},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.449147, 0.108079, 0.118123},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.449147, 0.108079, 0.118123},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.449147, 0.108079, 0.118123},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.449147, 0.108079, 0.118123},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.449147, 0.108079, 0.118123},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.449147, 0.108079, 0.118123},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.449147, 0.108079, 0.118123},{-0.428293, 0.107729, 0.098764}}],
    Line[{{-0.449147, 0.108079, 0.118123},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.043171, -0.015330, 0.183942},{-0.011861, -0.007596, 0.144957}}],
    
    Line[{{-0.043171, -0.015330, 0.183942},{-0.062765, -0.029310, 0.138133}}],
    
    Line[{{0.114617, -0.166141, -0.110356},{0.153586, -0.229042, -0.094456}}],
    
    Line[{{0.114617, -0.166141, -0.110356},{0.152371, -0.253038, -0.086811}}],
    
    Line[{{0.114617, -0.166141, -0.110356},{0.151692, -0.253589, -0.086742}}],
    
    Line[{{-0.149123, -0.224523, 0.100265},{-0.116396, -0.179655, 0.062771}}],
    
    Line[{{-0.002770, -0.011282, 0.044469},{-0.025535, 0.048595, 0.026547}}],
    Line[{{0.178558, -0.283494, -0.068478},{0.140358, -0.227798, -0.061535}}],
    
    Line[{{-0.095525, -0.012070, -0.052065},{-0.053820, -0.009930, \
-0.025360}}],
    Line[{{-0.252207, 0.168399, 0.044094},{-0.224932, 0.119311, 0.031066}}],
    Line[{{0.149047, -0.241581, -0.006389},{0.113293, -0.206949, -0.001912}}],
    
    Line[{{0.149047, -0.241581, -0.006389},{0.134486, -0.207246, -0.018286}}],
    
    Line[{{0.019203, -0.066193, -0.066198},{0.007582, -0.046801, -0.022566}}],
    
    Line[{{0.153812, 0.069129, 0.307454},{0.122200, 0.066614, 0.249611}}],
    Line[{{0.103277, 0.127011, -0.267257},{0.079425, 0.081183, -0.222666}}],
    Line[{{-0.043144, -0.021042, 0.183771},{-0.011861, -0.007596, 0.144957}}],
    
    Line[{{-0.043144, -0.021042, 0.183771},{-0.062765, -0.029310, 0.138133}}],
    
    Line[{{-0.400901, -0.004014, 0.037448},{-0.356851, 0.015421, 0.050376}}],
    Line[{{0.065741, -0.427795, 0.215511},{0.084208, -0.380110, 0.178813}}],
    Line[{{0.025880, 0.234944, 0.181707},{0.028068, 0.182111, 0.144301}}],
    Line[{{-0.396320, -0.017439, 0.041190},{-0.356851, 0.015421, 0.050376}}],
    Line[{{0.388774, 0.354443, 0.193100},{0.351617, 0.310199, 0.180930}}],
    Line[{{0.118714, 0.181009, 0.145328},{0.090859, 0.140474, 0.105172}}],
    Line[{{0.075232, -0.365366, -0.069452},{0.067736, -0.297528, -0.067106}}],
    
    Line[{{-0.441173, 0.069479, 0.008746},{-0.396667, 0.054512, 0.045455}}],
    Line[{{0.411773, 0.441865, -0.245225},{0.368900, 0.408089, -0.217634}}],
    Line[{{-0.512041, 0.067041, 0.068889},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.512041, 0.067041, 0.068889},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.512041, 0.067041, 0.068889},{-0.471439, 0.073016, 0.067582}}],
    Line[{{0.326339, 0.141746, -0.238390},{0.280973, 0.129851, -0.194410}}],
    Line[{{0.184182, -0.286887, -0.101182},{0.152371, -0.253038, -0.086811}}],
    
    Line[{{0.184182, -0.286887, -0.101182},{0.151692, -0.253589, -0.086742}}],
    
    Line[{{0.106806, 0.048931, 0.137147},{0.061174, 0.007800, 0.067546}}],
    Line[{{0.106806, 0.048931, 0.137147},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.106806, 0.048931, 0.137147},{0.021928, 0.041189, 0.070409}}],
    Line[{{0.067130, 0.117147, -0.227818},{0.020238, 0.112880, -0.186919}}],
    Line[{{-0.096860, -0.064599, 0.104063},{-0.079548, -0.037772, 0.066968}}],
    
    Line[{{0.993116, -0.046044, 0.138780},{0.945730, -0.030000, 0.127227}}],
    Line[{{0.408338, 0.448305, -0.239645},{0.368900, 0.408089, -0.217634}}],
    Line[{{0.157959, 0.294010, 0.263697},{0.131197, 0.250530, 0.221361}}],
    Line[{{0.117364, 0.140135, 0.195231},{0.028068, 0.182111, 0.144301}}],
    Line[{{0.117364, 0.140135, 0.195231},{0.198160, 0.076295, 0.218269}}],
    Line[{{-0.060187, 0.175478, 0.086660},{-0.042416, 0.118802, 0.064565}}],
    Line[{{-0.203027, -0.042422, 0.132442},{-0.167687, -0.040383, 0.086380}}],
    
    Line[{{0.114235, 0.185331, 0.143210},{0.090859, 0.140474, 0.105172}}],
    Line[{{0.131070, -0.146846, -0.139018},{0.099715, -0.119638, -0.090223}}],
    
    Line[{{-0.122518, 0.326743, -0.196126},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.122518, 0.326743, -0.196126},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.058443, 0.126018, 0.004650},{0.072382, 0.090323, 0.010546}}],
    Line[{{0.058443, 0.126018, 0.004650},{0.073806, 0.131083, 0.008724}}],
    Line[{{0.030415, 0.114327, 0.012060},{0.042148, 0.175928, -0.005497}}],
    Line[{{0.030415, 0.114327, 0.012060},{0.072382, 0.090323, 0.010546}}],
    Line[{{0.030415, 0.114327, 0.012060},{0.073806, 0.131083, 0.008724}}],
    Line[{{0.030415, 0.114327, 0.012060},{-0.025535, 0.048595, 0.026547}}],
    Line[{{0.044288, 0.124489, 0.001213},{0.073806, 0.131083, 0.008724}}],
    Line[{{0.187408, -0.220291, 0.270676},{0.167070, -0.205246, 0.226423}}],
    Line[{{0.187408, -0.220291, 0.270676},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.187408, -0.220291, 0.270676},{0.167525, -0.191685, 0.263184}}],
    Line[{{-0.137782, 0.293639, -0.208005},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.048100, -0.041866, 0.045981},{-0.071516, -0.084361, 0.046432}}],
    
    Line[{{0.013762, -0.044555, 0.029077},{-0.054612, -0.061524, 0.018859}}],
    Line[{{-0.027618, 0.059576, 0.014509},{-0.029278, 0.049300, -0.007763}}],
    Line[{{-0.027618, 0.059576, 0.014509},{-0.042416, 0.118802, 0.064565}}],
    Line[{{0.077489, 0.094619, 0.023152},{0.063605, 0.073627, 0.016682}}],
    Line[{{0.077489, 0.094619, 0.023152},{0.068401, 0.075447, 0.021389}}],
    Line[{{0.077489, 0.094619, 0.023152},{0.073643, 0.071627, 0.019166}}],
    Line[{{0.077489, 0.094619, 0.023152},{0.068754, 0.074853, 0.022349}}],
    Line[{{0.077489, 0.094619, 0.023152},{0.069513, 0.074665, 0.021498}}],
    Line[{{0.077489, 0.094619, 0.023152},{0.069166, 0.075272, 0.020531}}],
    Line[{{0.080858, -0.058854, -0.000353},{0.077225, -0.014600, -0.024698}}],
    
    Line[{{0.080858, -0.058854, -0.000353},{0.078822, -0.067203, -0.008438}}],
    
    Line[{{0.080858, -0.058854, -0.000353},{0.039251, -0.076942, 0.028372}}],
    Line[{{0.080858, -0.058854, -0.000353},{0.080025, -0.078309, -0.002270}}],
    
    Line[{{0.086982, 0.103870, -0.289196},{0.079425, 0.081183, -0.222666}}],
    Line[{{0.109109, 0.112173, -0.146742},{0.077278, 0.076971, -0.106462}}],
    Line[{{-0.453319, 0.123699, 0.121093},{-0.421004, 0.099609, 0.102613}}],
    Line[{{-0.453319, 0.123699, 0.121093},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.453319, 0.123699, 0.121093},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.453319, 0.123699, 0.121093},{-0.447142, 0.090037, 0.116838}}],
    Line[{{0.290961, 0.441982, -0.044176},{0.248581, 0.400261, -0.042353}}],
    Line[{{-0.013931, -0.247961, 0.085583},{-0.004868, -0.190039, 0.053670}}],
    
    Line[{{0.201693, 0.067505, 0.041655},{0.132264, 0.084264, -0.001493}}],
    Line[{{0.201693, 0.067505, 0.041655},{0.233818, 0.027527, 0.085157}}],
    Line[{{0.197655, 0.109765, -0.033204},{0.141560, 0.082045, -0.025540}}],
    Line[{{0.091322, 0.047582, 0.036144},{0.073806, 0.131083, 0.008724}}],
    Line[{{0.091322, 0.047582, 0.036144},{0.087771, -0.045642, 0.049630}}],
    Line[{{-0.017259, -0.300003, -0.201901},{-0.012097, -0.252596, \
-0.153266}}],
    Line[{{0.247382, 0.086611, 0.257406},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.111168, -0.093079, -0.009682},{0.078822, -0.067203, -0.008438}}],
    
    Line[{{0.111168, -0.093079, -0.009682},{0.080025, -0.078309, -0.002270}}],
    
    Line[{{-0.063742, 0.172977, 0.089392},{-0.042416, 0.118802, 0.064565}}],
    Line[{{-0.119283, 0.327745, -0.193361},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{-0.119283, 0.327745, -0.193361},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.091214, -0.028036, 0.101307},{0.057395, -0.021645, 0.052218}}],
    Line[{{-0.059731, 0.165458, 0.101994},{-0.042416, 0.118802, 0.064565}}],
    Line[{{0.080528, -0.367551, -0.136294},{0.064190, -0.306427, -0.108973}}],
    
    Line[{{0.199767, -0.231354, 0.127717},{0.161497, -0.192535, 0.091549}}],
    Line[{{-0.006871, 0.131865, -0.044927},{0.003980, 0.080672, -0.044205}}],
    Line[{{-0.006871, 0.131865, -0.044927},{-0.009287, 0.112781, -0.020124}}],
    
    Line[{{0.160830, -0.201625, 0.307078},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.160830, -0.201625, 0.307078},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.406494, 0.443294, -0.250396},{0.368900, 0.408089, -0.217634}}],
    Line[{{0.089510, 0.013704, 0.122499},{0.061174, 0.007800, 0.067546}}],
    Line[{{0.182824, -0.195138, 0.306033},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.182824, -0.195138, 0.306033},{0.167525, -0.191685, 0.263184}}],
    Line[{{-0.150293, -0.227611, 0.092308},{-0.116396, -0.179655, 0.062771}}],
    
    Line[{{-0.096811, -0.004502, -0.049424},{-0.053820, -0.009930, \
-0.025360}}],
    Line[{{0.003873, -0.025097, -0.131862},{0.005674, -0.012579, -0.075915}}],
    
    Line[{{0.147735, 0.281966, 0.272773},{0.131197, 0.250530, 0.221361}}],
    Line[{{-0.057350, 0.175379, 0.093893},{-0.042416, 0.118802, 0.064565}}],
    Line[{{-0.449141, 0.132505, 0.095761},{-0.493741, 0.184232, 0.112027}}],
    Line[{{-0.449141, 0.132505, 0.095761},{-0.395132, 0.113004, 0.079982}}],
    Line[{{-0.449141, 0.132505, 0.095761},{-0.499763, 0.180772, 0.108300}}],
    Line[{{-0.449141, 0.132505, 0.095761},{-0.500577, 0.180677, 0.100043}}],
    Line[{{-0.449141, 0.132505, 0.095761},{-0.421004, 0.099609, 0.102613}}],
    Line[{{-0.449141, 0.132505, 0.095761},{-0.493994, 0.185211, 0.103565}}],
    Line[{{-0.449141, 0.132505, 0.095761},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.449141, 0.132505, 0.095761},{-0.496474, 0.183912, 0.099123}}],
    Line[{{-0.449141, 0.132505, 0.095761},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.449141, 0.132505, 0.095761},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.449141, 0.132505, 0.095761},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.449141, 0.132505, 0.095761},{-0.501987, 0.177865, 0.111390}}],
    Line[{{-0.449141, 0.132505, 0.095761},{-0.497342, 0.180793, 0.115025}}],
    Line[{{-0.449141, 0.132505, 0.095761},{-0.488008, 0.100057, 0.071750}}],
    Line[{{-0.449141, 0.132505, 0.095761},{-0.428293, 0.107729, 0.098764}}],
    Line[{{-0.449141, 0.132505, 0.095761},{-0.496383, 0.183394, 0.107238}}],
    Line[{{-0.439825, 0.042961, 0.114107},{-0.419094, 0.074420, 0.093086}}],
    Line[{{-0.439825, 0.042961, 0.114107},{-0.429313, 0.043672, 0.108283}}],
    Line[{{-0.439825, 0.042961, 0.114107},{-0.420462, 0.020420, 0.107768}}],
    Line[{{-0.439825, 0.042961, 0.114107},{-0.423823, 0.054437, 0.107132}}],
    Line[{{0.373148, 0.043972, 0.058865},{0.343895, 0.061124, 0.054283}}],
    Line[{{0.373148, 0.043972, 0.058865},{0.325068, 0.036634, 0.052608}}],
    Line[{{0.117870, 0.111381, 0.008464},{0.073643, 0.071627, 0.019166}}],
    Line[{{0.040622, 0.083752, 0.000497},{0.011128, 0.005868, -0.025191}}],
    Line[{{0.040622, 0.083752, 0.000497},{-0.010551, 0.045328, -0.055702}}],
    Line[{{0.040622, 0.083752, 0.000497},{0.036117, 0.147761, -0.008756}}],
    Line[{{0.040622, 0.083752, 0.000497},{0.063605, 0.073627, 0.016682}}],
    Line[{{0.040622, 0.083752, 0.000497},{0.068401, 0.075447, 0.021389}}],
    Line[{{0.040622, 0.083752, 0.000497},{0.073643, 0.071627, 0.019166}}],
    Line[{{0.040622, 0.083752, 0.000497},{0.068754, 0.074853, 0.022349}}],
    Line[{{0.040622, 0.083752, 0.000497},{0.069513, 0.074665, 0.021498}}],
    Line[{{0.040622, 0.083752, 0.000497},{0.069166, 0.075272, 0.020531}}],
    Line[{{-0.529814, 0.109253, 0.161211},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.046126, 0.330051, -0.195027},{0.003567, 0.266596, -0.154694}}],
    Line[{{-0.046126, 0.330051, -0.195027},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.244521, 0.096523, 0.261346},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.082412, -0.027952, 0.106382},{0.057395, -0.021645, 0.052218}}],
    Line[{{0.259361, -0.559753, 0.179211},{0.238535, -0.508609, 0.154180}}],
    Line[{{
      0.050595, -0.199144, -0.035676},{-0.000162, -0.198764, -0.035814}}],
    Line[{{
      0.050595, -0.199144, -0.035676},{-0.002626, -0.209475, -0.043771}}],
    Line[{{0.050595, -0.199144, -0.035676},{0.067153, -0.136943, 0.003893}}],
    Line[{{0.050595, -0.199144, -0.035676},{0.101414, -0.217171, -0.069773}}],
    
    Line[{{0.055647, 0.239297, -0.000456},{0.042148, 0.175928, -0.005497}}],
    Line[{{-0.524371, 0.058861, 0.055782},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.524371, 0.058861, 0.055782},{-0.478828, 0.063742, 0.062794}}],
    Line[{{0.046023, -0.209302, 0.019956},{0.042460, -0.150064, 0.002516}}],
    Line[{{-0.140203, -0.232714, 0.096991},{-0.116396, -0.179655, 0.062771}}],
    
    Line[{{-0.040759, -0.336541, -0.153746},{-0.017910, -0.278540, \
-0.124507}}],
    Line[{{-0.005486, 0.135219, -0.066428},{0.003980, 0.080672, -0.044205}}],
    Line[{{-0.257053, 0.167577, 0.028716},{-0.224932, 0.119311, 0.031066}}],
    Line[{{0.870742, 0.110271, 0.078428},{0.838564, 0.072283, 0.086914}}],
    Line[{{-0.525796, 0.055847, 0.064862},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.525796, 0.055847, 0.064862},{-0.478828, 0.063742, 0.062794}}],
    Line[{{0.068795, -0.436013, 0.203530},{0.084208, -0.380110, 0.178813}}],
    Line[{{0.113992, -0.135913, 0.022553},{0.113293, -0.206949, -0.001912}}],
    Line[{{0.249777, -0.238408, 0.065832},{0.198048, -0.201806, 0.048443}}],
    Line[{{-0.481522, 0.107497, 0.142037},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.481522, 0.107497, 0.142037},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.481522, 0.107497, 0.142037},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.147957, -0.233235, 0.094675},{-0.116396, -0.179655, 0.062771}}],
    
    Line[{{0.293426, 0.441414, -0.037633},{0.248581, 0.400261, -0.042353}}],
    Line[{{0.079254, -0.364493, -0.067203},{0.067736, -0.297528, -0.067106}}],
    
    Line[{{0.070601, -0.431131, 0.214583},{0.084208, -0.380110, 0.178813}}],
    Line[{{0.173714, -0.212687, 0.304753},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.173714, -0.212687, 0.304753},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.057460, -0.050814, -0.043619},{0.005674, -0.012579, -0.075915}}],
    
    Line[{{0.057460, -0.050814, -0.043619},{0.078822, -0.067203, -0.008438}}],
    
    Line[{{0.057460, -0.050814, -0.043619},{0.080025, -0.078309, -0.002270}}],
    
    Line[{{0.099406, -0.225876, -0.075763},{0.152371, -0.253038, -0.086811}}],
    
    Line[{{0.099406, -0.225876, -0.075763},{0.151692, -0.253589, -0.086742}}],
    
    Line[{{0.100274, -0.227853, -0.083545},{0.226312, -0.273345, -0.023952}}],
    
    Line[{{0.008268, -0.158188, -0.053579},{-0.046722, -0.024472, 0.014457}}],
    
    Line[{{0.008268, -0.158188, -0.053579},{0.007312, -0.225939, -0.102559}}],
    
    Line[{{0.021656, -0.154223, -0.058806},{0.031048, -0.087582, -0.030812}}],
    
    Line[{{0.997619, -0.021315, 0.127563},{0.945730, -0.030000, 0.127227}}],
    Line[{{-0.313935, 0.119381, 0.129071},{-0.298466, 0.099312, 0.103448}}],
    Line[{{-0.313935, 0.119381, 0.129071},{-0.296836, 0.090024, 0.104704}}],
    Line[{{0.277801, 0.455543, -0.029903},{0.248581, 0.400261, -0.042353}}],
    Line[{{-0.195340, 0.270471, 0.075670},{-0.175657, 0.213740, 0.066167}}],
    Line[{{0.126700, -0.220244, -0.044298},{0.067153, -0.136943, 0.003893}}],
    Line[{{0.126700, -0.220244, -0.044298},{0.152371, -0.253038, -0.086811}}],
    
    Line[{{0.126700, -0.220244, -0.044298},{0.151692, -0.253589, -0.086742}}],
    
    Line[{{0.447989, 0.230966, 0.308115},{0.400475, 0.215026, 0.277302}}],
    Line[{{-0.031488, -0.302664, -0.195679},{-0.012097, -0.252596, \
-0.153266}}],
    Line[{{0.175513, -0.291548, -0.106602},{0.152371, -0.253038, -0.086811}}],
    
    Line[{{0.175513, -0.291548, -0.106602},{0.151692, -0.253589, -0.086742}}],
    
    Line[{{0.000972, 0.029207, -0.138656},{-0.000116, 0.009560, -0.084271}}],
    Line[{{0.069864, -0.323350, -0.116372},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{-0.453436, 0.037337, 0.079490},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.453436, 0.037337, 0.079490},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.453436, 0.037337, 0.079490},{-0.422191, 0.045434, 0.083277}}],
    Line[{{0.058528, -0.107143, 0.076258},{0.039251, -0.076942, 0.028372}}],
    Line[{{-0.419579, 0.020382, 0.021705},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.419579, 0.020382, 0.021705},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.419579, 0.020382, 0.021705},{-0.471439, 0.073016, 0.067582}}],
    Line[{{0.086026, -0.098788, 0.002458},{0.045099, -0.097614, 0.011186}}],
    Line[{{0.086026, -0.098788, 0.002458},{0.078822, -0.067203, -0.008438}}],
    Line[{{0.086026, -0.098788, 0.002458},{0.080025, -0.078309, -0.002270}}],
    Line[{{-0.442722, 0.063483, 0.103503},{-0.400514, 0.039938, 0.120316}}],
    Line[{{-0.442722, 0.063483, 0.103503},{-0.419094, 0.074420, 0.093086}}],
    Line[{{-0.442722, 0.063483, 0.103503},{-0.429313, 0.043672, 0.108283}}],
    Line[{{-0.442722, 0.063483, 0.103503},{-0.420462, 0.020420, 0.107768}}],
    Line[{{-0.442722, 0.063483, 0.103503},{-0.423823, 0.054437, 0.107132}}],
    Line[{{-0.442722, 0.063483, 0.103503},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.442722, 0.063483, 0.103503},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.442722, 0.063483, 0.103503},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.442722, 0.063483, 0.103503},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.442722, 0.063483, 0.103503},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.442722, 0.063483, 0.103503},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.442722, 0.063483, 0.103503},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.442722, 0.063483, 0.103503},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.442722, 0.063483, 0.103503},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.442722, 0.063483, 0.103503},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.442722, 0.063483, 0.103503},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.442722, 0.063483, 0.103503},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.442722, 0.063483, 0.103503},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.317518, 0.356484, 0.010252},{-0.283776, 0.304797, 0.003851}}],
    Line[{{-0.318020, 0.355749, -0.010059},{-0.283776, 0.304797, 0.003851}}],
    Line[{{0.272835, -0.093895, -0.146744},{0.220325, -0.070543, -0.107157}}],
    
    Line[{{0.178737, -0.254140, -0.015557},{0.134486, -0.207246, -0.018286}}],
    
    Line[{{-0.061020, 0.408790, -0.206289},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{-0.061020, 0.408790, -0.206289},{0.000909, 0.402144, -0.182995}}],
    Line[{{-0.061020, 0.408790, -0.206289},{-0.094025, 0.403320, -0.189710}}],
    
    Line[{{0.389027, 0.423270, -0.243709},{0.367959, 0.391308, -0.220340}}],
    Line[{{0.389027, 0.423270, -0.243709},{0.368900, 0.408089, -0.217634}}],
    Line[{{-0.211423, -0.063607, 0.122099},{-0.167687, -0.040383, 0.086380}}],
    
    Line[{{-0.055262, -0.151044, 0.106392},{-0.032466, -0.111632, 0.061737}}],
    
    Line[{{-0.475369, -0.058164, 0.025774},{-0.423773, -0.023754, 0.048409}}],
    
    Line[{{0.436140, 0.237689, 0.318164},{0.400475, 0.215026, 0.277302}}],
    Line[{{0.222859, 0.080153, 0.277296},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.294687, -0.247418, 0.025387},{0.238236, -0.215229, 0.013496}}],
    Line[{{0.103613, 0.246982, 0.432316},{0.092167, 0.214016, 0.379542}}],
    Line[{{0.190757, -0.213500, 0.267897},{0.167070, -0.205246, 0.226423}}],
    Line[{{0.190757, -0.213500, 0.267897},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.190757, -0.213500, 0.267897},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.206311, -0.302983, 0.128493},{0.171473, -0.253764, 0.104382}}],
    Line[{{-0.647675, 0.076148, 0.106163},{-0.580415, 0.067468, 0.107311}}],
    Line[{{0.002927, 0.462303, -0.189466},{0.000909, 0.402144, -0.182995}}],
    Line[{{0.066203, -0.431048, 0.211433},{0.084208, -0.380110, 0.178813}}],
    Line[{{0.269199, -0.324130, -0.029640},{0.226312, -0.273345, -0.023952}}],
    
    Line[{{0.220000, 0.085229, 0.275718},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.187225, -0.220432, 0.266079},{0.167070, -0.205246, 0.226423}}],
    Line[{{0.187225, -0.220432, 0.266079},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.187225, -0.220432, 0.266079},{0.167525, -0.191685, 0.263184}}],
    Line[{{-0.145558, -0.229458, 0.096257},{-0.116396, -0.179655, 0.062771}}],
    
    Line[{{-0.320732, 0.141071, 0.141122},{-0.298466, 0.099312, 0.103448}}],
    Line[{{0.092546, -0.180596, 0.019540},{0.067153, -0.136943, 0.003893}}],
    Line[{{0.724841, 0.092089, 0.053234},{0.714889, 0.050482, 0.069037}}],
    Line[{{-0.109381, 0.426367, -0.233901},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.294495, -0.259704, -0.121322},{0.259220, -0.226188, -0.075307}}],
    
    Line[{{0.237847, 0.086211, 0.271909},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.115057, -0.086073, -0.011906},{0.078822, -0.067203, -0.008438}}],
    
    Line[{{0.115057, -0.086073, -0.011906},{0.080025, -0.078309, -0.002270}}],
    
    Line[{{0.034443, -0.123081, 0.000080},{0.014937, -0.072946, -0.001869}}],
    Line[{{0.034443, -0.123081, 0.000080},{0.046189, -0.144700, -0.010611}}],
    Line[{{0.034443, -0.123081, 0.000080},{0.040742, -0.114090, 0.000959}}],
    Line[{{-0.043691, -0.023617, 0.180748},{-0.011861, -0.007596, 0.144957}}],
    
    Line[{{-0.043691, -0.023617, 0.180748},{-0.062765, -0.029310, 0.138133}}],
    
    Line[{{0.302667, -0.258948, -0.115962},{0.259220, -0.226188, -0.075307}}],
    
    Line[{{-0.121919, 0.424372, -0.237672},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.110174, -0.158826, -0.084190},{0.068118, -0.128123, -0.055920}}],
    
    Line[{{0.222670, 0.105452, 0.267658},{0.198160, 0.076295, 0.218269}}],
    Line[{{-0.321179, 0.109969, 0.111661},{-0.301965, 0.106551, 0.100857}}],
    Line[{{-0.321179, 0.109969, 0.111661},{-0.299760, 0.100689, 0.089492}}],
    Line[{{-0.321179, 0.109969, 0.111661},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.321179, 0.109969, 0.111661},{-0.298466, 0.099312, 0.103448}}],
    Line[{{-0.321179, 0.109969, 0.111661},{-0.296836, 0.090024, 0.104704}}],
    Line[{{-0.153010, -0.230888, 0.089139},{-0.116396, -0.179655, 0.062771}}],
    
    Line[{{-0.292763, 0.078764, 0.101363},{-0.301965, 0.106551, 0.100857}}],
    Line[{{-0.292763, 0.078764, 0.101363},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.292763, 0.078764, 0.101363},{-0.298466, 0.099312, 0.103448}}],
    Line[{{-0.292763, 0.078764, 0.101363},{-0.296836, 0.090024, 0.104704}}],
    Line[{{-0.443817, 0.033607, 0.170872},{-0.400514, 0.039938, 0.120316}}],
    Line[{{-0.449250, 0.048278, 0.068433},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.449250, 0.048278, 0.068433},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.449250, 0.048278, 0.068433},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.469444, -0.012849, 0.139458},{-0.420462, 0.020420, 0.107768}}],
    Line[{{-0.222613, -0.155024, -0.161433},{-0.184780, -0.125105, \
-0.117601}}],
    Line[{{-0.056978, -0.154243, 0.101011},{-0.032466, -0.111632, 0.061737}}],
    
    Line[{{0.130604, -0.358130, 0.102826},{0.111969, -0.300193, 0.079368}}],
    Line[{{0.148565, 0.288489, 0.264901},{0.131197, 0.250530, 0.221361}}],
    Line[{{-0.321438, 0.112541, 0.108710},{-0.301965, 0.106551, 0.100857}}],
    Line[{{-0.321438, 0.112541, 0.108710},{-0.299760, 0.100689, 0.089492}}],
    Line[{{-0.321438, 0.112541, 0.108710},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.321438, 0.112541, 0.108710},{-0.298466, 0.099312, 0.103448}}],
    Line[{{-0.321438, 0.112541, 0.108710},{-0.296836, 0.090024, 0.104704}}],
    Line[{{0.180791, -0.399312, -0.116810},{0.147768, -0.340926, -0.108752}}],
    
    Line[{{-0.144428, -0.232907, 0.089214},{-0.116396, -0.179655, 0.062771}}],
    
    Line[{{0.328836, 0.154129, -0.229035},{0.280973, 0.129851, -0.194410}}],
    Line[{{0.114734, 0.209096, 0.232201},{0.098016, 0.168534, 0.186383}}],
    Line[{{0.992913, -0.020229, 0.131650},{0.945730, -0.030000, 0.127227}}],
    Line[{{-0.058337, 0.298436, -0.240333},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{-0.058337, 0.298436, -0.240333},{-0.013420, 0.211298, -0.233582}}],
    
    Line[{{0.107969, 0.247708, 0.427619},{0.092167, 0.214016, 0.379542}}],
    Line[{{0.991160, -0.030807, 0.147592},{0.945730, -0.030000, 0.127227}}],
    Line[{{-0.356318, 0.030034, 0.098355},{-0.167687, -0.040383, 0.086380}}],
    Line[{{-0.356318, 0.030034, 0.098355},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.356318, 0.030034, 0.098355},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.356318, 0.030034, 0.098355},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.409918, 0.033374, 0.073976},{-0.377738, 0.092509, 0.099935}}],
    Line[{{-0.441635, 0.010434, 0.088160},{-0.429313, 0.043672, 0.108283}}],
    Line[{{-0.441635, 0.010434, 0.088160},{-0.423823, 0.054437, 0.107132}}],
    Line[{{-0.413324, 0.063381, 0.095711},{-0.420462, 0.020420, 0.107768}}],
    Line[{{-0.413324, 0.063381, 0.095711},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.413324, 0.063381, 0.095711},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.413324, 0.063381, 0.095711},{-0.424839, -0.001910, 0.127420}}],
    Line[{{-0.413324, 0.063381, 0.095711},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.413324, 0.063381, 0.095711},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.413324, 0.063381, 0.095711},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.413324, 0.063381, 0.095711},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.413324, 0.063381, 0.095711},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.413324, 0.063381, 0.095711},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.413324, 0.063381, 0.095711},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.413324, 0.063381, 0.095711},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.413324, 0.063381, 0.095711},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.413324, 0.063381, 0.095711},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.413324, 0.063381, 0.095711},{-0.301965, 0.106551, 0.100857}}],
    Line[{{-0.413324, 0.063381, 0.095711},{-0.299760, 0.100689, 0.089492}}],
    Line[{{-0.429911, 0.053516, 0.097829},{-0.420462, 0.020420, 0.107768}}],
    Line[{{-0.429911, 0.053516, 0.097829},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.429911, 0.053516, 0.097829},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.429911, 0.053516, 0.097829},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.429911, 0.053516, 0.097829},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.429911, 0.053516, 0.097829},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.429911, 0.053516, 0.097829},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.429911, 0.053516, 0.097829},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.429911, 0.053516, 0.097829},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.429911, 0.053516, 0.097829},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.429911, 0.053516, 0.097829},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.429911, 0.053516, 0.097829},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.429911, 0.053516, 0.097829},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.437884, 0.015424, 0.068909},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.437884, 0.015424, 0.068909},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.437884, 0.015424, 0.068909},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.422345, 0.060451, 0.099352},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.422345, 0.060451, 0.099352},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.422345, 0.060451, 0.099352},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.422345, 0.060451, 0.099352},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.422345, 0.060451, 0.099352},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.422345, 0.060451, 0.099352},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.422345, 0.060451, 0.099352},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.422345, 0.060451, 0.099352},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.422345, 0.060451, 0.099352},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.422345, 0.060451, 0.099352},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.519344, 0.011075, 0.074170},{-0.580415, 0.067468, 0.107311}}],
    Line[{{-0.441369, 0.015455, 0.084440},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.441369, 0.015455, 0.084440},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.441369, 0.015455, 0.084440},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.430426, 0.053583, 0.099619},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.430426, 0.053583, 0.099619},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.430426, 0.053583, 0.099619},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.430426, 0.053583, 0.099619},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.430426, 0.053583, 0.099619},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.430426, 0.053583, 0.099619},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.430426, 0.053583, 0.099619},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.430426, 0.053583, 0.099619},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.430426, 0.053583, 0.099619},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.518928, 0.010403, 0.076627},{-0.580415, 0.067468, 0.107311}}],
    Line[{{-0.436353, 0.011578, 0.076853},{-0.420462, 0.020420, 0.107768}}],
    Line[{{-0.436353, 0.011578, 0.076853},{-0.514144, -0.020499, 0.084182}}],
    Line[{{-0.436353, 0.011578, 0.076853},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.436353, 0.011578, 0.076853},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.436353, 0.011578, 0.076853},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.434429, 0.043044, 0.074541},{-0.429313, 0.043672, 0.108283}}],
    Line[{{-0.434429, 0.043044, 0.074541},{-0.420462, 0.020420, 0.107768}}],
    Line[{{-0.434429, 0.043044, 0.074541},{-0.423823, 0.054437, 0.107132}}],
    Line[{{-0.434429, 0.043044, 0.074541},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.434429, 0.043044, 0.074541},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.434429, 0.043044, 0.074541},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.426699, 0.066625, 0.105370},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.426699, 0.066625, 0.105370},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.426699, 0.066625, 0.105370},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.426699, 0.066625, 0.105370},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.426699, 0.066625, 0.105370},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.426699, 0.066625, 0.105370},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.426699, 0.066625, 0.105370},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.426699, 0.066625, 0.105370},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.426699, 0.066625, 0.105370},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.427236, 0.032084, 0.051914},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.047365, 0.088134, 0.061571},{-0.025535, 0.048595, 0.026547}}],
    Line[{{0.304414, -0.262832, -0.115125},{0.259220, -0.226188, -0.075307}}],
    
    Line[{{-0.101287, -0.156535, 0.200745},{-0.087759, -0.116473, 0.149062}}],
    
    Line[{{0.093495, -0.022544, 0.099652},{0.057395, -0.021645, 0.052218}}],
    Line[{{0.145172, -0.260502, 0.011273},{0.113293, -0.206949, -0.001912}}],
    Line[{{0.469823, 0.086234, 0.276914},{0.414646, 0.086291, 0.243555}}],
    Line[{{0.215037, -0.187200, 0.099977},{0.167090, -0.152090, 0.074190}}],
    Line[{{-0.024954, -0.274038, -0.044892},{-0.002626, -0.209475, \
-0.043771}}],
    Line[{{-0.465107, 0.028762, 0.122091},{-0.470186, 0.004495, 0.111583}}],
    Line[{{-0.465107, 0.028762, 0.122091},{-0.429313, 0.043672, 0.108283}}],
    Line[{{-0.465107, 0.028762, 0.122091},{-0.423823, 0.054437, 0.107132}}],
    Line[{{-0.523876, 0.051929, 0.058499},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.523876, 0.051929, 0.058499},{-0.478828, 0.063742, 0.062794}}],
    Line[{{0.023554, 0.093253, 0.012517},{0.021817, 0.056329, -0.013898}}],
    Line[{{0.023554, 0.093253, 0.012517},{0.073806, 0.131083, 0.008724}}],
    Line[{{0.023554, 0.093253, 0.012517},{-0.025535, 0.048595, 0.026547}}],
    Line[{{0.051904, 0.137700, 0.009726},{0.073806, 0.131083, 0.008724}}],
    Line[{{-0.050513, 0.024167, 0.013904},{-0.156625, 0.028838, 0.022626}}],
    Line[{{-0.050513, 0.024167, 0.013904},{-0.029278, 0.049300, -0.007763}}],
    Line[{{-0.050513, 0.024167, 0.013904},{-0.019544, 0.040014, -0.011798}}],
    Line[{{-0.050513, 0.024167, 0.013904},{-0.042416, 0.118802, 0.064565}}],
    Line[{{-0.050513, 0.024167, 0.013904},{-0.025535, 0.048595, 0.026547}}],
    Line[{{-0.201743, 0.269297, 0.074498},{-0.175657, 0.213740, 0.066167}}],
    Line[{{0.180609, -0.217197, 0.276148},{0.167070, -0.205246, 0.226423}}],
    Line[{{0.180609, -0.217197, 0.276148},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.180609, -0.217197, 0.276148},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.148789, -0.400812, 0.138104},{0.128685, -0.347088, 0.107953}}],
    Line[{{0.152721, 0.058488, 0.306181},{0.122200, 0.066614, 0.249611}}],
    Line[{{0.138682, -0.276865, 0.194985},{0.111884, -0.295881, 0.104082}}],
    Line[{{0.138682, -0.276865, 0.194985},{0.084208, -0.380110, 0.178813}}],
    Line[{{0.138682, -0.276865, 0.194985},{0.128685, -0.347088, 0.107953}}],
    Line[{{0.138682, -0.276865, 0.194985},{0.167070, -0.205246, 0.226423}}],
    Line[{{0.138682, -0.276865, 0.194985},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.138682, -0.276865, 0.194985},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.024543, -0.335259, -0.125106},{0.009031, -0.269193, -0.088812}}],
    
    Line[{{0.388639, 0.031609, 0.048067},{0.325068, 0.036634, 0.052608}}],
    Line[{{-0.131140, 0.298355, -0.208511},{-0.107124, 0.257562, -0.168227}}],
    
    Line[{{0.270407, -0.322645, -0.033309},{0.226312, -0.273345, -0.023952}}],
    
    Line[{{0.374363, 0.050996, 0.049088},{0.343895, 0.061124, 0.054283}}],
    Line[{{0.374363, 0.050996, 0.049088},{0.325068, 0.036634, 0.052608}}],
    Line[{{0.147833, 0.290606, 0.270954},{0.131197, 0.250530, 0.221361}}],
    Line[{{0.082675, -0.257270, 0.068115},{0.070373, -0.200751, 0.039829}}],
    Line[{{0.187490, -0.094518, 0.052507},{0.132638, -0.074110, 0.028677}}],
    Line[{{-0.210741, -0.042585, 0.124478},{-0.167687, -0.040383, 0.086380}}],
    
    Line[{{0.010171, 0.456589, -0.201410},{0.000909, 0.402144, -0.182995}}],
    Line[{{-0.051748, 0.164397, 0.108631},{-0.042416, 0.118802, 0.064565}}],
    Line[{{-0.103240, 0.047057, 0.181312},{-0.087436, 0.031120, 0.120888}}],
    Line[{{-0.149372, -0.052391, -0.231723},{-0.113711, -0.040837, \
-0.177709}}],
    Line[{{0.439328, 0.246747, 0.308826},{0.400475, 0.215026, 0.277302}}],
    Line[{{0.334009, -0.015995, -0.161376},{0.272192, -0.007236, -0.133336}}],
    
    Line[{{0.239252, 0.091246, 0.269596},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.104324, 0.234003, 0.432438},{0.092167, 0.214016, 0.379542}}],
    Line[{{-0.057394, 0.169680, 0.095068},{-0.042416, 0.118802, 0.064565}}],
    Line[{{-0.060531, 0.171614, 0.099541},{-0.042416, 0.118802, 0.064565}}],
    Line[{{0.232528, 0.086470, 0.275283},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.211466, -0.295808, 0.134037},{0.171473, -0.253764, 0.104382}}],
    Line[{{-0.476282, 0.059768, 0.126036},{-0.470186, 0.004495, 0.111583}}],
    Line[{{-0.476282, 0.059768, 0.126036},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.476282, 0.059768, 0.126036},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.476282, 0.059768, 0.126036},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.118461, 0.410486, -0.256774},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{0.055384, -0.318949, -0.133883},{0.052672, -0.261281, -0.099920}}],
    
    Line[{{-0.231246, 0.114782, -0.301397},{-0.213483, 0.103798, -0.243486}}],
    
    Line[{{0.011430, 0.047955, -0.003221},{-0.111461, -0.000510, -0.057419}}],
    
    Line[{{0.011430, 0.047955, -0.003221},{0.063605, 0.073627, 0.016682}}],
    Line[{{0.011430, 0.047955, -0.003221},{0.068401, 0.075447, 0.021389}}],
    Line[{{0.011430, 0.047955, -0.003221},{0.073643, 0.071627, 0.019166}}],
    Line[{{0.011430, 0.047955, -0.003221},{0.068754, 0.074853, 0.022349}}],
    Line[{{0.011430, 0.047955, -0.003221},{0.069513, 0.074665, 0.021498}}],
    Line[{{0.011430, 0.047955, -0.003221},{0.069166, 0.075272, 0.020531}}],
    Line[{{-0.140071, -0.235429, 0.093040},{-0.116396, -0.179655, 0.062771}}],
    
    Line[{{0.066867, -0.227596, -0.092286},{0.099715, -0.119638, -0.090223}}],
    
    Line[{{0.066867, -0.227596, -0.092286},{0.022128, -0.216192, -0.092149}}],
    
    Line[{{0.066867, -0.227596, -0.092286},{0.147768, -0.340926, -0.108752}}],
    
    Line[{{0.066867, -0.227596, -0.092286},{0.035904, -0.292635, -0.091458}}],
    
    Line[{{0.008879, -0.232540, -0.080665},{0.051884, -0.188876, -0.040023}}],
    
    Line[{{
      0.008879, -0.232540, -0.080665},{-0.016438, -0.289710, -0.105895}}],
    Line[{{0.008879, -0.232540, -0.080665},{0.015594, -0.204793, -0.054785}}],
    
    Line[{{0.013882, -0.227347, -0.090617},{0.009031, -0.269193, -0.088812}}],
    
    Line[{{-0.016438, -0.289710, -0.105895},{-0.011081, -0.321523, \
-0.110271}}],
    Line[{{-0.016438, -0.289710, -0.105895},{-0.031274, -0.351046, \
-0.135497}}],
    Line[{{-0.016438, -0.289710, -0.105895},{-0.035077, -0.354046, \
-0.127083}}],
    Line[{{-0.016438, -0.289710, -0.105895},{-0.002054, -0.261675, \
-0.127779}}],
    Line[{{-0.016438, -0.289710, -0.105895},{-0.041331, -0.350509, \
-0.128100}}],
    Line[{{-0.016438, -0.289710, -0.105895},{
      0.008677, -0.351274, -0.138931}}],
    Line[{{-0.016438, -0.289710, -0.105895},{-0.026284, -0.352757, \
-0.132826}}],
    Line[{{-0.016438, -0.289710, -0.105895},{-0.034027, -0.355259, \
-0.122046}}],
    Line[{{-0.016438, -0.289710, -0.105895},{-0.039226, -0.353018, \
-0.123376}}],
    Line[{{-0.016438, -0.289710, -0.105895},{-0.035971, -0.352050, \
-0.131871}}],
    Line[{{-0.016438, -0.289710, -0.105895},{-0.027982, -0.355457, \
-0.125349}}],
    Line[{{-0.016438, -0.289710, -0.105895},{-0.016887, -0.266002, \
-0.068422}}],
    Line[{{-0.016438, -0.289710, -0.105895},{-0.012049, -0.274091, \
-0.076277}}],
    Line[{{-0.016438, -0.289710, -0.105895},{-0.038914, -0.349017, \
-0.133664}}],
    Line[{{-0.016438, -0.289710, -0.105895},{
      0.011176, -0.218039, -0.062543}}],
    Line[{{-0.016438, -0.289710, -0.105895},{-0.030824, -0.353726, \
-0.130264}}],
    Line[{{-0.460022, 0.065269, 0.046471},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.460022, 0.065269, 0.046471},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.460022, 0.065269, 0.046471},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.460022, 0.065269, 0.046471},{-0.396667, 0.054512, 0.045455}}],
    Line[{{-0.439479, 0.067264, 0.110584},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.439479, 0.067264, 0.110584},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.439479, 0.067264, 0.110584},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.439479, 0.067264, 0.110584},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.439479, 0.067264, 0.110584},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.439479, 0.067264, 0.110584},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.439479, 0.067264, 0.110584},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.439479, 0.067264, 0.110584},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.439479, 0.067264, 0.110584},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.439479, 0.067264, 0.110584},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.439479, 0.067264, 0.110584},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.439479, 0.067264, 0.110584},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.441270, 0.069446, 0.122142},{-0.429313, 0.043672, 0.108283}}],
    Line[{{-0.441270, 0.069446, 0.122142},{-0.423823, 0.054437, 0.107132}}],
    Line[{{-0.441270, 0.069446, 0.122142},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.441270, 0.069446, 0.122142},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.441270, 0.069446, 0.122142},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.441270, 0.069446, 0.122142},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.441270, 0.069446, 0.122142},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.441270, 0.069446, 0.122142},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.441270, 0.069446, 0.122142},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.441270, 0.069446, 0.122142},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.441270, 0.069446, 0.122142},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.447935, 0.073359, 0.132341},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.447935, 0.073359, 0.132341},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.447935, 0.073359, 0.132341},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.447935, 0.073359, 0.132341},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.447935, 0.073359, 0.132341},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.447935, 0.073359, 0.132341},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.447935, 0.073359, 0.132341},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.447935, 0.073359, 0.132341},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.447935, 0.073359, 0.132341},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.429228, 0.083737, 0.122504},{-0.377738, 0.092509, 0.099935}}],
    Line[{{-0.429228, 0.083737, 0.122504},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.429228, 0.083737, 0.122504},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.429228, 0.083737, 0.122504},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.429228, 0.083737, 0.122504},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.429228, 0.083737, 0.122504},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.429228, 0.083737, 0.122504},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.429228, 0.083737, 0.122504},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.429228, 0.083737, 0.122504},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.429228, 0.083737, 0.122504},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.438422, 0.079541, 0.129896},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.438422, 0.079541, 0.129896},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.438422, 0.079541, 0.129896},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.438422, 0.079541, 0.129896},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.438422, 0.079541, 0.129896},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.438422, 0.079541, 0.129896},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.438422, 0.079541, 0.129896},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.438422, 0.079541, 0.129896},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.438422, 0.079541, 0.129896},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.442047, 0.075021, 0.126930},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.442047, 0.075021, 0.126930},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.442047, 0.075021, 0.126930},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.442047, 0.075021, 0.126930},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.442047, 0.075021, 0.126930},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.442047, 0.075021, 0.126930},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.442047, 0.075021, 0.126930},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.442047, 0.075021, 0.126930},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.442047, 0.075021, 0.126930},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.450718, 0.065296, 0.104791},{-0.429313, 0.043672, 0.108283}}],
    Line[{{-0.450718, 0.065296, 0.104791},{-0.420462, 0.020420, 0.107768}}],
    Line[{{-0.450718, 0.065296, 0.104791},{-0.423823, 0.054437, 0.107132}}],
    Line[{{-0.450718, 0.065296, 0.104791},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.450718, 0.065296, 0.104791},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.450718, 0.065296, 0.104791},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.450718, 0.065296, 0.104791},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.450718, 0.065296, 0.104791},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.450718, 0.065296, 0.104791},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.450718, 0.065296, 0.104791},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.450718, 0.065296, 0.104791},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.450718, 0.065296, 0.104791},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.450718, 0.065296, 0.104791},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.450718, 0.065296, 0.104791},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.450718, 0.065296, 0.104791},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.446580, 0.071944, 0.126157},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.446580, 0.071944, 0.126157},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.446580, 0.071944, 0.126157},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.446580, 0.071944, 0.126157},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.446580, 0.071944, 0.126157},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.446580, 0.071944, 0.126157},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.446580, 0.071944, 0.126157},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.446580, 0.071944, 0.126157},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.446580, 0.071944, 0.126157},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.439142, 0.081205, 0.132978},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.439142, 0.081205, 0.132978},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.439142, 0.081205, 0.132978},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.439142, 0.081205, 0.132978},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.439142, 0.081205, 0.132978},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.439142, 0.081205, 0.132978},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.439142, 0.081205, 0.132978},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.439142, 0.081205, 0.132978},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.439142, 0.081205, 0.132978},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.439257, 0.076708, 0.128069},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.439257, 0.076708, 0.128069},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.439257, 0.076708, 0.128069},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.439257, 0.076708, 0.128069},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.439257, 0.076708, 0.128069},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.439257, 0.076708, 0.128069},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.439257, 0.076708, 0.128069},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.439257, 0.076708, 0.128069},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.439257, 0.076708, 0.128069},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.441767, 0.078989, 0.131634},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.441767, 0.078989, 0.131634},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.441767, 0.078989, 0.131634},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.441767, 0.078989, 0.131634},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.441767, 0.078989, 0.131634},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.441767, 0.078989, 0.131634},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.441767, 0.078989, 0.131634},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.441767, 0.078989, 0.131634},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.441767, 0.078989, 0.131634},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.446369, 0.072021, 0.130097},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.446369, 0.072021, 0.130097},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.446369, 0.072021, 0.130097},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.446369, 0.072021, 0.130097},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.446369, 0.072021, 0.130097},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.446369, 0.072021, 0.130097},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.446369, 0.072021, 0.130097},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.446369, 0.072021, 0.130097},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.446369, 0.072021, 0.130097},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.445826, 0.075299, 0.134444},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.445826, 0.075299, 0.134444},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.445826, 0.075299, 0.134444},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.445826, 0.075299, 0.134444},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.445826, 0.075299, 0.134444},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.445826, 0.075299, 0.134444},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.445826, 0.075299, 0.134444},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.445826, 0.075299, 0.134444},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.445826, 0.075299, 0.134444},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.443819, 0.072663, 0.127921},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.443819, 0.072663, 0.127921},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.443819, 0.072663, 0.127921},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.443819, 0.072663, 0.127921},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.443819, 0.072663, 0.127921},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.443819, 0.072663, 0.127921},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.443819, 0.072663, 0.127921},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.443819, 0.072663, 0.127921},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.443819, 0.072663, 0.127921},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.377738, 0.092509, 0.099935},{-0.400770, 0.142113, 0.129774}}],
    Line[{{-0.377738, 0.092509, 0.099935},{-0.400642, 0.146396, 0.120928}}],
    Line[{{-0.377738, 0.092509, 0.099935},{-0.401037, 0.147607, 0.115855}}],
    Line[{{-0.377738, 0.092509, 0.099935},{-0.400683, 0.144806, 0.124912}}],
    Line[{{-0.377738, 0.092509, 0.099935},{-0.147299, 0.076338, 0.021848}}],
    Line[{{-0.377738, 0.092509, 0.099935},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.377738, 0.092509, 0.099935},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.377738, 0.092509, 0.099935},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.377738, 0.092509, 0.099935},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.377738, 0.092509, 0.099935},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.377738, 0.092509, 0.099935},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.377738, 0.092509, 0.099935},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.377738, 0.092509, 0.099935},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.443787, 0.077888, 0.135137},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.443787, 0.077888, 0.135137},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.443787, 0.077888, 0.135137},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.443787, 0.077888, 0.135137},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.443787, 0.077888, 0.135137},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.443787, 0.077888, 0.135137},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.443787, 0.077888, 0.135137},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.443787, 0.077888, 0.135137},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.443787, 0.077888, 0.135137},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.441010, 0.075049, 0.130481},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.441010, 0.075049, 0.130481},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.441010, 0.075049, 0.130481},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.441010, 0.075049, 0.130481},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.441010, 0.075049, 0.130481},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.441010, 0.075049, 0.130481},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.441010, 0.075049, 0.130481},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.441010, 0.075049, 0.130481},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.441010, 0.075049, 0.130481},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.436378, 0.074312, 0.107275},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.436378, 0.074312, 0.107275},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.436378, 0.074312, 0.107275},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.436378, 0.074312, 0.107275},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.436378, 0.074312, 0.107275},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.436378, 0.074312, 0.107275},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.436378, 0.074312, 0.107275},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.436378, 0.074312, 0.107275},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.436378, 0.074312, 0.107275},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.436378, 0.074312, 0.107275},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.436378, 0.074312, 0.107275},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.436378, 0.074312, 0.107275},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.436378, 0.074312, 0.107275},{-0.428293, 0.107729, 0.098764}}],
    Line[{{-0.436378, 0.074312, 0.107275},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.448659, 0.071504, 0.128908},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.448659, 0.071504, 0.128908},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.448659, 0.071504, 0.128908},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.448659, 0.071504, 0.128908},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.448659, 0.071504, 0.128908},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.448659, 0.071504, 0.128908},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.448659, 0.071504, 0.128908},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.448659, 0.071504, 0.128908},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.448659, 0.071504, 0.128908},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.439274, 0.077734, 0.133116},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.439274, 0.077734, 0.133116},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.439274, 0.077734, 0.133116},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.439274, 0.077734, 0.133116},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.439274, 0.077734, 0.133116},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.439274, 0.077734, 0.133116},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.439274, 0.077734, 0.133116},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.439274, 0.077734, 0.133116},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.439274, 0.077734, 0.133116},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.444142, 0.073146, 0.132352},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.444142, 0.073146, 0.132352},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.444142, 0.073146, 0.132352},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.444142, 0.073146, 0.132352},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.444142, 0.073146, 0.132352},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.444142, 0.073146, 0.132352},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.444142, 0.073146, 0.132352},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.444142, 0.073146, 0.132352},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.444142, 0.073146, 0.132352},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.452926, 0.062412, 0.121850},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.452926, 0.062412, 0.121850},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.452926, 0.062412, 0.121850},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.452926, 0.062412, 0.121850},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.452926, 0.062412, 0.121850},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.452926, 0.062412, 0.121850},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.452926, 0.062412, 0.121850},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.452926, 0.062412, 0.121850},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.452926, 0.062412, 0.121850},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.445058, 0.075794, 0.130490},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.445058, 0.075794, 0.130490},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.445058, 0.075794, 0.130490},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.445058, 0.075794, 0.130490},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.445058, 0.075794, 0.130490},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.445058, 0.075794, 0.130490},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.445058, 0.075794, 0.130490},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.445058, 0.075794, 0.130490},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.445058, 0.075794, 0.130490},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.441051, 0.079814, 0.135339},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.441051, 0.079814, 0.135339},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.441051, 0.079814, 0.135339},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.441051, 0.079814, 0.135339},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.441051, 0.079814, 0.135339},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.441051, 0.079814, 0.135339},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.441051, 0.079814, 0.135339},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.441051, 0.079814, 0.135339},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.441051, 0.079814, 0.135339},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.442177, 0.075830, 0.133950},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.442177, 0.075830, 0.133950},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.442177, 0.075830, 0.133950},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.442177, 0.075830, 0.133950},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.442177, 0.075830, 0.133950},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.442177, 0.075830, 0.133950},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.442177, 0.075830, 0.133950},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.442177, 0.075830, 0.133950},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.442177, 0.075830, 0.133950},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.452679, 0.062399, 0.123767},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.452679, 0.062399, 0.123767},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.452679, 0.062399, 0.123767},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.452679, 0.062399, 0.123767},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.452679, 0.062399, 0.123767},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.452679, 0.062399, 0.123767},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.452679, 0.062399, 0.123767},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.452679, 0.062399, 0.123767},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.452679, 0.062399, 0.123767},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.162798, -0.117680, 0.154355},{0.120109, -0.095622, 0.111530}}],
    Line[{{-0.214789, -0.054358, 0.115399},{-0.167687, -0.040383, 0.086380}}],
    
    Line[{{0.015646, 0.459465, -0.195434},{0.000909, 0.402144, -0.182995}}],
    Line[{{0.101792, 0.011995, 0.017260},{0.097394, -0.071803, 0.017159}}],
    Line[{{0.101792, 0.011995, 0.017260},{0.170846, -0.103383, 0.003497}}],
    Line[{{0.101792, 0.011995, 0.017260},{0.068401, 0.075447, 0.021389}}],
    Line[{{0.101792, 0.011995, 0.017260},{0.073643, 0.071627, 0.019166}}],
    Line[{{0.101792, 0.011995, 0.017260},{0.068754, 0.074853, 0.022349}}],
    Line[{{0.101792, 0.011995, 0.017260},{0.069513, 0.074665, 0.021498}}],
    Line[{{0.101792, 0.011995, 0.017260},{0.069166, 0.075272, 0.020531}}],
    Line[{{0.992421, -0.029870, 0.130892},{0.945730, -0.030000, 0.127227}}],
    Line[{{0.281087, -0.077441, -0.138786},{0.220325, -0.070543, -0.107157}}],
    
    Line[{{0.218876, 0.003273, 0.057881},{0.220325, -0.070543, -0.107157}}],
    Line[{{0.218876, 0.003273, 0.057881},{0.198160, 0.076295, 0.218269}}],
    Line[{{-0.096774, -0.151393, 0.201515},{-0.087759, -0.116473, 0.149062}}],
    
    Line[{{0.175909, -0.223740, 0.269567},{0.167070, -0.205246, 0.226423}}],
    Line[{{0.175909, -0.223740, 0.269567},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.175909, -0.223740, 0.269567},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.098872, 0.187724, 0.024761},{0.073806, 0.131083, 0.008724}}],
    Line[{{0.029754, 0.002494, -0.009147},{-0.019544, 0.040014, -0.011798}}],
    Line[{{0.029754, 0.002494, -0.009147},{0.078822, -0.067203, -0.008438}}],
    Line[{{0.029754, 0.002494, -0.009147},{-0.025535, 0.048595, 0.026547}}],
    Line[{{0.029754, 0.002494, -0.009147},{0.080025, -0.078309, -0.002270}}],
    Line[{{-0.161418, 
        0.013800, -0.082410},{-0.111461, -0.000510, -0.057419}}],
    Line[{{-0.118654, 0.423075, -0.244069},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{-0.213985, -0.061307, 0.113531},{-0.167687, -0.040383, 0.086380}}],
    
    Line[{{-0.116329, 0.426995, -0.229698},{-0.105100, 0.365681, -0.215962}}],
    
    Line[{{-0.034172, -0.332290, -0.164565},{-0.017910, -0.278540, \
-0.124507}}],
    Line[{{-0.507387, 0.069610, 0.052861},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.507387, 0.069610, 0.052861},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.507387, 0.069610, 0.052861},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.473821, 0.115765, 0.143690},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.473821, 0.115765, 0.143690},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.473821, 0.115765, 0.143690},{-0.447142, 0.090037, 0.116838}}],
    Line[{{0.177815, -0.293550, -0.093632},{0.152371, -0.253038, -0.086811}}],
    
    Line[{{0.177815, -0.293550, -0.093632},{0.151692, -0.253589, -0.086742}}],
    
    Line[{{-0.433590, 0.105543, 0.073438},{-0.399225, 0.103861, -0.008008}}],
    Line[{{-0.433590, 0.105543, 0.073438},{-0.421004, 0.099609, 0.102613}}],
    Line[{{-0.433590, 0.105543, 0.073438},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.433590, 0.105543, 0.073438},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.433590, 0.105543, 0.073438},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.433590, 0.105543, 0.073438},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.433590, 0.105543, 0.073438},{-0.428293, 0.107729, 0.098764}}],
    Line[{{0.159685, 0.066942, 0.300148},{0.122200, 0.066614, 0.249611}}],
    Line[{{-0.645208, 0.079606, 0.127773},{-0.580415, 0.067468, 0.107311}}],
    Line[{{0.104284, 0.227643, 0.438979},{0.092167, 0.214016, 0.379542}}],
    Line[{{0.095194, -0.437834, -0.197401},{0.087547, -0.377846, -0.169959}}],
    
    Line[{{-0.322455, 0.109456, 0.108640},{-0.301965, 0.106551, 0.100857}}],
    Line[{{-0.322455, 0.109456, 0.108640},{-0.299760, 0.100689, 0.089492}}],
    Line[{{-0.322455, 0.109456, 0.108640},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.322455, 0.109456, 0.108640},{-0.298466, 0.099312, 0.103448}}],
    Line[{{-0.322455, 0.109456, 0.108640},{-0.296836, 0.090024, 0.104704}}],
    Line[{{-0.013381, 0.254733, -0.281844},{-0.013420, 0.211298, -0.233582}}],
    
    Line[{{0.374593, 0.047179, 0.050901},{0.343895, 0.061124, 0.054283}}],
    Line[{{0.374593, 0.047179, 0.050901},{0.325068, 0.036634, 0.052608}}],
    Line[{{0.224618, 0.086153, 0.278196},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.193828, -0.280467, -0.118809},{0.153586, -0.229042, -0.094456}}],
    
    Line[{{0.048636, 0.209781, -0.010580},{0.036117, 0.147761, -0.008756}}],
    Line[{{0.012322, 0.088550, -0.093542},{0.007375, 0.047840, -0.055261}}],
    Line[{{0.173749, -0.204883, 0.309871},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.173749, -0.204883, 0.309871},{0.167525, -0.191685, 0.263184}}],
    Line[{{-0.223827, -0.164162, -0.152714},{-0.184780, -0.125105, \
-0.117601}}],
    Line[{{0.465928, 0.108001, 0.268843},{0.414646, 0.086291, 0.243555}}],
    Line[{{0.135311, 0.057982, -0.094165},{0.117303, -0.003269, -0.048938}}],
    Line[{{0.135311, 0.057982, -0.094165},{0.124019, 0.114552, -0.113295}}],
    Line[{{0.135311, 0.057982, -0.094165},{0.110069, 0.062505, -0.109154}}],
    Line[{{0.118980, -0.323116, 0.092272},{0.128685, -0.347088, 0.107953}}],
    Line[{{0.118980, -0.323116, 0.092272},{0.110433, -0.294312, 0.077049}}],
    Line[{{0.118980, -0.323116, 0.092272},{0.111969, -0.300193, 0.079368}}],
    Line[{{0.118980, -0.323116, 0.092272},{0.108888, -0.294339, 0.077863}}],
    Line[{{0.118980, -0.323116, 0.092272},{0.104971, -0.284604, 0.073863}}],
    Line[{{-0.644076, 0.071930, 0.131200},{-0.580415, 0.067468, 0.107311}}],
    Line[{{-0.321150, 0.143359, 0.136478},{-0.298466, 0.099312, 0.103448}}],
    Line[{{0.137515, -0.148718, -0.134054},{0.099715, -0.119638, -0.090223}}],
    
    Line[{{-0.464143, 0.036592, 0.129269},{-0.429313, 0.043672, 0.108283}}],
    Line[{{-0.464143, 0.036592, 0.129269},{-0.423823, 0.054437, 0.107132}}],
    Line[{{-0.466456, 0.098205, 0.125272},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.466456, 0.098205, 0.125272},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.466456, 0.098205, 0.125272},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.466456, 0.098205, 0.125272},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.466456, 0.098205, 0.125272},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.466456, 0.098205, 0.125272},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.466456, 0.098205, 0.125272},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.466456, 0.098205, 0.125272},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.466456, 0.098205, 0.125272},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.450429, 0.151062, 0.100038},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.450429, 0.151062, 0.100038},{-0.428293, 0.107729, 0.098764}}],
    Line[{{0.056584, 0.116932, -0.234732},{0.020238, 0.112880, -0.186919}}],
    Line[{{0.040385, -0.358521, -0.113503},{0.035904, -0.292635, -0.091458}}],
    
    Line[{{-0.452926, 0.042404, 0.080828},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.452926, 0.042404, 0.080828},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.452926, 0.042404, 0.080828},{-0.422191, 0.045434, 0.083277}}],
    Line[{{0.098608, 0.189644, 0.015276},{0.073806, 0.131083, 0.008724}}],
    Line[{{-0.101470, -0.142596, 0.211947},{-0.087759, -0.116473, 0.149062}}],
    
    Line[{{-0.214151, 0.074633, 0.116910},{-0.087436, 0.031120, 0.120888}}],
    Line[{{-0.214151, 0.074633, 0.116910},{-0.301965, 0.106551, 0.100857}}],
    Line[{{-0.214151, 0.074633, 0.116910},{-0.296836, 0.090024, 0.104704}}],
    Line[{{-0.010997, -0.207177, -0.140937},{
      0.027447, -0.217826, -0.141753}}],
    Line[{{-0.010997, -0.207177, -0.140937},{-0.026449, -0.164690, \
-0.092078}}],
    Line[{{0.038278, -0.096962, 0.028682},{0.078822, -0.067203, -0.008438}}],
    Line[{{0.038278, -0.096962, 0.028682},{0.080025, -0.078309, -0.002270}}],
    Line[{{-0.109263, 0.052298, 0.172687},{-0.087436, 0.031120, 0.120888}}],
    Line[{{0.303822, 0.147876, 0.256514},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.303822, 0.147876, 0.256514},{0.400475, 0.215026, 0.277302}}],
    Line[{{-0.512099, 0.069576, 0.064635},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.512099, 0.069576, 0.064635},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.512099, 0.069576, 0.064635},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.510347, 0.075695, 0.071607},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.510347, 0.075695, 0.071607},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.510347, 0.075695, 0.071607},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.311332, 0.122871, 0.127464},{-0.298466, 0.099312, 0.103448}}],
    Line[{{-0.311332, 0.122871, 0.127464},{-0.296836, 0.090024, 0.104704}}],
    Line[{{0.279288, 0.444946, -0.043835},{0.248581, 0.400261, -0.042353}}],
    Line[{{0.230177, -0.125594, 0.012123},{0.170846, -0.103383, 0.003497}}],
    Line[{{0.181935, -0.290837, -0.093636},{0.152371, -0.253038, -0.086811}}],
    
    Line[{{0.181935, -0.290837, -0.093636},{0.151692, -0.253589, -0.086742}}],
    
    Line[{{-0.647255, 0.062557, 0.116297},{-0.580415, 0.067468, 0.107311}}],
    Line[{{-0.321937, 0.125280, 0.144299},{-0.296836, 0.090024, 0.104704}}],
    Line[{{0.283546, -0.087536, -0.119411},{0.220325, -0.070543, -0.107157}}],
    
    Line[{{0.208179, -0.295712, 0.138135},{0.171473, -0.253764, 0.104382}}],
    Line[{{-0.056433, 0.169113, 0.105129},{-0.042416, 0.118802, 0.064565}}],
    Line[{{0.261086, -0.040965, 0.126658},{0.233818, 0.027527, 0.085157}}],
    Line[{{0.261086, -0.040965, 0.126658},{0.250095, -0.112382, 0.144998}}],
    Line[{{0.132840, 0.162255, -0.058990},{0.105281, 0.114813, -0.043304}}],
    Line[{{0.132840, 0.162255, -0.058990},{0.118941, 0.142771, -0.056655}}],
    Line[{{0.134087, -0.055886, 0.037797},{0.109169, -0.067334, 0.031048}}],
    Line[{{0.134087, -0.055886, 0.037797},{0.102074, -0.053201, 0.037572}}],
    Line[{{0.134087, -0.055886, 0.037797},{0.100573, -0.037314, 0.021977}}],
    Line[{{-0.448640, 0.028562, 0.080957},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.448640, 0.028562, 0.080957},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.448640, 0.028562, 0.080957},{-0.422191, 0.045434, 0.083277}}],
    Line[{{0.000303, -0.278885, -0.143557},{0.007312, -0.225939, -0.102559}}],
    
    Line[{{0.177790, -0.255002, -0.021609},{0.134486, -0.207246, -0.018286}}],
    
    Line[{{-0.440806, 0.143093, -0.036133},{-0.399225, 0.103861, -0.008008}}],
    
    Line[{{0.134727, 0.162010, -0.049453},{0.105281, 0.114813, -0.043304}}],
    Line[{{0.134727, 0.162010, -0.049453},{0.118941, 0.142771, -0.056655}}],
    Line[{{0.039049, 0.033819, -0.059788},{0.070373, -0.200751, 0.039829}}],
    Line[{{0.015139, 0.458143, -0.202140},{0.000909, 0.402144, -0.182995}}],
    Line[{{0.084931, 0.096784, 0.024800},{0.068401, 0.075447, 0.021389}}],
    Line[{{0.084931, 0.096784, 0.024800},{0.073643, 0.071627, 0.019166}}],
    Line[{{0.084931, 0.096784, 0.024800},{0.068754, 0.074853, 0.022349}}],
    Line[{{0.084931, 0.096784, 0.024800},{0.069513, 0.074665, 0.021498}}],
    Line[{{0.084931, 0.096784, 0.024800},{0.069166, 0.075272, 0.020531}}],
    Line[{{0.325696, 0.153908, -0.232831},{0.280973, 0.129851, -0.194410}}],
    Line[{{-0.392354, 0.077694, 0.104266},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.392354, 0.077694, 0.104266},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.392354, 0.077694, 0.104266},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.392354, 0.077694, 0.104266},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.392354, 0.077694, 0.104266},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.392354, 0.077694, 0.104266},{-0.298466, 0.099312, 0.103448}}],
    Line[{{-0.411202, 0.083012, 0.109854},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.411202, 0.083012, 0.109854},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.411202, 0.083012, 0.109854},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.411202, 0.083012, 0.109854},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.411202, 0.083012, 0.109854},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.411202, 0.083012, 0.109854},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.411202, 0.083012, 0.109854},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.411202, 0.083012, 0.109854},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.411202, 0.083012, 0.109854},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.411202, 0.083012, 0.109854},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.411202, 0.083012, 0.109854},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.411202, 0.083012, 0.109854},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.411202, 0.083012, 0.109854},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.411202, 0.083012, 0.109854},{-0.298466, 0.099312, 0.103448}}],
    Line[{{-0.506141, 0.065975, 0.049238},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.506141, 0.065975, 0.049238},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.506141, 0.065975, 0.049238},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.471825, 0.089832, 0.119482},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.471825, 0.089832, 0.119482},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.471825, 0.089832, 0.119482},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.471825, 0.089832, 0.119482},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.471825, 0.089832, 0.119482},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.471825, 0.089832, 0.119482},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.471825, 0.089832, 0.119482},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.471825, 0.089832, 0.119482},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.471825, 0.089832, 0.119482},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.093945, -0.433262, -0.206023},{0.087547, -0.377846, -0.169959}}],
    
    Line[{{0.087386, -0.068062, 0.071490},{0.037028, -0.043706, 0.017333}}],
    Line[{{0.087386, -0.068062, 0.071490},{0.120109, -0.095622, 0.111530}}],
    Line[{{0.087386, -0.068062, 0.071490},{0.087771, -0.045642, 0.049630}}],
    Line[{{0.334441, -0.010116, -0.155249},{0.272192, -0.007236, -0.133336}}],
    
    Line[{{-0.375245, 0.146886, 0.144082},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.509920, 0.065828, 0.056392},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.509920, 0.065828, 0.056392},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.509920, 0.065828, 0.056392},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.451591, 0.038603, 0.085160},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.451591, 0.038603, 0.085160},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.451591, 0.038603, 0.085160},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.063124, 0.321933, 0.004807},{-0.049286, 0.259565, 0.005480}}],
    Line[{{-0.482859, 0.116877, 0.125856},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.482859, 0.116877, 0.125856},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.482859, 0.116877, 0.125856},{-0.447142, 0.090037, 0.116838}}],
    Line[{{0.286228, -0.177274, 0.222693},{0.245022, -0.151223, 0.180717}}],
    Line[{{-0.238584, 0.119265, -0.297291},{-0.213483, 0.103798, -0.243486}}],
    
    Line[{{0.029223, 0.109436, -0.026245},{0.021817, 0.056329, -0.013898}}],
    Line[{{-0.453499, 0.122863, 0.112121},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.453499, 0.122863, 0.112121},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.453499, 0.122863, 0.112121},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.453499, 0.122863, 0.112121},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.453499, 0.122863, 0.112121},{-0.428293, 0.107729, 0.098764}}],
    Line[{{-0.511536, 0.063767, 0.065841},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.511536, 0.063767, 0.065841},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.511536, 0.063767, 0.065841},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.501062, 0.107694, 0.170690},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.646001, 0.084702, 0.110112},{-0.580415, 0.067468, 0.107311}}],
    Line[{{-0.506533, 0.061481, 0.050726},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.506533, 0.061481, 0.050726},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.506533, 0.061481, 0.050726},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.458006, 0.038901, 0.138510},{-0.429313, 0.043672, 0.108283}}],
    Line[{{-0.458006, 0.038901, 0.138510},{-0.423823, 0.054437, 0.107132}}],
    Line[{{0.033822, -0.359286, -0.111918},{0.035904, -0.292635, -0.091458}}],
    
    Line[{{-0.504661, 0.079614, 0.057494},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.504661, 0.079614, 0.057494},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.504661, 0.079614, 0.057494},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.448091, 0.120530, 0.105529},{-0.449141, 0.132505, 0.095761}}],
    Line[{{-0.448091, 0.120530, 0.105529},{-0.421004, 0.099609, 0.102613}}],
    Line[{{-0.448091, 0.120530, 0.105529},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.448091, 0.120530, 0.105529},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.448091, 0.120530, 0.105529},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.448091, 0.120530, 0.105529},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.448091, 0.120530, 0.105529},{-0.428293, 0.107729, 0.098764}}],
    Line[{{-0.485330, 0.112360, 0.128086},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.485330, 0.112360, 0.128086},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.485330, 0.112360, 0.128086},{-0.447142, 0.090037, 0.116838}}],
    Line[{{0.035532, 0.109059, -0.020297},{0.021817, 0.056329, -0.013898}}],
    Line[{{0.179084, -0.220031, 0.267834},{0.167070, -0.205246, 0.226423}}],
    Line[{{0.179084, -0.220031, 0.267834},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.179084, -0.220031, 0.267834},{0.167525, -0.191685, 0.263184}}],
    Line[{{-0.451286, 0.041282, 0.069989},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.451286, 0.041282, 0.069989},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.451286, 0.041282, 0.069989},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.503079, 0.178072, 0.103968},{-0.449141, 0.132505, 0.095761}}],
    Line[{{-0.095080, -0.144928, 0.210879},{-0.087759, -0.116473, 0.149062}}],
    
    Line[{{0.119078, 0.184928, 0.139792},{0.090859, 0.140474, 0.105172}}],
    Line[{{-0.462126, 0.038068, 0.133614},{-0.429313, 0.043672, 0.108283}}],
    Line[{{-0.462126, 0.038068, 0.133614},{-0.423823, 0.054437, 0.107132}}],
    Line[{{-0.465433, 0.119027, 0.075588},{-0.419094, 0.074420, 0.093086}}],
    Line[{{-0.458264, 0.077270, 0.095585},{-0.419094, 0.074420, 0.093086}}],
    Line[{{-0.458264, 0.077270, 0.095585},{-0.423823, 0.054437, 0.107132}}],
    Line[{{-0.458264, 0.077270, 0.095585},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.458264, 0.077270, 0.095585},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.458264, 0.077270, 0.095585},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.458264, 0.077270, 0.095585},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.458264, 0.077270, 0.095585},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.458264, 0.077270, 0.095585},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.458264, 0.077270, 0.095585},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.458264, 0.077270, 0.095585},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.458264, 0.077270, 0.095585},{-0.447142, 0.090037, 0.116838}}],
    Line[{{0.272129, 0.445826, -0.033719},{0.248581, 0.400261, -0.042353}}],
    Line[{{-0.505257, 0.108239, 0.165288},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.540737, 0.095157, 0.061554},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.510224, 0.063301, 0.060757},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.510224, 0.063301, 0.060757},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.510224, 0.063301, 0.060757},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.529970, 0.100576, 0.167169},{-0.464645, 0.088480, 0.130909}}],
    Line[{{0.283372, -0.074463, -0.126050},{0.220325, -0.070543, -0.107157}}],
    
    Line[{{-0.424839, -0.001910, 0.127420},{-0.464568, -0.030096, 0.174098}}],
    
    Line[{{-0.424839, -0.001910, 0.127420},{-0.473507, -0.027179, 0.168241}}],
    
    Line[{{-0.424839, -0.001910, 0.127420},{-0.443587, 0.005619, 0.130498}}],
    Line[{{-0.424839, -0.001910, 0.127420},{-0.469450, -0.037692, 0.161954}}],
    
    Line[{{-0.424839, -0.001910, 0.127420},{-0.440322, 0.010869, 0.134990}}],
    Line[{{-0.424839, -0.001910, 0.127420},{-0.440577, 0.012266, 0.131450}}],
    Line[{{-0.424839, -0.001910, 0.127420},{-0.465792, -0.034219, 0.170058}}],
    
    Line[{{-0.424839, -0.001910, 0.127420},{-0.458999, -0.008043, 0.132910}}],
    
    Line[{{-0.424839, -0.001910, 0.127420},{-0.458797, -0.010180, 0.130064}}],
    
    Line[{{-0.424839, -0.001910, 0.127420},{-0.443806, 0.009696, 0.132874}}],
    Line[{{-0.424839, -0.001910, 0.127420},{-0.469829, -0.030269, 0.169810}}],
    
    Line[{{-0.424839, -0.001910, 0.127420},{-0.444240, 0.009226, 0.127971}}],
    Line[{{-0.424839, -0.001910, 0.127420},{-0.442656, 0.007167, 0.124419}}],
    Line[{{-0.424839, -0.001910, 0.127420},{-0.438543, 0.008276, 0.131578}}],
    Line[{{-0.424839, -0.001910, 0.127420},{-0.439233, 0.007384, 0.126817}}],
    Line[{{-0.424839, -0.001910, 0.127420},{-0.441649, 0.004058, 0.127129}}],
    Line[{{-0.424839, -0.001910, 0.127420},{-0.451041, 0.023465, 0.112415}}],
    Line[{{-0.424839, -0.001910, 0.127420},{-0.441779, 0.011977, 0.127423}}],
    Line[{{-0.424839, -0.001910, 0.127420},{-0.439584, 0.004333, 0.131342}}],
    Line[{{-0.424839, -0.001910, 0.127420},{-0.474426, -0.032088, 0.162453}}],
    
    Line[{{-0.424839, -0.001910, 0.127420},{-0.450570, 0.022368, 0.110352}}],
    Line[{{-0.424839, -0.001910, 0.127420},{-0.440907, 0.006867, 0.134853}}],
    Line[{{-0.424839, -0.001910, 0.127420},{-0.465598, -0.037520, 0.166353}}],
    
    Line[{{-0.424839, -0.001910, 0.127420},{-0.471288, -0.033680, 0.165498}}],
    
    Line[{{-0.424839, -0.001910, 0.127420},{-0.468916, -0.025961, 0.173445}}],
    
    Line[{{0.447681, 0.240842, 0.306242},{0.400475, 0.215026, 0.277302}}],
    Line[{{-0.452071, 0.106411, 0.139250},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.452071, 0.106411, 0.139250},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.452071, 0.106411, 0.139250},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.452071, 0.106411, 0.139250},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.452071, 0.106411, 0.139250},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.452071, 0.106411, 0.139250},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.506789, 0.081185, 0.059486},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.506789, 0.081185, 0.059486},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.506789, 0.081185, 0.059486},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.067067, 0.027903, 0.128496},{-0.042585, 0.011731, 0.077165}}],
    Line[{{-0.480908, 0.098712, 0.100128},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.480908, 0.098712, 0.100128},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.480908, 0.098712, 0.100128},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.480908, 0.098712, 0.100128},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.461823, 0.112435, 0.122201},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.461823, 0.112435, 0.122201},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.461823, 0.112435, 0.122201},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.461823, 0.112435, 0.122201},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.461823, 0.112435, 0.122201},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.461823, 0.112435, 0.122201},{-0.447142, 0.090037, 0.116838}}],
    Line[{{0.159721, 0.151490, -0.153057},{0.124019, 0.114552, -0.113295}}],
    Line[{{-0.470622, 0.095434, 0.124223},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.470622, 0.095434, 0.124223},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.470622, 0.095434, 0.124223},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.470622, 0.095434, 0.124223},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.470622, 0.095434, 0.124223},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.470622, 0.095434, 0.124223},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.470622, 0.095434, 0.124223},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.470622, 0.095434, 0.124223},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.470622, 0.095434, 0.124223},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.503422, 0.077212, 0.052856},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.503422, 0.077212, 0.052856},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.503422, 0.077212, 0.052856},{-0.471439, 0.073016, 0.067582}}],
    Line[{{0.426866, 0.122635, 0.163717},{0.366629, 0.112121, 0.151890}}],
    Line[{{-0.647923, 0.070740, 0.106740},{-0.580415, 0.067468, 0.107311}}],
    Line[{{-0.457600, 0.038727, 0.087589},{-0.419094, 0.074420, 0.093086}}],
    Line[{{-0.457600, 0.038727, 0.087589},{-0.429313, 0.043672, 0.108283}}],
    Line[{{-0.457600, 0.038727, 0.087589},{-0.420462, 0.020420, 0.107768}}],
    Line[{{-0.457600, 0.038727, 0.087589},{-0.423823, 0.054437, 0.107132}}],
    Line[{{-0.457600, 0.038727, 0.087589},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.457600, 0.038727, 0.087589},{-0.514144, -0.020499, 0.084182}}],
    Line[{{-0.457600, 0.038727, 0.087589},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.457600, 0.038727, 0.087589},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.457600, 0.038727, 0.087589},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.457600, 0.038727, 0.087589},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.457600, 0.038727, 0.087589},{-0.422191, 0.045434, 0.083277}}],
    Line[{{0.001783, 0.461586, -0.198991},{0.000909, 0.402144, -0.182995}}],
    Line[{{0.110537, 0.233487, 0.437141},{0.092167, 0.214016, 0.379542}}],
    Line[{{0.464061, 0.080522, 0.278243},{0.414646, 0.086291, 0.243555}}],
    Line[{{-0.467196, 0.108724, 0.126596},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.467196, 0.108724, 0.126596},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.467196, 0.108724, 0.126596},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.467196, 0.108724, 0.126596},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.467196, 0.108724, 0.126596},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.467196, 0.108724, 0.126596},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.469445, 0.107826, 0.121564},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.469445, 0.107826, 0.121564},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.469445, 0.107826, 0.121564},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.469445, 0.107826, 0.121564},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.469445, 0.107826, 0.121564},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.469445, 0.107826, 0.121564},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.451593, 0.078526, 0.113032},{-0.419094, 0.074420, 0.093086}}],
    Line[{{-0.451593, 0.078526, 0.113032},{-0.423823, 0.054437, 0.107132}}],
    Line[{{-0.451593, 0.078526, 0.113032},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.451593, 0.078526, 0.113032},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.451593, 0.078526, 0.113032},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.451593, 0.078526, 0.113032},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.451593, 0.078526, 0.113032},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.451593, 0.078526, 0.113032},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.451593, 0.078526, 0.113032},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.451593, 0.078526, 0.113032},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.451593, 0.078526, 0.113032},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.131679, -0.057657, 0.043632},{0.109169, -0.067334, 0.031048}}],
    Line[{{0.131679, -0.057657, 0.043632},{0.102074, -0.053201, 0.037572}}],
    Line[{{0.131679, -0.057657, 0.043632},{0.100573, -0.037314, 0.021977}}],
    Line[{{-0.511066, 0.071578, 0.073406},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.511066, 0.071578, 0.073406},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.511066, 0.071578, 0.073406},{-0.471439, 0.073016, 0.067582}}],
    Line[{{0.472737, 0.091051, 0.261389},{0.414646, 0.086291, 0.243555}}],
    Line[{{-0.510802, 0.059315, 0.065335},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.510802, 0.059315, 0.065335},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.510802, 0.059315, 0.065335},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.508381, 0.063315, 0.053541},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.508381, 0.063315, 0.053541},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.508381, 0.063315, 0.053541},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.452281, 0.093828, 0.139030},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.452281, 0.093828, 0.139030},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.452281, 0.093828, 0.139030},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.452281, 0.093828, 0.139030},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.452281, 0.093828, 0.139030},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.452281, 0.093828, 0.139030},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.452281, 0.093828, 0.139030},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.452281, 0.093828, 0.139030},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.452281, 0.093828, 0.139030},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.036861, 0.022829, 0.038404},{-0.029278, 0.049300, -0.007763}}],
    Line[{{-0.036861, 0.022829, 0.038404},{-0.042416, 0.118802, 0.064565}}],
    Line[{{-0.036861, 0.022829, 0.038404},{-0.042939, 0.042000, 0.049016}}],
    Line[{{-0.036861, 0.022829, 0.038404},{0.007425, 0.031642, 0.052226}}],
    Line[{{-0.036861, 0.022829, 0.038404},{-0.015885, 0.049300, 0.042930}}],
    Line[{{-0.036861, 0.022829, 0.038404},{0.021928, 0.041189, 0.070409}}],
    Line[{{-0.036861, 0.022829, 0.038404},{0.003367, 0.064586, 0.008791}}],
    Line[{{-0.036861, 0.022829, 0.038404},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{-0.036861, 0.022829, 0.038404},{-0.028998, 0.025084, -0.021201}}],
    Line[{{-0.469473, 0.104988, 0.111284},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.469473, 0.104988, 0.111284},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.469473, 0.104988, 0.111284},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.469473, 0.104988, 0.111284},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.469473, 0.104988, 0.111284},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.469473, 0.104988, 0.111284},{-0.447142, 0.090037, 0.116838}}],
    Line[{{0.013703, -0.270245, -0.058416},{0.015594, -0.204793, -0.054785}}],
    
    Line[{{-0.390271, 0.041945, 0.049595},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.390381, 0.039712, 0.051183},{-0.477054, 0.057705, 0.074286}}],
    Line[{{0.097797, -0.272337, 0.070167},{0.110433, -0.294312, 0.077049}}],
    Line[{{0.097797, -0.272337, 0.070167},{0.111969, -0.300193, 0.079368}}],
    Line[{{0.097797, -0.272337, 0.070167},{0.108888, -0.294339, 0.077863}}],
    Line[{{0.097797, -0.272337, 0.070167},{0.104971, -0.284604, 0.073863}}],
    Line[{{0.097797, -0.272337, 0.070167},{0.070373, -0.200751, 0.039829}}],
    Line[{{0.175873, -0.401863, -0.114030},{0.147768, -0.340926, -0.108752}}],
    
    Line[{{-0.533764, 0.109084, 0.048397},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.462222, 0.100707, 0.122363},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.462222, 0.100707, 0.122363},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.462222, 0.100707, 0.122363},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.462222, 0.100707, 0.122363},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.462222, 0.100707, 0.122363},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.462222, 0.100707, 0.122363},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.462222, 0.100707, 0.122363},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.462222, 0.100707, 0.122363},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.462222, 0.100707, 0.122363},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.375283, 0.052120, 0.054081},{0.343895, 0.061124, 0.054283}}],
    Line[{{0.375283, 0.052120, 0.054081},{0.325068, 0.036634, 0.052608}}],
    Line[{{-0.509158, 0.078864, 0.068943},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.509158, 0.078864, 0.068943},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.509158, 0.078864, 0.068943},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.462351, 0.109352, 0.132557},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.462351, 0.109352, 0.132557},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.462351, 0.109352, 0.132557},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.462351, 0.109352, 0.132557},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.462351, 0.109352, 0.132557},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.462351, 0.109352, 0.132557},{-0.447142, 0.090037, 0.116838}}],
    Line[{{0.172574, -0.190186, 0.306801},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.172574, -0.190186, 0.306801},{0.167525, -0.191685, 0.263184}}],
    Line[{{-0.511916, 0.067214, 0.073874},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.511916, 0.067214, 0.073874},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.511916, 0.067214, 0.073874},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.467752, 0.081747, 0.100662},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.467752, 0.081747, 0.100662},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.467752, 0.081747, 0.100662},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.467752, 0.081747, 0.100662},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.467752, 0.081747, 0.100662},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.467752, 0.081747, 0.100662},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.467752, 0.081747, 0.100662},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.467752, 0.081747, 0.100662},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.467752, 0.081747, 0.100662},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.467752, 0.081747, 0.100662},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.467752, 0.081747, 0.100662},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.467752, 0.081747, 0.100662},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.167421, -0.196412, 0.310846},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.167421, -0.196412, 0.310846},{0.167525, -0.191685, 0.263184}}],
    Line[{{-0.447744, 0.124786, -0.043682},{-0.399225, 0.103861, -0.008008}}],
    
    Line[{{0.991214, -0.041877, 0.142732},{0.945730, -0.030000, 0.127227}}],
    Line[{{0.201914, -0.304282, 0.131862},{0.171473, -0.253764, 0.104382}}],
    Line[{{-0.467877, 0.087792, 0.120950},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.467877, 0.087792, 0.120950},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.467877, 0.087792, 0.120950},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.467877, 0.087792, 0.120950},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.467877, 0.087792, 0.120950},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.467877, 0.087792, 0.120950},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.467877, 0.087792, 0.120950},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.467877, 0.087792, 0.120950},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.467877, 0.087792, 0.120950},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.132481, 0.265637, 0.194559},{0.131197, 0.250530, 0.221361}}],
    Line[{{0.140631, 0.262203, 0.194550},{0.131197, 0.250530, 0.221361}}],
    Line[{{0.011128, 0.005868, -0.025191},{0.047437, 0.053578, -0.078088}}],
    Line[{{0.011128, 0.005868, -0.025191},{0.055841, 0.055044, -0.072819}}],
    Line[{{0.011128, 0.005868, -0.025191},{0.047334, 0.052559, -0.078856}}],
    Line[{{0.011128, 0.005868, -0.025191},{0.048271, 0.052749, -0.077546}}],
    Line[{{0.011128, 0.005868, -0.025191},{0.048197, 0.051758, -0.078343}}],
    Line[{{0.011128, 0.005868, -0.025191},{0.053007, 0.058224, -0.080174}}],
    Line[{{0.011128, 0.005868, -0.025191},{0.053462, 0.057321, -0.080319}}],
    Line[{{0.011128, 0.005868, -0.025191},{-0.019544, 0.040014, -0.011798}}],
    Line[{{0.011128, 0.005868, -0.025191},{0.002336, 0.028209, -0.010326}}],
    Line[{{0.011128, 0.005868, -0.025191},{-0.046722, -0.024472, 0.014457}}],
    Line[{{0.011128, 0.005868, -0.025191},{-0.025535, 0.048595, 0.026547}}],
    Line[{{0.011128, 0.005868, -0.025191},{0.039251, -0.076942, 0.028372}}],
    Line[{{0.011128, 0.005868, -0.025191},{-0.065194, -0.038666, -0.018731}}],
    
    Line[{{0.011128, 0.005868, -0.025191},{-0.064638, -0.038286, -0.018716}}],
    
    Line[{{-0.465653, 0.109213, 0.112883},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.465653, 0.109213, 0.112883},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.465653, 0.109213, 0.112883},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.465653, 0.109213, 0.112883},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.465653, 0.109213, 0.112883},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.465653, 0.109213, 0.112883},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.511904, 0.072285, 0.068399},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.511904, 0.072285, 0.068399},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.511904, 0.072285, 0.068399},{-0.471439, 0.073016, 0.067582}}],
    Line[{{0.270927, -0.690252, -0.074538},{0.257573, -0.633338, -0.065657}}],
    
    Line[{{0.112334, -0.086915, -0.017845},{0.078822, -0.067203, -0.008438}}],
    
    Line[{{0.112334, -0.086915, -0.017845},{0.080025, -0.078309, -0.002270}}],
    
    Line[{{0.037826, -0.308849, -0.092042},{0.034822, -0.247271, -0.074983}}],
    
    Line[{{0.037826, -0.308849, -0.092042},{0.035904, -0.292635, -0.091458}}],
    
    Line[{{-0.436161, 0.063579, 0.102660},{-0.420462, 0.020420, 0.107768}}],
    Line[{{-0.436161, 0.063579, 0.102660},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.436161, 0.063579, 0.102660},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.436161, 0.063579, 0.102660},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.436161, 0.063579, 0.102660},{-0.421004, 0.099609, 0.102613}}],
    Line[{{-0.436161, 0.063579, 0.102660},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.436161, 0.063579, 0.102660},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.436161, 0.063579, 0.102660},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.383672, 0.143227, 0.143738},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.471460, 0.091832, 0.126105},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.471460, 0.091832, 0.126105},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.471460, 0.091832, 0.126105},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.471460, 0.091832, 0.126105},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.471460, 0.091832, 0.126105},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.471460, 0.091832, 0.126105},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.471460, 0.091832, 0.126105},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.471460, 0.091832, 0.126105},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.471460, 0.091832, 0.126105},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.476128, 0.109538, 0.146770},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.476128, 0.109538, 0.146770},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.476128, 0.109538, 0.146770},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.539343, 0.101215, 0.058912},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.504347, 0.074129, 0.050085},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.504347, 0.074129, 0.050085},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.504347, 0.074129, 0.050085},{-0.471439, 0.073016, 0.067582}}],
    Line[{{0.199144, 0.039439, 0.110787},{0.061174, 0.007800, 0.067546}}],
    Line[{{0.199144, 0.039439, 0.110787},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.199144, 0.039439, 0.110787},{0.325068, 0.036634, 0.052608}}],
    Line[{{-0.515600, 0.119035, 0.174977},{-0.464645, 0.088480, 0.130909}}],
    Line[{{0.299880, -0.138095, 0.176396},{0.250095, -0.112382, 0.144998}}],
    Line[{{-0.509455, 0.076997, 0.064927},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.509455, 0.076997, 0.064927},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.509455, 0.076997, 0.064927},{-0.471439, 0.073016, 0.067582}}],
    Line[{{0.063596, -0.241464, -0.076737},{0.064190, -0.306427, -0.108973}}],
    
    Line[{{0.063596, -0.241464, -0.076737},{0.134486, -0.207246, -0.018286}}],
    
    Line[{{0.063596, -0.241464, -0.076737},{0.007312, -0.225939, -0.102559}}],
    
    Line[{{-0.439146, 0.060821, 0.092863},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.062315, 0.060159, -0.014389},{-0.019544, 0.040014, -0.011798}}],
    
    Line[{{0.239434, 0.079669, 0.271686},{0.198160, 0.076295, 0.218269}}],
    Line[{{-0.504165, 0.070000, 0.047737},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.504165, 0.070000, 0.047737},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.504165, 0.070000, 0.047737},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.509459, 0.072893, 0.062382},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.509459, 0.072893, 0.062382},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.509459, 0.072893, 0.062382},{-0.471439, 0.073016, 0.067582}}],
    Line[{{0.283356, 0.447330, -0.021274},{0.248581, 0.400261, -0.042353}}],
    Line[{{-0.518020, 0.113766, 0.176369},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.523938, 0.099037, 0.174462},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.452225, 0.034144, 0.085196},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.452225, 0.034144, 0.085196},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.452225, 0.034144, 0.085196},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.488581, 0.042747, 0.085265},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.488581, 0.042747, 0.085265},{-0.514144, -0.020499, 0.084182}}],
    Line[{{-0.488581, 0.042747, 0.085265},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.488581, 0.042747, 0.085265},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.488581, 0.042747, 0.085265},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.488581, 0.042747, 0.085265},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.488581, 0.042747, 0.085265},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.488581, 0.042747, 0.085265},{-0.580415, 0.067468, 0.107311}}],
    Line[{{-0.449657, 0.104173, 0.118072},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.449657, 0.104173, 0.118072},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.449657, 0.104173, 0.118072},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.449657, 0.104173, 0.118072},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.449657, 0.104173, 0.118072},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.449657, 0.104173, 0.118072},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.449657, 0.104173, 0.118072},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.449657, 0.104173, 0.118072},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.449657, 0.104173, 0.118072},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.449657, 0.104173, 0.118072},{-0.428293, 0.107729, 0.098764}}],
    Line[{{-0.449657, 0.104173, 0.118072},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.085040, -0.045017, 0.038894},{0.057395, -0.021645, 0.052218}}],
    Line[{{0.085040, -0.045017, 0.038894},{0.109169, -0.067334, 0.031048}}],
    Line[{{0.085040, -0.045017, 0.038894},{0.102074, -0.053201, 0.037572}}],
    Line[{{0.085040, -0.045017, 0.038894},{0.100573, -0.037314, 0.021977}}],
    Line[{{0.226274, -0.304476, 0.002634},{0.181746, -0.256226, -0.004689}}],
    Line[{{-0.502678, 0.123986, 0.150085},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.525891, 0.068092, 0.082411},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.525891, 0.068092, 0.082411},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.525891, 0.068092, 0.082411},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.525891, 0.068092, 0.082411},{-0.580415, 0.067468, 0.107311}}],
    Line[{{-0.510418, 0.069521, 0.059272},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.510418, 0.069521, 0.059272},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.510418, 0.069521, 0.059272},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.525703, 0.060848, 0.060614},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.525703, 0.060848, 0.060614},{-0.478828, 0.063742, 0.062794}}],
    Line[{{0.173128, 0.081325, 0.116945},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.173128, 0.081325, 0.116945},{0.366629, 0.112121, 0.151890}}],
    Line[{{0.173128, 0.081325, 0.116945},{-0.025535, 0.048595, 0.026547}}],
    Line[{{-0.397945, 0.084651, -0.031494},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.397945, 0.084651, -0.031494},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.397945, 0.084651, -0.031494},{-0.271129, 0.112409, -0.162536}}],
    
    Line[{{-0.309455, 0.135114, -0.203975},{-0.271129, 0.112409, -0.162536}}],
    
    Line[{{-0.468843, 0.081372, 0.104217},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.468843, 0.081372, 0.104217},{-0.478828, 0.063742, 0.062794}}],
    Line[{{-0.468843, 0.081372, 0.104217},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.468843, 0.081372, 0.104217},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.468843, 0.081372, 0.104217},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.468843, 0.081372, 0.104217},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.468843, 0.081372, 0.104217},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.468843, 0.081372, 0.104217},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.468843, 0.081372, 0.104217},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.468843, 0.081372, 0.104217},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.468843, 0.081372, 0.104217},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.550337, 0.065101, 0.067845},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.508765, 0.096375, 0.165917},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.164130, -0.195103, 0.308043},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.164130, -0.195103, 0.308043},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.424485, 0.120591, 0.176799},{0.366629, 0.112121, 0.151890}}],
    Line[{{-0.547279, 0.067491, 0.093157},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.550271, 0.053165, 0.084316},{-0.477054, 0.057705, 0.074286}}],
    Line[{{0.227161, 0.106390, 0.264950},{0.198160, 0.076295, 0.218269}}],
    Line[{{0.175197, -0.122968, -0.162822},{0.272192, -0.007236, -0.133336}}],
    
    Line[{{0.839292, 0.089797, 0.204379},{0.799284, 0.069842, 0.186546}}],
    Line[{{-0.548141, 0.048646, 0.088697},{-0.477054, 0.057705, 0.074286}}],
    Line[{{0.416594, 0.119567, 0.185814},{0.366629, 0.112121, 0.151890}}],
    Line[{{-0.550389, 0.068228, 0.082017},{-0.477054, 0.057705, 0.074286}}],
    Line[{{0.086374, -0.030035, 0.104175},{0.057395, -0.021645, 0.052218}}],
    Line[{{-0.551688, 0.062079, 0.073380},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.480181, 0.114917, 0.137529},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.480181, 0.114917, 0.137529},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.480181, 0.114917, 0.137529},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.547945, 0.043038, 0.080406},{-0.477054, 0.057705, 0.074286}}],
    Line[{{0.182103, -0.397130, -0.125777},{0.147768, -0.340926, -0.108752}}],
    
    Line[{{-0.468230, 0.094312, 0.114093},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.468230, 0.094312, 0.114093},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.468230, 0.094312, 0.114093},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.468230, 0.094312, 0.114093},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.468230, 0.094312, 0.114093},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.468230, 0.094312, 0.114093},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.468230, 0.094312, 0.114093},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.468230, 0.094312, 0.114093},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.468230, 0.094312, 0.114093},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.326732, 0.024753, 0.089218},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.326732, 0.024753, 0.089218},{-0.167687, -0.040383, 0.086380}}],
    Line[{{-0.326732, 0.024753, 0.089218},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.520026, 0.081598, 0.073390},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.520026, 0.081598, 0.073390},{-0.471439, 0.073016, 0.067582}}],
    Line[{{0.293599, -0.170318, 0.219602},{0.245022, -0.151223, 0.180717}}],
    Line[{{-0.108980, -0.150639, 0.202487},{-0.087759, -0.116473, 0.149062}}],
    
    Line[{{-0.547565, 0.054636, 0.093509},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.376494, 0.091363, 0.087994},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.376494, 0.091363, 0.087994},{-0.301965, 0.106551, 0.100857}}],
    Line[{{-0.376494, 0.091363, 0.087994},{-0.299760, 0.100689, 0.089492}}],
    Line[{{-0.550829, 0.059737, 0.082913},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.465014, 0.083208, 0.135775},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.465014, 0.083208, 0.135775},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.465014, 0.083208, 0.135775},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.465014, 0.083208, 0.135775},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.465014, 0.083208, 0.135775},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.465014, 0.083208, 0.135775},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.465014, 0.083208, 0.135775},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.465014, 0.083208, 0.135775},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.465014, 0.083208, 0.135775},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.846945, -0.052328, 0.105229},{0.796803, -0.041006, 0.105014}}],
    Line[{{0.473863, 0.089905, 0.268489},{0.414646, 0.086291, 0.243555}}],
    Line[{{0.156043, 0.195161, -0.067774},{0.118941, 0.142771, -0.056655}}],
    Line[{{-0.423651, 0.082663, 0.103017},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.423651, 0.082663, 0.103017},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.423651, 0.082663, 0.103017},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.423651, 0.082663, 0.103017},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.423651, 0.082663, 0.103017},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.423651, 0.082663, 0.103017},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.423651, 0.082663, 0.103017},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.423651, 0.082663, 0.103017},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.423651, 0.082663, 0.103017},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.423651, 0.082663, 0.103017},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.423651, 0.082663, 0.103017},{-0.428293, 0.107729, 0.098764}}],
    Line[{{-0.423651, 0.082663, 0.103017},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.550893, 0.059912, 0.066558},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.227377, -0.149083, -0.160512},{-0.184780, -0.125105, \
-0.117601}}],
    Line[{{-0.547574, 0.042129, 0.073502},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.551470, 0.058046, 0.075890},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.550279, 0.050669, 0.069829},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.551099, 0.055737, 0.069513},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.520905, 0.102330, 0.177702},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.547699, 0.045446, 0.063626},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.246272, 0.103520, -0.295517},{-0.213483, 0.103798, -0.243486}}],
    
    Line[{{0.333213, 0.149141, -0.224366},{0.280973, 0.129851, -0.194410}}],
    Line[{{-0.443394, 0.128635, -0.045363},{-0.399225, 0.103861, -0.008008}}],
    
    Line[{{-0.532122, 0.106047, 0.043030},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.549525, 0.056958, 0.088533},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.453987, 0.095331, 0.098720},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.453987, 0.095331, 0.098720},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.453987, 0.095331, 0.098720},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.453987, 0.095331, 0.098720},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.453987, 0.095331, 0.098720},{-0.421004, 0.099609, 0.102613}}],
    Line[{{-0.453987, 0.095331, 0.098720},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.453987, 0.095331, 0.098720},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.453987, 0.095331, 0.098720},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.453987, 0.095331, 0.098720},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.453987, 0.095331, 0.098720},{-0.428293, 0.107729, 0.098764}}],
    Line[{{-0.548519, 0.072575, 0.082717},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.549334, 0.070800, 0.074570},{-0.477054, 0.057705, 0.074286}}],
    Line[{{0.204175, -0.229971, 0.124022},{0.161497, -0.192535, 0.091549}}],
    Line[{{-0.549051, 0.055357, 0.061321},{-0.477054, 0.057705, 0.074286}}],
    Line[{{0.050266, -0.282307, -0.124037},{0.027447, -0.217826, -0.141753}}],
    
    Line[{{0.050266, -0.282307, -0.124037},{0.067736, -0.297528, -0.067106}}],
    
    Line[{{-0.456473, 0.048305, 0.074887},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.456473, 0.048305, 0.074887},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.456473, 0.048305, 0.074887},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.456473, 0.048305, 0.074887},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.551591, 0.067776, 0.073779},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.549887, 0.048132, 0.075933},{-0.477054, 0.057705, 0.074286}}],
    Line[{{-0.318504, 0.117495, 0.151398},{-0.296836, 0.090024, 0.104704}}],
    Line[{{-0.210243, -0.067825, 0.114419},{-0.167687, -0.040383, 0.086380}}],
    
    Line[{{-0.319360, 0.129777, 0.142200},{-0.296836, 0.090024, 0.104704}}],
    Line[{{-0.211997, -0.053389, 0.124641},{-0.167687, -0.040383, 0.086380}}],
    
    Line[{{-0.466844, 0.084825, 0.126653},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.466844, 0.084825, 0.126653},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.466844, 0.084825, 0.126653},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.466844, 0.084825, 0.126653},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.466844, 0.084825, 0.126653},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.466844, 0.084825, 0.126653},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.466844, 0.084825, 0.126653},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.466844, 0.084825, 0.126653},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.466844, 0.084825, 0.126653},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.466663, 0.085210, 0.270984},{0.414646, 0.086291, 0.243555}}],
    Line[{{-0.460189, 0.098527, 0.133508},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.460189, 0.098527, 0.133508},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.460189, 0.098527, 0.133508},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.460189, 0.098527, 0.133508},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.460189, 0.098527, 0.133508},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.460189, 0.098527, 0.133508},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.460189, 0.098527, 0.133508},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.460189, 0.098527, 0.133508},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.460189, 0.098527, 0.133508},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.470368, 0.104606, 0.266083},{0.414646, 0.086291, 0.243555}}],
    Line[{{-0.331411, 0.123645, 0.106880},{-0.301965, 0.106551, 0.100857}}],
    Line[{{-0.331411, 0.123645, 0.106880},{-0.299760, 0.100689, 0.089492}}],
    Line[{{-0.331411, 0.123645, 0.106880},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.113531, 
        0.165019, -0.203648},{-0.113711, -0.040837, -0.177709}}],
    Line[{{-0.364285, 0.095475, 0.090399},{-0.471439, 0.073016, 0.067582}}],
    Line[{{-0.364285, 0.095475, 0.090399},{-0.301965, 0.106551, 0.100857}}],
    Line[{{-0.364285, 0.095475, 0.090399},{-0.299760, 0.100689, 0.089492}}],
    Line[{{-0.364285, 0.095475, 0.090399},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.364285, 0.095475, 0.090399},{-0.296836, 0.090024, 0.104704}}],
    Line[{{-0.158945, 
        0.002321, -0.092300},{-0.111461, -0.000510, -0.057419}}],
    Line[{{-0.643986, 0.087853, 0.118872},{-0.580415, 0.067468, 0.107311}}],
    Line[{{-0.449134, 0.117289, 0.104183},{-0.421004, 0.099609, 0.102613}}],
    Line[{{-0.449134, 0.117289, 0.104183},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.449134, 0.117289, 0.104183},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.449134, 0.117289, 0.104183},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.449134, 0.117289, 0.104183},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.449134, 0.117289, 0.104183},{-0.428293, 0.107729, 0.098764}}],
    Line[{{0.031736, -0.123238, -0.003493},{0.014937, -0.072946, -0.001869}}],
    
    Line[{{0.031736, -0.123238, -0.003493},{0.046189, -0.144700, -0.010611}}],
    
    Line[{{0.031736, -0.123238, -0.003493},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.393935, 0.350372, 0.192144},{0.351617, 0.310199, 0.180930}}],
    Line[{{0.995270, -0.036177, 0.118251},{0.945730, -0.030000, 0.127227}}],
    Line[{{-0.453044, 0.123115, 0.125558},{-0.421004, 0.099609, 0.102613}}],
    Line[{{-0.453044, 0.123115, 0.125558},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.453044, 0.123115, 0.125558},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.453044, 0.123115, 0.125558},{-0.447142, 0.090037, 0.116838}}],
    Line[{{0.326632, -0.013149, -0.171473},{0.272192, -0.007236, -0.133336}}],
    
    Line[{{0.330266, -0.020338, -0.162396},{0.272192, -0.007236, -0.133336}}],
    
    Line[{{-0.471692, 0.088428, 0.123550},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.471692, 0.088428, 0.123550},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.471692, 0.088428, 0.123550},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.471692, 0.088428, 0.123550},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.471692, 0.088428, 0.123550},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.471692, 0.088428, 0.123550},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.471692, 0.088428, 0.123550},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.471692, 0.088428, 0.123550},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.471692, 0.088428, 0.123550},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.054612, -0.061524, 0.018859},{-0.095446, -0.093116, 0.037288}}],
    
    Line[{{-0.054612, -0.061524, 0.018859},{-0.048827, -0.061336, 0.013995}}],
    
    Line[{{-0.054612, -0.061524, 
        0.018859},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.054612, -0.061524, 
        0.018859},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.054612, -0.061524, 0.018859},{-0.068115, -0.080375, 0.041586}}],
    
    Line[{{0.291137, 0.444183, -0.026192},{0.248581, 0.400261, -0.042353}}],
    Line[{{-0.451334, 0.150740, 0.104767},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.451334, 0.150740, 0.104767},{-0.428293, 0.107729, 0.098764}}],
    Line[{{-0.375478, 0.143859, 0.147953},{-0.356777, 0.100351, 0.108365}}],
    Line[{{0.256883, -0.562150, 0.175850},{0.238535, -0.508609, 0.154180}}],
    Line[{{-0.470067, 0.090655, 0.131446},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.470067, 0.090655, 0.131446},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.470067, 0.090655, 0.131446},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.470067, 0.090655, 0.131446},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.470067, 0.090655, 0.131446},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.470067, 0.090655, 0.131446},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.470067, 0.090655, 0.131446},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.470067, 0.090655, 0.131446},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.470067, 0.090655, 0.131446},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.055497, -0.088417, -0.008370},{0.031048, -0.087582, -0.030812}}],
    
    Line[{{0.055497, -0.088417, -0.008370},{0.097394, -0.071803, 0.017159}}],
    Line[{{0.055497, -0.088417, -0.008370},{0.134486, -0.207246, -0.018286}}],
    
    Line[{{0.055497, -0.088417, -0.008370},{0.061710, -0.094709, 0.030742}}],
    Line[{{0.055497, -0.088417, -0.008370},{0.062500, -0.069841, 0.033097}}],
    Line[{{0.055497, -0.088417, -0.008370},{0.107713, -0.117531, 0.015664}}],
    Line[{{0.055497, -0.088417, -0.008370},{0.062872, -0.069732, 0.032517}}],
    Line[{{0.328598, 0.138699, -0.236027},{0.280973, 0.129851, -0.194410}}],
    Line[{{-0.007705, -0.099148, 0.054542},{0.002003, -0.064141, 0.015038}}],
    Line[{{-0.517501, 0.108724, 0.179143},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.458221, 0.103043, 0.125865},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.458221, 0.103043, 0.125865},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.458221, 0.103043, 0.125865},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.458221, 0.103043, 0.125865},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.458221, 0.103043, 0.125865},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.458221, 0.103043, 0.125865},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.458221, 0.103043, 0.125865},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.458221, 0.103043, 0.125865},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.458221, 0.103043, 0.125865},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.389398, 0.341554, 0.214387},{0.351617, 0.310199, 0.180930}}],
    Line[{{0.331785, 0.138984, -0.231916},{0.280973, 0.129851, -0.194410}}],
    Line[{{-0.205027, -0.061610, 0.122678},{-0.167687, -0.040383, 0.086380}}],
    
    Line[{{0.323095, 0.150833, -0.237306},{0.280973, 0.129851, -0.194410}}],
    Line[{{-0.466762, 0.107195, 0.131255},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.466762, 0.107195, 0.131255},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.466762, 0.107195, 0.131255},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.466762, 0.107195, 0.131255},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.466762, 0.107195, 0.131255},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.466762, 0.107195, 0.131255},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.468793, 0.107734, 0.114443},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.468793, 0.107734, 0.114443},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.468793, 0.107734, 0.114443},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.468793, 0.107734, 0.114443},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.468793, 0.107734, 0.114443},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.468793, 0.107734, 0.114443},{-0.447142, 0.090037, 0.116838}}],
    Line[{{0.269999, -0.323803, -0.024937},{0.226312, -0.273345, -0.023952}}],
    
    Line[{{0.072320, -0.087925, 0.025943},{0.107713, -0.117531, 0.015664}}],
    Line[{{0.180573, -0.288787, -0.106049},{0.152371, -0.253038, -0.086811}}],
    
    Line[{{0.180573, -0.288787, -0.106049},{0.151692, -0.253589, -0.086742}}],
    
    Line[{{0.283455, 0.453444, -0.033128},{0.248581, 0.400261, -0.042353}}],
    Line[{{0.106706, -0.038261, 0.004706},{0.104745, 0.018707, 0.018882}}],
    Line[{{0.106706, -0.038261, 0.004706},{0.078822, -0.067203, -0.008438}}],
    Line[{{0.106706, -0.038261, 0.004706},{0.080025, -0.078309, -0.002270}}],
    Line[{{-0.497149, 0.099207, 0.157488},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.497149, 0.099207, 0.157488},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.376435, 0.150347, 0.139175},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.648727, 0.076285, 0.119416},{-0.580415, 0.067468, 0.107311}}],
    Line[{{-0.449366, 0.036875, 0.069797},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.449366, 0.036875, 0.069797},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.449366, 0.036875, 0.069797},{-0.422191, 0.045434, 0.083277}}],
    Line[{{0.394017, 0.339444, 0.210927},{0.351617, 0.310199, 0.180930}}],
    Line[{{-0.446997, 0.104465, 0.120210},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.446997, 0.104465, 0.120210},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.446997, 0.104465, 0.120210},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.446997, 0.104465, 0.120210},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.446997, 0.104465, 0.120210},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.446997, 0.104465, 0.120210},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.446997, 0.104465, 0.120210},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.446997, 0.104465, 0.120210},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.446997, 0.104465, 0.120210},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.446997, 0.104465, 0.120210},{-0.428293, 0.107729, 0.098764}}],
    Line[{{-0.446997, 0.104465, 0.120210},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.127427, -0.243268, -0.017128},{0.095367, -0.189272, -0.019278}}],
    
    Line[{{-0.471637, 0.041427, 0.142641},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.411736, 0.087002, 0.107161},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.411736, 0.087002, 0.107161},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.411736, 0.087002, 0.107161},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.411736, 0.087002, 0.107161},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.411736, 0.087002, 0.107161},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.411736, 0.087002, 0.107161},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.411736, 0.087002, 0.107161},{-0.296836, 0.090024, 0.104704}}],
    Line[{{-0.555888, 0.064903, 0.093030},{-0.580415, 0.067468, 0.107311}}],
    Line[{{-0.491405, 0.081726, 0.111989},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.491405, 0.081726, 0.111989},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.491405, 0.081726, 0.111989},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.491405, 0.081726, 0.111989},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.491405, 0.081726, 0.111989},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.491405, 0.081726, 0.111989},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.491405, 0.081726, 0.111989},{-0.580415, 0.067468, 0.107311}}],
    Line[{{-0.451013, 0.070247, 0.094800},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.451013, 0.070247, 0.094800},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.451013, 0.070247, 0.094800},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.451013, 0.070247, 0.094800},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.451013, 0.070247, 0.094800},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.451013, 0.070247, 0.094800},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.451013, 0.070247, 0.094800},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.451013, 0.070247, 0.094800},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.451013, 0.070247, 0.094800},{-0.447142, 0.090037, 0.116838}}],
    Line[{{0.184746, -0.287111, -0.096919},{0.152371, -0.253038, -0.086811}}],
    
    Line[{{0.184746, -0.287111, -0.096919},{0.151692, -0.253589, -0.086742}}],
    
    Line[{{0.425907, 0.127467, 0.162673},{0.366629, 0.112121, 0.151890}}],
    Line[{{0.416201, 0.124847, 0.186399},{0.366629, 0.112121, 0.151890}}],
    Line[{{-0.456031, 0.095332, 0.139477},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.456031, 0.095332, 0.139477},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.456031, 0.095332, 0.139477},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.456031, 0.095332, 0.139477},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.456031, 0.095332, 0.139477},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.456031, 0.095332, 0.139477},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.456031, 0.095332, 0.139477},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.456031, 0.095332, 0.139477},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.456031, 0.095332, 0.139477},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.235181, 0.113373, -0.301595},{-0.213483, 0.103798, -0.243486}}],
    
    Line[{{0.417385, 0.139410, 0.173782},{0.366629, 0.112121, 0.151890}}],
    Line[{{-0.448315, 0.028737, 0.085566},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.448315, 0.028737, 0.085566},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.448315, 0.028737, 0.085566},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.050930, 0.176762, 0.088052},{-0.042416, 0.118802, 0.064565}}],
    Line[{{-0.030064, 0.031935, 0.027685},{-0.042416, 0.118802, 0.064565}}],
    Line[{{-0.461144, 0.103105, 0.140750},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.461144, 0.103105, 0.140750},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.461144, 0.103105, 0.140750},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.461144, 0.103105, 0.140750},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.461144, 0.103105, 0.140750},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.461144, 0.103105, 0.140750},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.459400, 0.112470, 0.125870},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.459400, 0.112470, 0.125870},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.459400, 0.112470, 0.125870},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.459400, 0.112470, 0.125870},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.459400, 0.112470, 0.125870},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.459400, 0.112470, 0.125870},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.088962, 0.002421, -0.008187},{-0.173239, 0.051506, 0.008217}}],
    Line[{{0.283105, 0.448133, -0.048399},{0.248581, 0.400261, -0.042353}}],
    Line[{{-0.427860, 0.169174, 0.080492},{-0.395132, 0.113004, 0.079982}}],
    Line[{{-0.449738, 0.103322, 0.113319},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.449738, 0.103322, 0.113319},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.449738, 0.103322, 0.113319},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.449738, 0.103322, 0.113319},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.449738, 0.103322, 0.113319},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.449738, 0.103322, 0.113319},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.449738, 0.103322, 0.113319},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.449738, 0.103322, 0.113319},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.449738, 0.103322, 0.113319},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.449738, 0.103322, 0.113319},{-0.428293, 0.107729, 0.098764}}],
    Line[{{-0.449738, 0.103322, 0.113319},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.237017, 0.098301, -0.300528},{-0.213483, 0.103798, -0.243486}}],
    
    Line[{{0.114327, -0.082734, -0.016557},{0.078822, -0.067203, -0.008438}}],
    
    Line[{{0.114327, -0.082734, -0.016557},{0.080025, -0.078309, -0.002270}}],
    
    Line[{{-0.450569, 0.046650, 0.072923},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.450569, 0.046650, 0.072923},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.450569, 0.046650, 0.072923},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.055312, 0.175299, 0.087849},{-0.042416, 0.118802, 0.064565}}],
    Line[{{-0.245099, 0.117020, -0.295167},{-0.213483, 0.103798, -0.243486}}],
    
    Line[{{0.028211, -0.048034, 0.033175},{0.010195, -0.034429, 0.010109}}],
    Line[{{0.028211, -0.048034, 0.033175},{0.023771, -0.047728, 0.014989}}],
    Line[{{0.028211, -0.048034, 0.033175},{0.024181, -0.048252, 0.013573}}],
    Line[{{0.142797, -0.262805, 0.006563},{0.113293, -0.206949, -0.001912}}],
    Line[{{-0.310731, 0.120543, 0.119880},{-0.301965, 0.106551, 0.100857}}],
    Line[{{-0.310731, 0.120543, 0.119880},{-0.298466, 0.099312, 0.103448}}],
    Line[{{-0.310731, 0.120543, 0.119880},{-0.296836, 0.090024, 0.104704}}],
    Line[{{0.154211, 0.084614, -0.149422},{0.110069, 0.062505, -0.109154}}],
    Line[{{-0.378637, 0.152386, 0.132858},{-0.356777, 0.100351, 0.108365}}],
    Line[{{0.056579, -0.229884, 0.079790},{0.084208, -0.380110, 0.178813}}],
    Line[{{0.056579, -0.229884, 0.079790},{0.080025, -0.078309, -0.002270}}],
    Line[{{0.056579, -0.229884, 0.079790},{0.070373, -0.200751, 0.039829}}],
    Line[{{-0.204773, -0.068321, 0.126938},{-0.167687, -0.040383, 0.086380}}],
    
    Line[{{-0.461705, 0.134009, 0.116009},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.461705, 0.134009, 0.116009},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.461705, 0.134009, 0.116009},{-0.428293, 0.107729, 0.098764}}],
    Line[{{0.170916, 0.244645, -0.047169},{0.105281, 0.114813, -0.043304}}],
    Line[{{0.170916, 0.244645, -0.047169},{0.248581, 0.400261, -0.042353}}],
    Line[{{0.170916, 0.244645, -0.047169},{0.118941, 0.142771, -0.056655}}],
    Line[{{0.220780, -0.309680, -0.000796},{0.181746, -0.256226, -0.004689}}],
    
    Line[{{-0.528251, 0.107544, 0.167655},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.465035, 0.095996, 0.139659},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.465035, 0.095996, 0.139659},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.465035, 0.095996, 0.139659},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.465035, 0.095996, 0.139659},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.465035, 0.095996, 0.139659},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.465035, 0.095996, 0.139659},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.465035, 0.095996, 0.139659},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.465035, 0.095996, 0.139659},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.189647, -0.201093, 0.303970},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.189647, -0.201093, 0.303970},{0.167525, -0.191685, 0.263184}}],
    Line[{{-0.196937, -0.049672, 0.137276},{-0.167687, -0.040383, 0.086380}}],
    
    Line[{{-0.452690, 0.037453, 0.074295},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.452690, 0.037453, 0.074295},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.452690, 0.037453, 0.074295},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.472531, 0.122641, 0.135477},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.472531, 0.122641, 0.135477},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.472531, 0.122641, 0.135477},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.448036, 0.120946, 0.130542},{-0.421004, 0.099609, 0.102613}}],
    Line[{{-0.448036, 0.120946, 0.130542},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.448036, 0.120946, 0.130542},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.448036, 0.120946, 0.130542},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.465790, 0.090292, 0.136542},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.465790, 0.090292, 0.136542},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.465790, 0.090292, 0.136542},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.465790, 0.090292, 0.136542},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.465790, 0.090292, 0.136542},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.465790, 0.090292, 0.136542},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.465790, 0.090292, 0.136542},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.465790, 0.090292, 0.136542},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.465790, 0.090292, 0.136542},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.991360, -0.039646, 0.132522},{0.945730, -0.030000, 0.127227}}],
    Line[{{0.159768, 0.281224, 0.268422},{0.131197, 0.250530, 0.221361}}],
    Line[{{0.324855, 0.146138, -0.238101},{0.280973, 0.129851, -0.194410}}],
    Line[{{0.074418, 0.121369, 0.071514},{0.053585, 0.072808, 0.038901}}],
    Line[{{0.043488, -0.359048, -0.109819},{0.035904, -0.292635, -0.091458}}],
    
    Line[{{0.157684, 0.297260, 0.254619},{0.131197, 0.250530, 0.221361}}],
    Line[{{0.118002, 0.077384, -0.028600},{0.105281, 0.114813, -0.043304}}],
    Line[{{0.118002, 0.077384, -0.028600},{0.094863, -0.007925, 0.005771}}],
    Line[{{0.118002, 0.077384, -0.028600},{0.118941, 0.142771, -0.056655}}],
    Line[{{0.045669, 0.033830, -0.110142},{0.077278, 0.076971, -0.106462}}],
    Line[{{0.045669, 0.033830, -0.110142},{0.005674, -0.012579, -0.075915}}],
    Line[{{0.423777, 0.114062, 0.175792},{0.366629, 0.112121, 0.151890}}],
    Line[{{-0.524380, 0.109868, 0.169138},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.471200, 0.120159, 0.140986},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.471200, 0.120159, 0.140986},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.471200, 0.120159, 0.140986},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.448374, 0.029551, 0.076051},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.448374, 0.029551, 0.076051},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.448374, 0.029551, 0.076051},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.452547, 0.042654, 0.075844},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.452547, 0.042654, 0.075844},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.452547, 0.042654, 0.075844},{-0.422191, 0.045434, 0.083277}}],
    Line[{{0.084775, 0.087187, 0.022758},{0.063605, 0.073627, 0.016682}}],
    Line[{{0.084775, 0.087187, 0.022758},{0.068401, 0.075447, 0.021389}}],
    Line[{{0.084775, 0.087187, 0.022758},{0.073643, 0.071627, 0.019166}}],
    Line[{{0.084775, 0.087187, 0.022758},{0.068754, 0.074853, 0.022349}}],
    Line[{{0.084775, 0.087187, 0.022758},{0.069513, 0.074665, 0.021498}}],
    Line[{{0.084775, 0.087187, 0.022758},{0.069166, 0.075272, 0.020531}}],
    Line[{{-0.463289, 0.100989, 0.118838},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.463289, 0.100989, 0.118838},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.463289, 0.100989, 0.118838},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.463289, 0.100989, 0.118838},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.463289, 0.100989, 0.118838},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.463289, 0.100989, 0.118838},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.463289, 0.100989, 0.118838},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.463289, 0.100989, 0.118838},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.463289, 0.100989, 0.118838},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.197108, -0.235355, 0.125760},{0.161497, -0.192535, 0.091549}}],
    Line[{{0.462947, 0.088900, 0.274205},{0.414646, 0.086291, 0.243555}}],
    Line[{{-0.041269, 0.069258, -0.008145},{-0.019544, 0.040014, -0.011798}}],
    
    Line[{{-0.041269, 0.069258, -0.008145},{-0.025535, 0.048595, 0.026547}}],
    Line[{{0.200723, -0.300278, 0.139574},{0.171473, -0.253764, 0.104382}}],
    Line[{{0.171986, -0.402120, -0.123437},{0.147768, -0.340926, -0.108752}}],
    
    Line[{{0.327322, 0.149685, -0.233755},{0.280973, 0.129851, -0.194410}}],
    Line[{{0.288225, -0.180826, 0.218155},{0.245022, -0.151223, 0.180717}}],
    Line[{{0.410463, 0.447250, -0.234865},{0.368900, 0.408089, -0.217634}}],
    Line[{{0.413107, 0.129768, 0.185832},{0.366629, 0.112121, 0.151890}}],
    Line[{{0.420732, 0.124667, 0.170166},{0.366629, 0.112121, 0.151890}}],
    Line[{{-0.051940, 0.091949, 0.052063},{-0.025535, 0.048595, 0.026547}}],
    Line[{{0.070320, -0.434917, 0.207757},{0.084208, -0.380110, 0.178813}}],
    Line[{{-0.451886, 0.099070, 0.135538},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.451886, 0.099070, 0.135538},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.451886, 0.099070, 0.135538},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.451886, 0.099070, 0.135538},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.451886, 0.099070, 0.135538},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.451886, 0.099070, 0.135538},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.451886, 0.099070, 0.135538},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.451886, 0.099070, 0.135538},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.451886, 0.099070, 0.135538},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.130034, 0.161888, -0.064456},{0.105281, 0.114813, -0.043304}}],
    Line[{{0.130034, 0.161888, -0.064456},{0.118941, 0.142771, -0.056655}}],
    Line[{{-0.518074, 0.121477, 0.170000},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.462801, 0.095755, 0.132428},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.462801, 0.095755, 0.132428},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.462801, 0.095755, 0.132428},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.462801, 0.095755, 0.132428},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.462801, 0.095755, 0.132428},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.462801, 0.095755, 0.132428},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.462801, 0.095755, 0.132428},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.462801, 0.095755, 0.132428},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.462801, 0.095755, 0.132428},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.184435, -0.212681, 0.274962},{0.167070, -0.205246, 0.226423}}],
    Line[{{0.184435, -0.212681, 0.274962},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.184435, -0.212681, 0.274962},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.332368, 0.147632, -0.230502},{0.280973, 0.129851, -0.194410}}],
    Line[{{0.332939, -0.005754, -0.160717},{0.272192, -0.007236, -0.133336}}],
    
    Line[{{-0.466479, 0.086879, 0.135076},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.466479, 0.086879, 0.135076},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.466479, 0.086879, 0.135076},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.466479, 0.086879, 0.135076},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.466479, 0.086879, 0.135076},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.466479, 0.086879, 0.135076},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.466479, 0.086879, 0.135076},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.466479, 0.086879, 0.135076},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.466479, 0.086879, 0.135076},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.333546, -0.015143, -0.155619},{0.272192, -0.007236, -0.133336}}],
    
    Line[{{-0.045151, 0.043328, 0.064325},{-0.036861, 0.022829, 0.038404}}],
    Line[{{-0.045151, 0.043328, 0.064325},{-0.025535, 0.048595, 0.026547}}],
    Line[{{-0.045151, 0.043328, 0.064325},{-0.042585, 0.011731, 0.077165}}],
    Line[{{0.112240, -0.092155, -0.004362},{0.078822, -0.067203, -0.008438}}],
    
    Line[{{0.112240, -0.092155, -0.004362},{0.080025, -0.078309, -0.002270}}],
    
    Line[{{-0.467272, 0.096678, 0.116927},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.467272, 0.096678, 0.116927},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.467272, 0.096678, 0.116927},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.467272, 0.096678, 0.116927},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.467272, 0.096678, 0.116927},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.467272, 0.096678, 0.116927},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.467272, 0.096678, 0.116927},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.467272, 0.096678, 0.116927},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.467272, 0.096678, 0.116927},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.464710, 0.105242, 0.136682},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.464710, 0.105242, 0.136682},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.464710, 0.105242, 0.136682},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.464710, 0.105242, 0.136682},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.464710, 0.105242, 0.136682},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.464710, 0.105242, 0.136682},{-0.447142, 0.090037, 0.116838}}],
    Line[{{0.472188, 0.096840, 0.271453},{0.414646, 0.086291, 0.243555}}],
    Line[{{0.098597, 0.244801, 0.430075},{0.092167, 0.214016, 0.379542}}],
    Line[{{0.331598, -0.008509, -0.165519},{0.272192, -0.007236, -0.133336}}],
    
    Line[{{-0.202692, -0.058612, 0.135149},{-0.167687, -0.040383, 0.086380}}],
    
    Line[{{-0.328247, 0.152593, 0.129383},{-0.301965, 0.106551, 0.100857}}],
    Line[{{-0.025267, 0.172331, -0.026035},{-0.009287, 0.112781, -0.020124}}],
    
    Line[{{-0.463520, 0.111548, 0.117016},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.463520, 0.111548, 0.117016},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.463520, 0.111548, 0.117016},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.463520, 0.111548, 0.117016},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.463520, 0.111548, 0.117016},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.463520, 0.111548, 0.117016},{-0.447142, 0.090037, 0.116838}}],
    Line[{{0.020326, 0.106602, 0.027511},{0.073806, 0.131083, 0.008724}}],
    Line[{{0.020326, 0.106602, 0.027511},{-0.025535, 0.048595, 0.026547}}],
    Line[{{-0.263059, 0.161654, 0.026089},{-0.224932, 0.119311, 0.031066}}],
    Line[{{-0.471530, 0.113740, 0.147502},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.471530, 0.113740, 0.147502},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.471530, 0.113740, 0.147502},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.510194, 0.109271, 0.148213},{-0.448243, 0.081910, 0.117407}}],
    Line[{{0.013798, -0.066421, -0.038804},{0.040742, -0.114090, 0.000959}}],
    Line[{{0.095954, 0.189952, 0.020469},{0.073806, 0.131083, 0.008724}}],
    Line[{{-0.448621, 0.136991, -0.035662},{-0.399225, 0.103861, -0.008008}}],
    
    Line[{{0.261750, 0.008609, 0.127112},{0.223283, -0.017567, 0.131045}}],
    Line[{{0.261750, 0.008609, 0.127112},{0.233818, 0.027527, 0.085157}}],
    Line[{{-0.646821, 0.080529, 0.115772},{-0.580415, 0.067468, 0.107311}}],
    Line[{{-0.467536, 0.088825, 0.106994},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.467536, 0.088825, 0.106994},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.467536, 0.088825, 0.106994},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.467536, 0.088825, 0.106994},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.467536, 0.088825, 0.106994},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.467536, 0.088825, 0.106994},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.467536, 0.088825, 0.106994},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.467536, 0.088825, 0.106994},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.467536, 0.088825, 0.106994},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.419052, 0.074838, 0.083391},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.419052, 0.074838, 0.083391},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.419052, 0.074838, 0.083391},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.419052, 0.074838, 0.083391},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.429106, 0.078965, 0.098347},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.429106, 0.078965, 0.098347},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.429106, 0.078965, 0.098347},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.429106, 0.078965, 0.098347},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.429106, 0.078965, 0.098347},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.429106, 0.078965, 0.098347},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.429106, 0.078965, 0.098347},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.429106, 0.078965, 0.098347},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.429106, 0.078965, 0.098347},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.429106, 0.078965, 0.098347},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.430822, 0.096175, 0.103239},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.430822, 0.096175, 0.103239},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.430822, 0.096175, 0.103239},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.430822, 0.096175, 0.103239},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.430822, 0.096175, 0.103239},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.430822, 0.096175, 0.103239},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.430822, 0.096175, 0.103239},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.491036, 0.083768, 0.110712},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.491036, 0.083768, 0.110712},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.491036, 0.083768, 0.110712},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.491036, 0.083768, 0.110712},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.491036, 0.083768, 0.110712},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.491036, 0.083768, 0.110712},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.491036, 0.083768, 0.110712},{-0.580415, 0.067468, 0.107311}}],
    Line[{{0.363186, 0.075569, 0.095944},{0.343895, 0.061124, 0.054283}}],
    Line[{{0.363186, 0.075569, 0.095944},{0.325068, 0.036634, 0.052608}}],
    Line[{{0.363186, 0.075569, 0.095944},{0.366629, 0.112121, 0.151890}}],
    Line[{{0.060874, 0.122686, -0.229732},{0.020238, 0.112880, -0.186919}}],
    Line[{{0.137190, -0.139718, -0.137459},{0.099715, -0.119638, -0.090223}}],
    
    Line[{{-0.461961, 0.093622, 0.136212},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.461961, 0.093622, 0.136212},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.461961, 0.093622, 0.136212},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.461961, 0.093622, 0.136212},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.461961, 0.093622, 0.136212},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.461961, 0.093622, 0.136212},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.461961, 0.093622, 0.136212},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.461961, 0.093622, 0.136212},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.461961, 0.093622, 0.136212},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.072103, 0.118830, 0.076082},{0.053585, 0.072808, 0.038901}}],
    Line[{{0.041917, -0.254068, -0.063809},{0.051884, -0.188876, -0.040023}}],
    
    Line[{{0.041917, -0.254068, -0.063809},{0.009031, -0.269193, -0.088812}}],
    
    Line[{{0.051884, -0.188876, -0.040023},{0.031048, -0.087582, -0.030812}}],
    
    Line[{{0.051884, -0.188876, -0.040023},{0.046189, -0.144700, -0.010611}}],
    
    Line[{{0.051884, -0.188876, -0.040023},{0.066512, -0.144113, 0.005810}}],
    Line[{{0.051884, -0.188876, -0.040023},{0.022128, -0.216192, -0.092149}}],
    
    Line[{{0.051884, -0.188876, -0.040023},{0.026858, -0.136327, -0.022969}}],
    
    Line[{{0.051884, -0.188876, -0.040023},{0.107459, -0.202161, -0.007759}}],
    
    Line[{{0.051884, -0.188876, -0.040023},{0.015594, -0.204793, -0.054785}}],
    
    Line[{{0.051884, -0.188876, -0.040023},{0.113790, -0.223954, -0.001015}}],
    
    Line[{{0.290155, -0.175223, 0.219796},{0.245022, -0.151223, 0.180717}}],
    Line[{{-0.496580, 0.125651, 0.155124},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.059275, 0.025116, 0.132920},{-0.042585, 0.011731, 0.077165}}],
    Line[{{-0.462807, 0.089500, 0.138017},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.462807, 0.089500, 0.138017},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.462807, 0.089500, 0.138017},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.462807, 0.089500, 0.138017},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.462807, 0.089500, 0.138017},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.462807, 0.089500, 0.138017},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.462807, 0.089500, 0.138017},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.462807, 0.089500, 0.138017},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.462807, 0.089500, 0.138017},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.472967, 0.102137, 0.114153},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.472967, 0.102137, 0.114153},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.472967, 0.102137, 0.114153},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.472967, 0.102137, 0.114153},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.472967, 0.102137, 0.114153},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.472967, 0.102137, 0.114153},{-0.447142, 0.090037, 0.116838}}],
    Line[{{0.413525, 0.443245, -0.238354},{0.368900, 0.408089, -0.217634}}],
    Line[{{-0.315219, 0.127618, 0.146813},{-0.296836, 0.090024, 0.104704}}],
    Line[{{-0.472063, 0.092424, 0.122588},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.472063, 0.092424, 0.122588},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.472063, 0.092424, 0.122588},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.472063, 0.092424, 0.122588},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.472063, 0.092424, 0.122588},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.472063, 0.092424, 0.122588},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.472063, 0.092424, 0.122588},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.472063, 0.092424, 0.122588},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.472063, 0.092424, 0.122588},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.233600, 0.133737, 0.134595},{0.366629, 0.112121, 0.151890}}],
    Line[{{0.015696, 0.085673, 0.041462},{-0.029278, 0.049300, -0.007763}}],
    Line[{{0.015696, 0.085673, 0.041462},{-0.019544, 0.040014, -0.011798}}],
    Line[{{0.015696, 0.085673, 0.041462},{-0.025535, 0.048595, 0.026547}}],
    Line[{{0.273019, -0.319419, -0.035841},{0.226312, -0.273345, -0.023952}}],
    
    Line[{{0.463296, 0.103612, 0.278914},{0.414646, 0.086291, 0.243555}}],
    Line[{{-0.456361, 0.123155, 0.118625},{-0.421004, 0.099609, 0.102613}}],
    Line[{{-0.456361, 0.123155, 0.118625},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.456361, 0.123155, 0.118625},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.456361, 0.123155, 0.118625},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.056559, 0.161862, 0.109242},{-0.042416, 0.118802, 0.064565}}],
    Line[{{-0.262772, 0.160734, 0.039034},{-0.224932, 0.119311, 0.031066}}],
    Line[{{-0.215981, 0.083779, 0.004911},{-0.173239, 0.051506, 0.008217}}],
    Line[{{0.426178, 0.129052, 0.168849},{0.366629, 0.112121, 0.151890}}],
    Line[{{-0.645431, 0.085418, 0.122929},{-0.580415, 0.067468, 0.107311}}],
    Line[{{-0.423054, 0.078540, 0.105131},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.423054, 0.078540, 0.105131},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.423054, 0.078540, 0.105131},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.423054, 0.078540, 0.105131},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.423054, 0.078540, 0.105131},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.423054, 0.078540, 0.105131},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.423054, 0.078540, 0.105131},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.423054, 0.078540, 0.105131},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.423054, 0.078540, 0.105131},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.423054, 0.078540, 0.105131},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.475886, 0.122583, 0.130252},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.475886, 0.122583, 0.130252},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.475886, 0.122583, 0.130252},{-0.447142, 0.090037, 0.116838}}],
    Line[{{0.130800, -0.108541, -0.006482},{0.080025, -0.078309, -0.002270}}],
    
    Line[{{-0.649370, 0.068507, 0.113690},{-0.580415, 0.067468, 0.107311}}],
    Line[{{-0.052131, 0.172287, 0.100999},{-0.042416, 0.118802, 0.064565}}],
    Line[{{0.423718, 0.115111, 0.170747},{0.366629, 0.112121, 0.151890}}],
    Line[{{0.177702, -0.293378, -0.102640},{0.152371, -0.253038, -0.086811}}],
    
    Line[{{0.177702, -0.293378, -0.102640},{0.151692, -0.253589, -0.086742}}],
    
    Line[{{0.166487, -0.404853, -0.120934},{0.147768, -0.340926, -0.108752}}],
    
    Line[{{0.129615, -0.109986, 0.002991},{0.080025, -0.078309, -0.002270}}],
    Line[{{-0.064045, 0.052568, 0.077428},{-0.036861, 0.022829, 0.038404}}],
    Line[{{0.423717, 0.132856, 0.163550},{0.366629, 0.112121, 0.151890}}],
    Line[{{-0.133124, 0.030578, 0.008308},{-0.083919, 0.010023, -0.001708}}],
    Line[{{-0.455917, 0.121579, 0.108477},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.455917, 0.121579, 0.108477},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.455917, 0.121579, 0.108477},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.455917, 0.121579, 0.108477},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.455917, 0.121579, 0.108477},{-0.428293, 0.107729, 0.098764}}],
    Line[{{0.062265, 0.130374, -0.228513},{0.020238, 0.112880, -0.186919}}],
    Line[{{-0.317299, 0.122960, 0.149998},{-0.296836, 0.090024, 0.104704}}],
    Line[{{0.132144, -0.150684, -0.135864},{0.099715, -0.119638, -0.090223}}],
    
    Line[{{-0.512663, 0.097110, 0.160603},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.422445, 0.123701, 0.181886},{0.366629, 0.112121, 0.151890}}],
    Line[{{-0.521505, 0.120628, 0.165716},{-0.464645, 0.088480, 0.130909}}],
    Line[{{0.387284, -0.353502, -0.022965},{0.337669, -0.313777, -0.019179}}],
    
    Line[{{0.293940, -0.175066, 0.215202},{0.245022, -0.151223, 0.180717}}],
    Line[{{0.423543, 0.134924, 0.171615},{0.366629, 0.112121, 0.151890}}],
    Line[{{-0.464452, 0.098689, 0.116054},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.464452, 0.098689, 0.116054},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.464452, 0.098689, 0.116054},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.464452, 0.098689, 0.116054},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.464452, 0.098689, 0.116054},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.464452, 0.098689, 0.116054},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.464452, 0.098689, 0.116054},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.464452, 0.098689, 0.116054},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.464452, 0.098689, 0.116054},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.465606, 0.092732, 0.123628},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.465606, 0.092732, 0.123628},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.465606, 0.092732, 0.123628},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.465606, 0.092732, 0.123628},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.465606, 0.092732, 0.123628},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.465606, 0.092732, 0.123628},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.465606, 0.092732, 0.123628},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.465606, 0.092732, 0.123628},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.465606, 0.092732, 0.123628},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.472378, 0.104248, 0.125130},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.472378, 0.104248, 0.125130},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.472378, 0.104248, 0.125130},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.472378, 0.104248, 0.125130},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.472378, 0.104248, 0.125130},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.472378, 0.104248, 0.125130},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.504884, 0.097813, 0.170335},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.469723, 0.083911, 0.129720},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.469723, 0.083911, 0.129720},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.469723, 0.083911, 0.129720},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.469723, 0.083911, 0.129720},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.469723, 0.083911, 0.129720},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.469723, 0.083911, 0.129720},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.469723, 0.083911, 0.129720},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.469723, 0.083911, 0.129720},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.469723, 0.083911, 0.129720},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.467413, 0.083373, 0.132592},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.467413, 0.083373, 0.132592},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.467413, 0.083373, 0.132592},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.467413, 0.083373, 0.132592},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.467413, 0.083373, 0.132592},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.467413, 0.083373, 0.132592},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.467413, 0.083373, 0.132592},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.467413, 0.083373, 0.132592},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.467413, 0.083373, 0.132592},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.097322, 0.232299, 0.438443},{0.092167, 0.214016, 0.379542}}],
    Line[{{0.134866, -0.267769, -0.092824},{0.101414, -0.217171, -0.069773}}],
    
    Line[{{-0.016175, -0.056241, 0.017952},{-0.037423, -0.086563, 0.055427}}],
    
    Line[{{-0.016175, -0.056241, 0.017952},{-0.041676, -0.089685, 0.049487}}],
    
    Line[{{-0.016175, -0.056241, 0.017952},{0.007364, -0.116542, -0.028084}}],
    
    Line[{{-0.016175, -0.056241, 0.017952},{-0.015713, -0.049260, 0.002895}}],
    
    Line[{{-0.016175, -0.056241, 0.017952},{0.014603, 0.006550, -0.012169}}],
    Line[{{-0.016175, -0.056241, 0.017952},{-0.066124, -0.021526, 0.071895}}],
    
    Line[{{-0.016175, -0.056241, 0.017952},{-0.066497, -0.041607, 0.062441}}],
    
    Line[{{-0.016175, -0.056241, 0.017952},{-0.048827, -0.061336, 0.013995}}],
    
    Line[{{-0.016175, -0.056241, 0.017952},{0.013605, -0.112402, -0.023011}}],
    
    Line[{{-0.016175, -0.056241, 0.017952},{-0.063963, -0.030477, 0.066296}}],
    
    Line[{{-0.016175, -0.056241, 0.017952},{0.102684, -0.011396, -0.005737}}],
    
    Line[{{-0.016175, -0.056241, 0.017952},{-0.052326, -0.062619, 0.048990}}],
    
    Line[{{-0.016175, -0.056241, 0.017952},{-0.062191, -0.052613, 0.040333}}],
    
    Line[{{-0.016175, -0.056241, 
        0.017952},{-0.001910, -0.094815, -0.011423}}],
    Line[{{-0.016175, -0.056241, 0.017952},{-0.052783, -0.063491, 0.048255}}],
    
    Line[{{-0.016175, -0.056241, 0.017952},{-0.046722, -0.024472, 0.014457}}],
    
    Line[{{-0.016175, -0.056241, 0.017952},{0.039251, -0.076942, 0.028372}}],
    Line[{{-0.016175, -0.056241, 0.017952},{0.006660, -0.086760, 0.010922}}],
    Line[{{-0.016175, -0.056241, 
        0.017952},{-0.065194, -0.038666, -0.018731}}],
    Line[{{-0.016175, -0.056241, 
        0.017952},{-0.064638, -0.038286, -0.018716}}],
    Line[{{-0.016175, -0.056241, 0.017952},{0.005046, -0.087432, 0.009880}}],
    Line[{{-0.456204, 0.099848, 0.133032},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.456204, 0.099848, 0.133032},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.456204, 0.099848, 0.133032},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.456204, 0.099848, 0.133032},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.456204, 0.099848, 0.133032},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.456204, 0.099848, 0.133032},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.456204, 0.099848, 0.133032},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.456204, 0.099848, 0.133032},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.456204, 0.099848, 0.133032},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.468587, 0.093183, 0.127982},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.468587, 0.093183, 0.127982},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.468587, 0.093183, 0.127982},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.468587, 0.093183, 0.127982},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.468587, 0.093183, 0.127982},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.468587, 0.093183, 0.127982},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.468587, 0.093183, 0.127982},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.468587, 0.093183, 0.127982},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.468587, 0.093183, 0.127982},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.064218, -0.433564, 0.206323},{0.084208, -0.380110, 0.178813}}],
    Line[{{0.103470, 0.185977, 0.022878},{0.073806, 0.131083, 0.008724}}],
    Line[{{-0.529618, 0.114667, 0.157630},{-0.464645, 0.088480, 0.130909}}],
    Line[{{0.146679, 0.300914, 0.259632},{0.131197, 0.250530, 0.221361}}],
    Line[{{0.150870, 0.296770, 0.264941},{0.131197, 0.250530, 0.221361}}],
    Line[{{0.163981, 0.285600, 0.261633},{0.131197, 0.250530, 0.221361}}],
    Line[{{-0.644932, 0.066766, 0.129502},{-0.580415, 0.067468, 0.107311}}],
    Line[{{0.059159, 0.124961, -0.234244},{0.020238, 0.112880, -0.186919}}],
    Line[{{0.177464, -0.197486, 0.310504},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.177464, -0.197486, 0.310504},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.111932, 0.241987, 0.433619},{0.092167, 0.214016, 0.379542}}],
    Line[{{0.042820, 0.002759, 0.040372},{-0.025535, 0.048595, 0.026547}}],
    Line[{{-0.469053, 0.087159, 0.131874},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.469053, 0.087159, 0.131874},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.469053, 0.087159, 0.131874},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.469053, 0.087159, 0.131874},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.469053, 0.087159, 0.131874},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.469053, 0.087159, 0.131874},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.469053, 0.087159, 0.131874},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.469053, 0.087159, 0.131874},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.469053, 0.087159, 0.131874},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.451959, 0.096485, 0.137602},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.451959, 0.096485, 0.137602},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.451959, 0.096485, 0.137602},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.451959, 0.096485, 0.137602},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.451959, 0.096485, 0.137602},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.451959, 0.096485, 0.137602},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.451959, 0.096485, 0.137602},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.451959, 0.096485, 0.137602},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.451959, 0.096485, 0.137602},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.194036, 0.117333, -0.024146},{0.141560, 0.082045, -0.025540}}],
    Line[{{-0.469204, 0.095780, 0.120816},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.469204, 0.095780, 0.120816},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.469204, 0.095780, 0.120816},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.469204, 0.095780, 0.120816},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.469204, 0.095780, 0.120816},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.469204, 0.095780, 0.120816},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.469204, 0.095780, 0.120816},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.469204, 0.095780, 0.120816},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.469204, 0.095780, 0.120816},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.471729, 0.082344, 0.269911},{0.414646, 0.086291, 0.243555}}],
    Line[{{0.064995, -0.200319, -0.004482},{0.046189, -0.144700, -0.010611}}],
    
    Line[{{-0.645908, 0.063856, 0.125440},{-0.580415, 0.067468, 0.107311}}],
    Line[{{0.117567, 0.201268, 0.237084},{0.098016, 0.168534, 0.186383}}],
    Line[{{-0.448727, 0.032408, 0.072481},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.448727, 0.032408, 0.072481},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.448727, 0.032408, 0.072481},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.423730, 0.107114, 0.120123},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.423730, 0.107114, 0.120123},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.423730, 0.107114, 0.120123},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.423730, 0.107114, 0.120123},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.423730, 0.107114, 0.120123},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.423730, 0.107114, 0.120123},{-0.428293, 0.107729, 0.098764}}],
    Line[{{-0.423730, 0.107114, 0.120123},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.524912, 0.115939, 0.163615},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.510406, 0.100994, 0.152173},{-0.448243, 0.081910, 0.117407}}],
    Line[{{0.134525, 0.046047, 0.046065},{0.080792, 0.031445, 0.025399}}],
    Line[{{0.080792, 0.031445, 0.025399},{0.001505, 0.031060, -0.022106}}],
    Line[{{0.080792, 0.031445, 0.025399},{0.006482, 0.019067, -0.059066}}],
    Line[{{0.080792, 0.031445, 0.025399},{0.218811, 0.049656, 0.042461}}],
    Line[{{0.080792, 0.031445, 0.025399},{0.063204, 0.040457, 0.107023}}],
    Line[{{0.080792, 0.031445, 0.025399},{0.131298, 0.054238, 0.050541}}],
    Line[{{0.080792, 0.031445, 0.025399},{0.054753, 0.053112, -0.020018}}],
    Line[{{0.080792, 0.031445, 0.025399},{0.129558, 0.048921, 0.050421}}],
    Line[{{0.080792, 0.031445, 0.025399},{0.126552, 0.045937, 0.058830}}],
    Line[{{0.080792, 0.031445, 0.025399},{0.132262, 0.056412, 0.036597}}],
    Line[{{0.080792, 0.031445, 0.025399},{-0.065194, -0.038666, -0.018731}}],
    Line[{{0.080792, 0.031445, 0.025399},{0.124902, 0.055013, 0.056204}}],
    Line[{{0.080792, 0.031445, 0.025399},{0.132649, 0.051805, 0.043144}}],
    Line[{{0.080792, 0.031445, 0.025399},{0.126421, 0.061652, 0.047572}}],
    Line[{{0.080792, 0.031445, 0.025399},{-0.064638, -0.038286, -0.018716}}],
    Line[{{0.080792, 0.031445, 0.025399},{0.129639, 0.060365, 0.040457}}],
    Line[{{0.080792, 0.031445, 0.025399},{0.132360, 0.041992, 0.049514}}],
    Line[{{0.080792, 0.031445, 0.025399},{0.124600, 0.059860, 0.053290}}],
    Line[{{0.080792, 0.031445, 0.025399},{0.130663, 0.057707, 0.045356}}],
    Line[{{0.080792, 0.031445, 0.025399},{0.134356, 0.051204, 0.036353}}],
    Line[{{0.080792, 0.031445, 0.025399},{0.130260, 0.043607, 0.054982}}],
    Line[{{0.080792, 0.031445, 0.025399},{0.127719, 0.051021, 0.057320}}],
    Line[{{0.080792, 0.031445, 0.025399},{0.134567, 0.045344, 0.039953}}],
    Line[{{0.294320, 0.437222, -0.031283},{0.248581, 0.400261, -0.042353}}],
    Line[{{0.420591, 0.134478, 0.178586},{0.366629, 0.112121, 0.151890}}],
    Line[{{-0.457483, 0.090511, 0.136980},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.457483, 0.090511, 0.136980},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.457483, 0.090511, 0.136980},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.457483, 0.090511, 0.136980},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.457483, 0.090511, 0.136980},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.457483, 0.090511, 0.136980},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.457483, 0.090511, 0.136980},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.457483, 0.090511, 0.136980},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.457483, 0.090511, 0.136980},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.129292, -0.058031, 0.093829},{0.087771, -0.045642, 0.049630}}],
    Line[{{-0.483990, 0.109086, 0.136745},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.483990, 0.109086, 0.136745},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.483990, 0.109086, 0.136745},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.470989, 0.093931, 0.118046},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.470989, 0.093931, 0.118046},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.470989, 0.093931, 0.118046},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.470989, 0.093931, 0.118046},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.470989, 0.093931, 0.118046},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.470989, 0.093931, 0.118046},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.470989, 0.093931, 0.118046},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.470989, 0.093931, 0.118046},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.470989, 0.093931, 0.118046},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.171122, -0.400062, -0.133265},{0.147768, -0.340926, -0.108752}}],
    
    Line[{{-0.470992, 0.088797, 0.128047},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.470992, 0.088797, 0.128047},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.470992, 0.088797, 0.128047},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.470992, 0.088797, 0.128047},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.470992, 0.088797, 0.128047},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.470992, 0.088797, 0.128047},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.470992, 0.088797, 0.128047},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.470992, 0.088797, 0.128047},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.470992, 0.088797, 0.128047},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.055074, 0.027119, 0.133852},{-0.042585, 0.011731, 0.077165}}],
    Line[{{0.161395, 0.153949, -0.147949},{0.124019, 0.114552, -0.113295}}],
    Line[{{-0.453362, 0.101587, 0.131816},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.453362, 0.101587, 0.131816},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.453362, 0.101587, 0.131816},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.453362, 0.101587, 0.131816},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.453362, 0.101587, 0.131816},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.453362, 0.101587, 0.131816},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.453362, 0.101587, 0.131816},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.453362, 0.101587, 0.131816},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.453362, 0.101587, 0.131816},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.177555, -0.254035, -0.027912},{0.134486, -0.207246, -0.018286}}],
    
    Line[{{0.172295, -0.294283, -0.100334},{0.152371, -0.253038, -0.086811}}],
    
    Line[{{0.172295, -0.294283, -0.100334},{0.151692, -0.253589, -0.086742}}],
    
    Line[{{-0.644431, 0.079797, 0.122101},{-0.580415, 0.067468, 0.107311}}],
    Line[{{0.173620, -0.294690, -0.096422},{0.152371, -0.253038, -0.086811}}],
    
    Line[{{0.173620, -0.294690, -0.096422},{0.151692, -0.253589, -0.086742}}],
    
    Line[{{-0.243054, 0.102790, -0.298163},{-0.213483, 0.103798, -0.243486}}],
    
    Line[{{0.139311, -0.144446, -0.135757},{0.099715, -0.119638, -0.090223}}],
    
    Line[{{-0.469160, 0.082682, 0.122714},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.469160, 0.082682, 0.122714},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.469160, 0.082682, 0.122714},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.469160, 0.082682, 0.122714},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.469160, 0.082682, 0.122714},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.469160, 0.082682, 0.122714},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.469160, 0.082682, 0.122714},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.469160, 0.082682, 0.122714},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.469160, 0.082682, 0.122714},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.172509, -0.198706, 0.311253},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.172509, -0.198706, 0.311253},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.057931, 0.120720, -0.234534},{0.020238, 0.112880, -0.186919}}],
    Line[{{-0.646853, 0.063388, 0.121153},{-0.580415, 0.067468, 0.107311}}],
    Line[{{-0.646057, 0.085802, 0.115088},{-0.580415, 0.067468, 0.107311}}],
    Line[{{0.381696, 0.093013, 0.105385},{0.366629, 0.112121, 0.151890}}],
    Line[{{0.381829, 0.090316, 0.106928},{0.366629, 0.112121, 0.151890}}],
    Line[{{-0.463052, 0.111159, 0.127690},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.463052, 0.111159, 0.127690},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.463052, 0.111159, 0.127690},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.463052, 0.111159, 0.127690},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.463052, 0.111159, 0.127690},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.463052, 0.111159, 0.127690},{-0.447142, 0.090037, 0.116838}}],
    Line[{{0.144742, 0.295555, 0.267146},{0.131197, 0.250530, 0.221361}}],
    Line[{{0.247513, -0.242350, 0.063447},{0.198048, -0.201806, 0.048443}}],
    Line[{{-0.469950, 0.086544, 0.117970},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.469950, 0.086544, 0.117970},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.469950, 0.086544, 0.117970},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.469950, 0.086544, 0.117970},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.469950, 0.086544, 0.117970},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.469950, 0.086544, 0.117970},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.469950, 0.086544, 0.117970},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.469950, 0.086544, 0.117970},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.469950, 0.086544, 0.117970},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.188040, -0.205065, 0.304183},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.188040, -0.205065, 0.304183},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.165299, -0.349085, -0.011404},{0.142665, -0.307181, -0.010991}}],
    
    Line[{{0.165299, -0.349085, -0.011404},{0.143650, -0.306749, -0.011754}}],
    
    Line[{{0.060315, 0.128088, -0.231414},{0.020238, 0.112880, -0.186919}}],
    Line[{{-0.455491, 0.148789, 0.106471},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.455491, 0.148789, 0.106471},{-0.428293, 0.107729, 0.098764}}],
    Line[{{-0.380351, 0.095653, 0.110917},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.380351, 0.095653, 0.110917},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.380351, 0.095653, 0.110917},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.380351, 0.095653, 0.110917},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.380351, 0.095653, 0.110917},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.380351, 0.095653, 0.110917},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.380351, 0.095653, 0.110917},{-0.301965, 0.106551, 0.100857}}],
    Line[{{-0.380351, 0.095653, 0.110917},{-0.299760, 0.100689, 0.089492}}],
    Line[{{-0.380351, 0.095653, 0.110917},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.380351, 0.095653, 0.110917},{-0.298466, 0.099312, 0.103448}}],
    Line[{{-0.380351, 0.095653, 0.110917},{-0.296836, 0.090024, 0.104704}}],
    Line[{{0.091045, -0.148565, 0.024887},{0.080025, -0.078309, -0.002270}}],
    Line[{{0.091045, -0.148565, 0.024887},{0.070373, -0.200751, 0.039829}}],
    Line[{{-0.510545, 0.107327, 0.158986},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.465342, 0.100033, 0.133869},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.465342, 0.100033, 0.133869},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.465342, 0.100033, 0.133869},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.465342, 0.100033, 0.133869},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.465342, 0.100033, 0.133869},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.465342, 0.100033, 0.133869},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.465342, 0.100033, 0.133869},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.465342, 0.100033, 0.133869},{-0.464645, 0.088480, 0.130909}}],
    Line[{{0.177340, -0.401636, -0.120185},{0.147768, -0.340926, -0.108752}}],
    
    Line[{{-0.051702, 0.088429, 0.057561},{-0.025535, 0.048595, 0.026547}}],
    Line[{{-0.460228, 0.091756, 0.140053},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.460228, 0.091756, 0.140053},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.460228, 0.091756, 0.140053},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.460228, 0.091756, 0.140053},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.460228, 0.091756, 0.140053},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.460228, 0.091756, 0.140053},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.460228, 0.091756, 0.140053},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.460228, 0.091756, 0.140053},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.460228, 0.091756, 0.140053},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.177878, -0.191029, 0.310050},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.177878, -0.191029, 0.310050},{0.167525, -0.191685, 0.263184}}],
    Line[{{-0.329634, 0.117216, 0.118185},{-0.301965, 0.106551, 0.100857}}],
    Line[{{-0.329634, 0.117216, 0.118185},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.329634, 0.117216, 0.118185},{-0.296836, 0.090024, 0.104704}}],
    Line[{{0.053406, -0.108804, 0.076839},{0.039251, -0.076942, 0.028372}}],
    Line[{{-0.473855, 0.102658, 0.119953},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.473855, 0.102658, 0.119953},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.473855, 0.102658, 0.119953},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.473855, 0.102658, 0.119953},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.473855, 0.102658, 0.119953},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.473855, 0.102658, 0.119953},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.236357, 0.109701, -0.301299},{-0.213483, 0.103798, -0.243486}}],
    
    Line[{{-0.341444, 0.131685, 0.122044},{-0.301965, 0.106551, 0.100857}}],
    Line[{{-0.341444, 0.131685, 0.122044},{-0.356777, 0.100351, 0.108365}}],
    Line[{{0.181187, -0.211556, 0.303230},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.181187, -0.211556, 0.303230},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.178844, -0.293939, -0.097730},{0.152371, -0.253038, -0.086811}}],
    
    Line[{{0.178844, -0.293939, -0.097730},{0.151692, -0.253589, -0.086742}}],
    
    Line[{{0.469924, 0.092391, 0.277125},{0.414646, 0.086291, 0.243555}}],
    Line[{{-0.465955, 0.080847, 0.129824},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.465955, 0.080847, 0.129824},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.465955, 0.080847, 0.129824},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.465955, 0.080847, 0.129824},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.465955, 0.080847, 0.129824},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.465955, 0.080847, 0.129824},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.465955, 0.080847, 0.129824},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.465955, 0.080847, 0.129824},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.465955, 0.080847, 0.129824},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.118112, 0.236422, 0.430045},{0.092167, 0.214016, 0.379542}}],
    Line[{{-0.463350, 0.081977, 0.133041},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.463350, 0.081977, 0.133041},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.463350, 0.081977, 0.133041},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.463350, 0.081977, 0.133041},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.463350, 0.081977, 0.133041},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.463350, 0.081977, 0.133041},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.463350, 0.081977, 0.133041},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.463350, 0.081977, 0.133041},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.463350, 0.081977, 0.133041},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.247573, 0.110996, -0.294653},{-0.213483, 0.103798, -0.243486}}],
    
    Line[{{0.147405, -0.260714, 0.003068},{0.113293, -0.206949, -0.001912}}],
    Line[{{0.263195, -0.041813, 0.124053},{0.233818, 0.027527, 0.085157}}],
    Line[{{0.263195, -0.041813, 0.124053},{0.250095, -0.112382, 0.144998}}],
    Line[{{-0.240203, 0.115233, -0.299151},{-0.213483, 0.103798, -0.243486}}],
    
    Line[{{-0.649226, 0.069638, 0.119631},{-0.580415, 0.067468, 0.107311}}],
    Line[{{-0.471158, 0.085051, 0.126056},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.471158, 0.085051, 0.126056},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.471158, 0.085051, 0.126056},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.471158, 0.085051, 0.126056},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.471158, 0.085051, 0.126056},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.471158, 0.085051, 0.126056},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.471158, 0.085051, 0.126056},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.471158, 0.085051, 0.126056},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.471158, 0.085051, 0.126056},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.073320, -0.434282, 0.211481},{0.084208, -0.380110, 0.178813}}],
    Line[{{0.167797, -0.402606, -0.129763},{0.147768, -0.340926, -0.108752}}],
    
    Line[{{0.160952, 0.294756, 0.256170},{0.131197, 0.250530, 0.221361}}],
    Line[{{-0.453566, 0.102318, 0.110313},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.453566, 0.102318, 0.110313},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.453566, 0.102318, 0.110313},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.453566, 0.102318, 0.110313},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.453566, 0.102318, 0.110313},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.453566, 0.102318, 0.110313},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.453566, 0.102318, 0.110313},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.453566, 0.102318, 0.110313},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.453566, 0.102318, 0.110313},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.453566, 0.102318, 0.110313},{-0.428293, 0.107729, 0.098764}}],
    Line[{{-0.453566, 0.102318, 0.110313},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.421087, 0.137746, 0.166238},{0.366629, 0.112121, 0.151890}}],
    Line[{{0.233006, -0.038098, 0.212952},{0.245022, -0.151223, 0.180717}}],
    Line[{{0.121240, -0.328719, 0.094945},{0.110433, -0.294312, 0.077049}}],
    Line[{{0.121240, -0.328719, 0.094945},{0.111969, -0.300193, 0.079368}}],
    Line[{{0.121240, -0.328719, 0.094945},{0.108888, -0.294339, 0.077863}}],
    Line[{{0.132200, -0.271109, -0.087951},{0.101414, -0.217171, -0.069773}}],
    
    Line[{{-0.051907, 0.176309, 0.093874},{-0.042416, 0.118802, 0.064565}}],
    Line[{{-0.531579, 0.100261, 0.162621},{-0.464645, 0.088480, 0.130909}}],
    Line[{{0.471958, 0.096510, 0.266502},{0.414646, 0.086291, 0.243555}}],
    Line[{{0.140417, -0.282556, 0.009425},{0.113790, -0.223954, -0.001015}}],
    Line[{{-0.470559, 0.098826, 0.131141},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.470559, 0.098826, 0.131141},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.470559, 0.098826, 0.131141},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.470559, 0.098826, 0.131141},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.470559, 0.098826, 0.131141},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.470559, 0.098826, 0.131141},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.470559, 0.098826, 0.131141},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.470559, 0.098826, 0.131141},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.404321, 0.080996, 0.107050},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.404321, 0.080996, 0.107050},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.404321, 0.080996, 0.107050},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.404321, 0.080996, 0.107050},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.404321, 0.080996, 0.107050},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.404321, 0.080996, 0.107050},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.404321, 0.080996, 0.107050},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.404321, 0.080996, 0.107050},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.404321, 0.080996, 0.107050},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.404321, 0.080996, 0.107050},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.404321, 0.080996, 0.107050},{-0.296836, 0.090024, 0.104704}}],
    Line[{{-0.446720, 0.117809, 0.107410},{-0.421004, 0.099609, 0.102613}}],
    Line[{{-0.446720, 0.117809, 0.107410},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.446720, 0.117809, 0.107410},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.446720, 0.117809, 0.107410},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.446720, 0.117809, 0.107410},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.446720, 0.117809, 0.107410},{-0.428293, 0.107729, 0.098764}}],
    Line[{{-0.042239, 0.094261, 0.056645},{-0.025535, 0.048595, 0.026547}}],
    Line[{{-0.476313, 0.119377, 0.136598},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.476313, 0.119377, 0.136598},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.476313, 0.119377, 0.136598},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.461262, 0.098614, 0.129609},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.461262, 0.098614, 0.129609},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.461262, 0.098614, 0.129609},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.461262, 0.098614, 0.129609},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.461262, 0.098614, 0.129609},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.461262, 0.098614, 0.129609},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.461262, 0.098614, 0.129609},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.461262, 0.098614, 0.129609},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.461262, 0.098614, 0.129609},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.131940, 0.034865, 0.003459},{-0.083919, 0.010023, -0.001708}}],
    Line[{{-0.452237, 0.149985, 0.109345},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.452237, 0.149985, 0.109345},{-0.428293, 0.107729, 0.098764}}],
    Line[{{0.244669, -0.243924, 0.067823},{0.198048, -0.201806, 0.048443}}],
    Line[{{-0.478551, 0.112849, 0.141936},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.478551, 0.112849, 0.141936},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.478551, 0.112849, 0.141936},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.526984, 0.095945, 0.171170},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.460734, 0.084063, 0.136352},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.460734, 0.084063, 0.136352},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.460734, 0.084063, 0.136352},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.460734, 0.084063, 0.136352},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.460734, 0.084063, 0.136352},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.460734, 0.084063, 0.136352},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.460734, 0.084063, 0.136352},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.460734, 0.084063, 0.136352},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.460734, 0.084063, 0.136352},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.469442, 0.102035, 0.262355},{0.414646, 0.086291, 0.243555}}],
    Line[{{0.460665, 0.096823, 0.280478},{0.414646, 0.086291, 0.243555}}],
    Line[{{0.416022, 0.130147, 0.178385},{0.366629, 0.112121, 0.151890}}],
    Line[{{-0.649432, 0.075136, 0.112755},{-0.580415, 0.067468, 0.107311}}],
    Line[{{0.265549, -0.561017, 0.169011},{0.238535, -0.508609, 0.154180}}],
    Line[{{0.112429, 0.246231, 0.427507},{0.092167, 0.214016, 0.379542}}],
    Line[{{-0.644905, 0.072397, 0.115661},{-0.580415, 0.067468, 0.107311}}],
    Line[{{-0.442873, 0.071346, 0.100019},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.442873, 0.071346, 0.100019},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.442873, 0.071346, 0.100019},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.442873, 0.071346, 0.100019},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.442873, 0.071346, 0.100019},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.442873, 0.071346, 0.100019},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.442873, 0.071346, 0.100019},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.442873, 0.071346, 0.100019},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.442873, 0.071346, 0.100019},{-0.447142, 0.090037, 0.116838}}],
    Line[{{0.174875, -0.257957, -0.014705},{0.134486, -0.207246, -0.018286}}],
    
    Line[{{-0.002249, -0.336321, -0.098354},{
      0.009031, -0.269193, -0.088812}}],
    Line[{{-0.463762, 0.086204, 0.137742},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.463762, 0.086204, 0.137742},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.463762, 0.086204, 0.137742},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.463762, 0.086204, 0.137742},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.463762, 0.086204, 0.137742},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.463762, 0.086204, 0.137742},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.463762, 0.086204, 0.137742},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.463762, 0.086204, 0.137742},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.463762, 0.086204, 0.137742},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.449018, 0.122208, 0.127430},{-0.421004, 0.099609, 0.102613}}],
    Line[{{-0.449018, 0.122208, 0.127430},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.449018, 0.122208, 0.127430},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.449018, 0.122208, 0.127430},{-0.447142, 0.090037, 0.116838}}],
    Line[{{0.141527, 0.299205, 0.260136},{0.131197, 0.250530, 0.221361}}],
    Line[{{-0.455627, 0.098508, 0.136748},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.455627, 0.098508, 0.136748},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.455627, 0.098508, 0.136748},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.455627, 0.098508, 0.136748},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.455627, 0.098508, 0.136748},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.455627, 0.098508, 0.136748},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.455627, 0.098508, 0.136748},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.455627, 0.098508, 0.136748},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.455627, 0.098508, 0.136748},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.441862, 0.119310, 0.115361},{-0.421004, 0.099609, 0.102613}}],
    Line[{{-0.441862, 0.119310, 0.115361},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.441862, 0.119310, 0.115361},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.441862, 0.119310, 0.115361},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.441862, 0.119310, 0.115361},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.441862, 0.119310, 0.115361},{-0.428293, 0.107729, 0.098764}}],
    Line[{{0.012243, -0.120106, 0.017170},{0.014937, -0.072946, -0.001869}}],
    Line[{{-0.466908, 0.092213, 0.116593},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.466908, 0.092213, 0.116593},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.466908, 0.092213, 0.116593},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.466908, 0.092213, 0.116593},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.466908, 0.092213, 0.116593},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.466908, 0.092213, 0.116593},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.466908, 0.092213, 0.116593},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.466908, 0.092213, 0.116593},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.466908, 0.092213, 0.116593},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.109501, 0.208631, 0.234243},{0.098016, 0.168534, 0.186383}}],
    Line[{{0.289104, 0.032052, 0.115239},{0.233818, 0.027527, 0.085157}}],
    Line[{{0.080223, 0.091553, 0.024647},{0.063605, 0.073627, 0.016682}}],
    Line[{{0.080223, 0.091553, 0.024647},{0.068401, 0.075447, 0.021389}}],
    Line[{{0.080223, 0.091553, 0.024647},{0.073643, 0.071627, 0.019166}}],
    Line[{{0.080223, 0.091553, 0.024647},{0.068754, 0.074853, 0.022349}}],
    Line[{{0.080223, 0.091553, 0.024647},{0.069513, 0.074665, 0.021498}}],
    Line[{{0.080223, 0.091553, 0.024647},{0.069166, 0.075272, 0.020531}}],
    Line[{{-0.526281, 0.102654, 0.170449},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.466273, 0.095772, 0.129542},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.466273, 0.095772, 0.129542},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.466273, 0.095772, 0.129542},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.466273, 0.095772, 0.129542},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.466273, 0.095772, 0.129542},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.466273, 0.095772, 0.129542},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.466273, 0.095772, 0.129542},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.466273, 0.095772, 0.129542},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.466273, 0.095772, 0.129542},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.455397, 0.148210, 0.096297},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.455397, 0.148210, 0.096297},{-0.428293, 0.107729, 0.098764}}],
    Line[{{0.464512, 0.084523, 0.280448},{0.414646, 0.086291, 0.243555}}],
    Line[{{0.169090, -0.404113, -0.116176},{0.147768, -0.340926, -0.108752}}],
    
    Line[{{-0.201403, 0.053720, 0.030862},{-0.156625, 0.028838, 0.022626}}],
    Line[{{0.417451, 0.121737, 0.178733},{0.366629, 0.112121, 0.151890}}],
    Line[{{0.367881, 0.075031, 0.105901},{0.366629, 0.112121, 0.151890}}],
    Line[{{0.163506, -0.324030, 0.011121},{0.156679, -0.272599, 0.026882}}],
    Line[{{0.163506, -0.324030, 0.011121},{0.142665, -0.307181, -0.010991}}],
    Line[{{0.163506, -0.324030, 0.011121},{0.143650, -0.306749, -0.011754}}],
    Line[{{-0.456597, 0.089570, 0.140385},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.456597, 0.089570, 0.140385},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.456597, 0.089570, 0.140385},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.456597, 0.089570, 0.140385},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.456597, 0.089570, 0.140385},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.456597, 0.089570, 0.140385},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.456597, 0.089570, 0.140385},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.456597, 0.089570, 0.140385},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.456597, 0.089570, 0.140385},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.459339, 0.096410, 0.137332},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.459339, 0.096410, 0.137332},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.459339, 0.096410, 0.137332},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.459339, 0.096410, 0.137332},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.459339, 0.096410, 0.137332},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.459339, 0.096410, 0.137332},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.459339, 0.096410, 0.137332},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.459339, 0.096410, 0.137332},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.459339, 0.096410, 0.137332},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.470031, 0.090439, 0.115869},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.470031, 0.090439, 0.115869},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.470031, 0.090439, 0.115869},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.470031, 0.090439, 0.115869},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.470031, 0.090439, 0.115869},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.470031, 0.090439, 0.115869},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.470031, 0.090439, 0.115869},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.470031, 0.090439, 0.115869},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.470031, 0.090439, 0.115869},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.479263, 0.120024, 0.129038},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.479263, 0.120024, 0.129038},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.479263, 0.120024, 0.129038},{-0.447142, 0.090037, 0.116838}}],
    Line[{{0.303194, -0.135186, 0.172983},{0.250095, -0.112382, 0.144998}}],
    Line[{{-0.046509, 0.167125, 0.105938},{-0.042416, 0.118802, 0.064565}}],
    Line[{{0.207079, -0.170466, 0.221515},{0.167070, -0.205246, 0.226423}}],
    Line[{{0.207079, -0.170466, 0.221515},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.207079, -0.170466, 0.221515},{0.250095, -0.112382, 0.144998}}],
    Line[{{0.207079, -0.170466, 0.221515},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.100808, 0.238832, 0.437373},{0.092167, 0.214016, 0.379542}}],
    Line[{{0.263435, -0.560705, 0.173716},{0.238535, -0.508609, 0.154180}}],
    Line[{{0.304200, -0.125606, 0.176767},{0.250095, -0.112382, 0.144998}}],
    Line[{{0.161192, 0.286622, 0.265592},{0.131197, 0.250530, 0.221361}}],
    Line[{{0.166125, -0.403908, -0.125760},{0.147768, -0.340926, -0.108752}}],
    
    Line[{{-0.647815, 0.065702, 0.110020},{-0.580415, 0.067468, 0.107311}}],
    Line[{{0.330605, -0.013161, -0.166546},{0.272192, -0.007236, -0.133336}}],
    
    Line[{{0.024759, -0.269265, -0.131065},{0.022128, -0.216192, -0.092149}}],
    
    Line[{{-0.465096, 0.098742, 0.111498},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.465096, 0.098742, 0.111498},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.465096, 0.098742, 0.111498},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.465096, 0.098742, 0.111498},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.465096, 0.098742, 0.111498},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.465096, 0.098742, 0.111498},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.465096, 0.098742, 0.111498},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.465096, 0.098742, 0.111498},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.522379, 0.116562, 0.169777},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.453774, 0.111285, 0.132362},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.453774, 0.111285, 0.132362},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.453774, 0.111285, 0.132362},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.453774, 0.111285, 0.132362},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.453774, 0.111285, 0.132362},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.453774, 0.111285, 0.132362},{-0.447142, 0.090037, 0.116838}}],
    Line[{{0.185695, -0.216368, 0.267027},{0.167070, -0.205246, 0.226423}}],
    Line[{{0.185695, -0.216368, 0.267027},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.185695, -0.216368, 0.267027},{0.167525, -0.191685, 0.263184}}],
    Line[{{-0.376641, 0.137218, 0.154212},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.471655, 0.105031, 0.117315},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.471655, 0.105031, 0.117315},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.471655, 0.105031, 0.117315},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.471655, 0.105031, 0.117315},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.471655, 0.105031, 0.117315},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.471655, 0.105031, 0.117315},{-0.447142, 0.090037, 0.116838}}],
    Line[{{0.471780, 0.097006, 0.260907},{0.414646, 0.086291, 0.243555}}],
    Line[{{0.329992, 0.144226, -0.233279},{0.280973, 0.129851, -0.194410}}],
    Line[{{-0.422262, 0.101419, 0.121644},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.422262, 0.101419, 0.121644},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.422262, 0.101419, 0.121644},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.422262, 0.101419, 0.121644},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.422262, 0.101419, 0.121644},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.422262, 0.101419, 0.121644},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.422262, 0.101419, 0.121644},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.451967, 0.032999, 0.078786},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.451967, 0.032999, 0.078786},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.451967, 0.032999, 0.078786},{-0.422191, 0.045434, 0.083277}}],
    Line[{{0.327769, -0.017888, -0.170238},{0.272192, -0.007236, -0.133336}}],
    
    Line[{{-0.413660, 0.115346, 0.140058},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.413660, 0.115346, 0.140058},{-0.356777, 0.100351, 0.108365}}],
    Line[{{0.197291, -0.277365, -0.117886},{0.153586, -0.229042, -0.094456}}],
    
    Line[{{-0.526625, 0.114996, 0.166005},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.454434, 0.091190, 0.139957},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.454434, 0.091190, 0.139957},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.454434, 0.091190, 0.139957},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.454434, 0.091190, 0.139957},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.454434, 0.091190, 0.139957},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.454434, 0.091190, 0.139957},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.454434, 0.091190, 0.139957},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.454434, 0.091190, 0.139957},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.454434, 0.091190, 0.139957},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.420318, 0.113926, 0.179568},{0.366629, 0.112121, 0.151890}}],
    Line[{{-0.448457, 0.042439, 0.066671},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.448457, 0.042439, 0.066671},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.448457, 0.042439, 0.066671},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.642854, 0.084683, 0.127612},{-0.580415, 0.067468, 0.107311}}],
    Line[{{0.056858, -0.162429, 0.028093},{0.040742, -0.114090, 0.000959}}],
    Line[{{-0.311847, 0.116631, 0.132238},{-0.298466, 0.099312, 0.103448}}],
    Line[{{-0.311847, 0.116631, 0.132238},{-0.296836, 0.090024, 0.104704}}],
    Line[{{-0.381454, 0.137589, 0.152049},{-0.356777, 0.100351, 0.108365}}],
    Line[{{0.078982, 0.090799, 0.029745},{0.063605, 0.073627, 0.016682}}],
    Line[{{0.078982, 0.090799, 0.029745},{0.068401, 0.075447, 0.021389}}],
    Line[{{0.078982, 0.090799, 0.029745},{0.073643, 0.071627, 0.019166}}],
    Line[{{0.078982, 0.090799, 0.029745},{0.068754, 0.074853, 0.022349}}],
    Line[{{0.078982, 0.090799, 0.029745},{0.069513, 0.074665, 0.021498}}],
    Line[{{0.078982, 0.090799, 0.029745},{0.069166, 0.075272, 0.020531}}],
    Line[{{-0.469220, 0.095798, 0.135816},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.469220, 0.095798, 0.135816},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.469220, 0.095798, 0.135816},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.469220, 0.095798, 0.135816},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.469220, 0.095798, 0.135816},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.469220, 0.095798, 0.135816},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.469220, 0.095798, 0.135816},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.469220, 0.095798, 0.135816},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.647107, 0.080249, 0.108476},{-0.580415, 0.067468, 0.107311}}],
    Line[{{-0.457727, 0.110455, 0.134192},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.457727, 0.110455, 0.134192},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.457727, 0.110455, 0.134192},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.457727, 0.110455, 0.134192},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.457727, 0.110455, 0.134192},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.457727, 0.110455, 0.134192},{-0.447142, 0.090037, 0.116838}}],
    Line[{{0.140573, 0.289137, 0.270564},{0.131197, 0.250530, 0.221361}}],
    Line[{{-0.462413, 0.100952, 0.125909},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.462413, 0.100952, 0.125909},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.462413, 0.100952, 0.125909},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.462413, 0.100952, 0.125909},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.462413, 0.100952, 0.125909},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.462413, 0.100952, 0.125909},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.462413, 0.100952, 0.125909},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.462413, 0.100952, 0.125909},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.462413, 0.100952, 0.125909},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.257311, -0.563803, 0.171255},{0.238535, -0.508609, 0.154180}}],
    Line[{{0.462498, 0.088054, 0.282558},{0.414646, 0.086291, 0.243555}}],
    Line[{{-0.322401, 0.120500, 0.147503},{-0.296836, 0.090024, 0.104704}}],
    Line[{{0.464509, 0.096396, 0.274956},{0.414646, 0.086291, 0.243555}}],
    Line[{{-0.457497, 0.086570, 0.138206},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.457497, 0.086570, 0.138206},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.457497, 0.086570, 0.138206},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.457497, 0.086570, 0.138206},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.457497, 0.086570, 0.138206},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.457497, 0.086570, 0.138206},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.457497, 0.086570, 0.138206},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.457497, 0.086570, 0.138206},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.457497, 0.086570, 0.138206},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.424058, 0.128271, 0.176796},{0.366629, 0.112121, 0.151890}}],
    Line[{{-0.523494, 0.104922, 0.172999},{-0.464645, 0.088480, 0.130909}}],
    Line[{{0.186507, -0.190626, 0.306272},{0.167960, -0.193134, 0.261638}}],
    Line[{{0.186507, -0.190626, 0.306272},{0.167525, -0.191685, 0.263184}}],
    Line[{{0.467619, 0.079343, 0.273065},{0.414646, 0.086291, 0.243555}}],
    Line[{{0.019089, 0.216340, -0.001555},{-0.014435, 0.236214, 0.006473}}],
    Line[{{0.019089, 0.216340, -0.001555},{0.036117, 0.147761, -0.008756}}],
    Line[{{-0.642946, 0.077495, 0.131510},{-0.580415, 0.067468, 0.107311}}],
    Line[{{-0.377075, 0.141404, 0.151314},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.647797, 0.074576, 0.125385},{-0.580415, 0.067468, 0.107311}}],
    Line[{{0.130588, -0.269932, -0.093736},{0.101414, -0.217171, -0.069773}}],
    
    Line[{{-0.532212, 0.105484, 0.158601},{-0.464645, 0.088480, 0.130909}}],
    Line[{{0.044541, 0.210407, -0.010203},{0.036117, 0.147761, -0.008756}}],
    Line[{{-0.466112, 0.098814, 0.121470},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.466112, 0.098814, 0.121470},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.466112, 0.098814, 0.121470},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.466112, 0.098814, 0.121470},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.466112, 0.098814, 0.121470},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.466112, 0.098814, 0.121470},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.466112, 0.098814, 0.121470},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.466112, 0.098814, 0.121470},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.466112, 0.098814, 0.121470},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.236137, 0.104345, -0.301523},{-0.213483, 0.103798, -0.243486}}],
    
    Line[{{-0.525299, 0.115992, 0.166578},{-0.464645, 0.088480, 0.130909}}],
    Line[{{0.419124, 0.115512, 0.183815},{0.366629, 0.112121, 0.151890}}],
    Line[{{0.103571, 0.187009, 0.017395},{0.073806, 0.131083, 0.008724}}],
    Line[{{-0.471166, 0.085227, 0.121756},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.471166, 0.085227, 0.121756},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.471166, 0.085227, 0.121756},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.471166, 0.085227, 0.121756},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.471166, 0.085227, 0.121756},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.471166, 0.085227, 0.121756},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.471166, 0.085227, 0.121756},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.471166, 0.085227, 0.121756},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.471166, 0.085227, 0.121756},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.231384, -0.123105, 0.007584},{0.170846, -0.103383, 0.003497}}],
    Line[{{-0.062068, 0.162031, 0.106852},{-0.042416, 0.118802, 0.064565}}],
    Line[{{-0.525378, 0.111659, 0.165741},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.382524, 0.150681, 0.135549},{-0.356777, 0.100351, 0.108365}}],
    Line[{{-0.447808, 0.103887, 0.116299},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.447808, 0.103887, 0.116299},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.447808, 0.103887, 0.116299},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.447808, 0.103887, 0.116299},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.447808, 0.103887, 0.116299},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.447808, 0.103887, 0.116299},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.447808, 0.103887, 0.116299},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.447808, 0.103887, 0.116299},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.447808, 0.103887, 0.116299},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.447808, 0.103887, 0.116299},{-0.428293, 0.107729, 0.098764}}],
    Line[{{-0.447808, 0.103887, 0.116299},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.506958, 0.088055, 0.120189},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.506958, 0.088055, 0.120189},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.506958, 0.088055, 0.120189},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.506958, 0.088055, 0.120189},{-0.580415, 0.067468, 0.107311}}],
    Line[{{-0.452528, 0.103230, 0.112261},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.452528, 0.103230, 0.112261},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.452528, 0.103230, 0.112261},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.452528, 0.103230, 0.112261},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.452528, 0.103230, 0.112261},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.452528, 0.103230, 0.112261},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.452528, 0.103230, 0.112261},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.452528, 0.103230, 0.112261},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.452528, 0.103230, 0.112261},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.452528, 0.103230, 0.112261},{-0.428293, 0.107729, 0.098764}}],
    Line[{{-0.452528, 0.103230, 0.112261},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.526953, 0.117895, 0.159230},{-0.464645, 0.088480, 0.130909}}],
    Line[{{0.465790, 0.095114, 0.281592},{0.414646, 0.086291, 0.243555}}],
    Line[{{0.176213, -0.398648, -0.132373},{0.147768, -0.340926, -0.108752}}],
    
    Line[{{-0.454179, 0.149004, 0.100175},{-0.427804, 0.107992, 0.099433}}],
    Line[{{-0.454179, 0.149004, 0.100175},{-0.428293, 0.107729, 0.098764}}],
    Line[{{0.417572, 0.132243, 0.184256},{0.366629, 0.112121, 0.151890}}],
    Line[{{0.051699, -0.113322, 0.073795},{0.039251, -0.076942, 0.028372}}],
    Line[{{0.117849, 0.246658, 0.312737},{0.092167, 0.214016, 0.379542}}],
    Line[{{0.117849, 0.246658, 0.312737},{0.131197, 0.250530, 0.221361}}],
    Line[{{0.291187, 0.037113, 0.108866},{0.233818, 0.027527, 0.085157}}],
    Line[{{-0.523518, 0.108941, 0.173052},{-0.464645, 0.088480, 0.130909}}],
    Line[{{0.464849, 0.097094, 0.268733},{0.414646, 0.086291, 0.243555}}],
    Line[{{-0.455484, 0.103212, 0.142082},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.455484, 0.103212, 0.142082},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.455484, 0.103212, 0.142082},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.455484, 0.103212, 0.142082},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.455484, 0.103212, 0.142082},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.455484, 0.103212, 0.142082},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.435586, 0.118160, 0.103671},{-0.395132, 0.113004, 0.079982}}],
    Line[{{-0.435586, 0.118160, 0.103671},{-0.421004, 0.099609, 0.102613}}],
    Line[{{-0.435586, 0.118160, 0.103671},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.435586, 0.118160, 0.103671},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.435586, 0.118160, 0.103671},{-0.447142, 0.090037, 0.116838}}],
    Line[{{0.291683, -0.179315, 0.215092},{0.245022, -0.151223, 0.180717}}],
    Line[{{0.286867, 0.040323, 0.116522},{0.233818, 0.027527, 0.085157}}],
    Line[{{-0.451905, 0.109632, 0.135180},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.451905, 0.109632, 0.135180},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.451905, 0.109632, 0.135180},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.451905, 0.109632, 0.135180},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.451905, 0.109632, 0.135180},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.451905, 0.109632, 0.135180},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.449654, 0.123207, 0.123568},{-0.421004, 0.099609, 0.102613}}],
    Line[{{-0.449654, 0.123207, 0.123568},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.449654, 0.123207, 0.123568},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.449654, 0.123207, 0.123568},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.477374, 0.097897, 0.141830},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.477374, 0.097897, 0.141830},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.477374, 0.097897, 0.141830},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.477374, 0.097897, 0.141830},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.477374, 0.097897, 0.141830},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.332201, -0.009661, -0.159946},{0.272192, -0.007236, -0.133336}}],
    
    Line[{{0.261272, -0.563109, 0.167791},{0.238535, -0.508609, 0.154180}}],
    Line[{{-0.444084, 0.069442, 0.101485},{-0.422034, 0.044424, 0.082177}}],
    Line[{{-0.444084, 0.069442, 0.101485},{-0.421947, 0.044018, 0.082794}}],
    Line[{{-0.444084, 0.069442, 0.101485},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.444084, 0.069442, 0.101485},{-0.422191, 0.045434, 0.083277}}],
    Line[{{-0.444084, 0.069442, 0.101485},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.444084, 0.069442, 0.101485},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.444084, 0.069442, 0.101485},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.444084, 0.069442, 0.101485},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.444084, 0.069442, 0.101485},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.460280, 0.107753, 0.137000},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.460280, 0.107753, 0.137000},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.460280, 0.107753, 0.137000},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.460280, 0.107753, 0.137000},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.460280, 0.107753, 0.137000},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.460280, 0.107753, 0.137000},{-0.447142, 0.090037, 0.116838}}],
    Line[{{0.172850, -0.399760, -0.128654},{0.147768, -0.340926, -0.108752}}],
    
    Line[{{-0.460480, 0.086809, 0.139329},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.460480, 0.086809, 0.139329},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.460480, 0.086809, 0.139329},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.460480, 0.086809, 0.139329},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.460480, 0.086809, 0.139329},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.460480, 0.086809, 0.139329},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.460480, 0.086809, 0.139329},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.460480, 0.086809, 0.139329},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.460480, 0.086809, 0.139329},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.456917, 0.101765, 0.129651},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.456917, 0.101765, 0.129651},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.456917, 0.101765, 0.129651},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.456917, 0.101765, 0.129651},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.456917, 0.101765, 0.129651},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.456917, 0.101765, 0.129651},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.456917, 0.101765, 0.129651},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.456917, 0.101765, 0.129651},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.456917, 0.101765, 0.129651},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.465696, 0.092581, 0.133458},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.465696, 0.092581, 0.133458},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.465696, 0.092581, 0.133458},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.465696, 0.092581, 0.133458},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.465696, 0.092581, 0.133458},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.465696, 0.092581, 0.133458},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.465696, 0.092581, 0.133458},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.465696, 0.092581, 0.133458},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.465696, 0.092581, 0.133458},{-0.451651, 0.083433, 0.121969}}],
    Line[{{0.415148, 0.137657, 0.179805},{0.366629, 0.112121, 0.151890}}],
    Line[{{0.425715, 0.118885, 0.167271},{0.366629, 0.112121, 0.151890}}],
    Line[{{-0.468787, 0.081348, 0.126504},{-0.446251, 0.085864, 0.116617}}],
    Line[{{-0.468787, 0.081348, 0.126504},{-0.445205, 0.086094, 0.116492}}],
    Line[{{-0.468787, 0.081348, 0.126504},{-0.446325, 0.086313, 0.116941}}],
    Line[{{-0.468787, 0.081348, 0.126504},{-0.446991, 0.090386, 0.116641}}],
    Line[{{-0.468787, 0.081348, 0.126504},{-0.446851, 0.090299, 0.117066}}],
    Line[{{-0.468787, 0.081348, 0.126504},{-0.447142, 0.090037, 0.116838}}],
    Line[{{-0.468787, 0.081348, 0.126504},{-0.448243, 0.081910, 0.117407}}],
    Line[{{-0.468787, 0.081348, 0.126504},{-0.464645, 0.088480, 0.130909}}],
    Line[{{-0.468787, 0.081348, 0.126504},{-0.451651, 0.083433, 0.121969}}],
    Line[{{-0.325293, 0.155797, 0.126196},{-0.301965, 0.106551, 0.100857}}],
    Line[{{0.146705, 0.294131, 0.260305},{0.131197, 0.250530, 0.221361}}],
    Point[{0.241199, -0.207685, 0.005676}],
    Point[{0.078931, -0.147232, -0.037347}],
    Point[{0.036874, -0.173088, -0.054736}],
    Point[{0.061861, -0.227637, -0.083226}],
    Point[{0.066869, -0.259336, -0.128297}],
    Point[{0.238765, -0.490648, -0.042926}],
    Point[{0.673749, -0.023753, 0.095322}],
    Point[{0.008719, 0.087711, -0.001817}],
    Point[{0.026945, 0.038002, -0.016266}],
    Point[{-0.013566, 0.089631, -0.043265}],
    Point[{-0.147299, 0.076338, 0.021848}],
    Point[{-0.065194, -0.038666, -0.018731}],
    Point[{0.066439, 0.121900, -0.022334}],
    Point[{-0.064638, -0.038286, -0.018716}],
    Point[{-0.031157, 0.289916, -0.143372}],
    Point[{0.221652, 0.263645, -0.111569}],
    Point[{0.243736, 0.078275, 0.264957}],
    Point[{0.198160, 0.076295, 0.218269}],
    Point[{-0.016376, -0.276224, -0.039439}],
    Point[{-0.002626, -0.209475, -0.043771}],
    Point[{0.057280, -0.160824, 0.005441}],
    Point[{0.046189, -0.144700, -0.010611}],
    Point[{0.040742, -0.114090, 0.000959}],
    Point[{0.112127, -0.519714, 0.121953}],
    Point[{0.097501, -0.459653, 0.101607}],
    Point[{0.062784, -0.322763, -0.127199}],
    Point[{0.052672, -0.261281, -0.099920}],
    Point[{-0.042295, 0.090619, 0.061819}],
    Point[{-0.025535, 0.048595, 0.026547}],
    Point[{-0.045864, 0.058736, -0.143592}],
    Point[{-0.029701, 0.031476, -0.091602}],
    Point[{0.104890, 0.233765, 0.438947}],
    Point[{0.092167, 0.214016, 0.379542}],
    Point[{0.281972, -0.091078, -0.132331}],
    Point[{0.220325, -0.070543, -0.107157}],
    Point[{-0.078011, -0.089537, -0.049795}],
    Point[{-0.034702, -0.134730, -0.068763}],
    Point[{-0.119034, -0.122592, -0.073840}],
    Point[{0.057131, -0.429401, 0.207645}],
    Point[{0.084208, -0.380110, 0.178813}],
    Point[{0.037026, 0.224694, 0.191317}],
    Point[{0.028068, 0.182111, 0.144301}],
    Point[{0.010128, -0.243368, -0.150690}],
    Point[{0.014826, -0.196507, -0.104367}],
    Point[{0.058946, -0.315648, -0.138922}],
    Point[{0.061461, -0.320944, -0.131427}],
    Point[{0.078181, -0.313808, -0.132263}],
    Point[{0.338132, -0.210104, -0.033369}],
    Point[{0.279512, -0.178489, -0.026906}],
    Point[{0.261389, -0.692611, -0.074432}],
    Point[{0.257573, -0.633338, -0.065657}],
    Point[{0.217787, -0.380651, -0.022895}],
    Point[{0.181746, -0.256226, -0.004689}],
    Point[{-0.056154, 0.008484, -0.037557}],
    Point[{-0.014955, 0.026948, -0.047509}],
    Point[{-0.047730, 0.065245, -0.046319}],
    Point[{0.412060, 0.422140, -0.247054}],
    Point[{0.367959, 0.391308, -0.220340}],
    Point[{0.058147, -0.207577, 0.020722}],
    Point[{0.042460, -0.150064, 0.002516}],
    Point[{-0.054396, -0.036971, -0.024002}],
    Point[{-0.014650, -0.023622, -0.010325}],
    Point[{-0.051389, -0.001091, -0.040479}],
    Point[{-0.010551, 0.045328, -0.055702}],
    Point[{0.231709, 0.103082, 0.268394}],
    Point[{-0.017429, -0.303678, -0.198032}],
    Point[{-0.012097, -0.252596, -0.153266}],
    Point[{0.294554, -0.250408, 0.017800}],
    Point[{0.238236, -0.215229, 0.013496}],
    Point[{0.105281, 0.242017, 0.434973}],
    Point[{0.099671, -0.215596, 0.033583}],
    Point[{0.072410, -0.164268, 0.010032}],
    Point[{-0.050790, 0.167406, 0.103722}],
    Point[{-0.042416, 0.118802, 0.064565}],
    Point[{-0.018180, -0.159226, -0.081599}],
    Point[{0.029989, -0.125578, -0.052265}],
    Point[{0.024745, -0.186753, -0.063943}],
    Point[{0.007773, -0.186136, -0.073512}],
    Point[{0.002530, -0.172091, -0.062138}],
    Point[{0.027447, -0.217826, -0.141753}],
    Point[{-0.026449, -0.164690, -0.092078}],
    Point[{-0.038475, -0.200622, -0.122062}],
    Point[{0.014976, -0.179066, -0.068861}],
    Point[{-0.031664, -0.195352, -0.129589}],
    Point[{0.013906, -0.215701, -0.081353}],
    Point[{-0.049627, -0.147109, -0.071069}],
    Point[{-0.034831, -0.198125, -0.125970}],
    Point[{0.003853, -0.193544, -0.083787}],
    Point[{0.015594, -0.204793, -0.054785}],
    Point[{0.160292, -0.122596, 0.154077}],
    Point[{0.120109, -0.095622, 0.111530}],
    Point[{0.065751, -0.324169, -0.118071}],
    Point[{0.374580, 0.043601, 0.053790}],
    Point[{0.343895, 0.061124, 0.054283}],
    Point[{0.325068, 0.036634, 0.052608}],
    Point[{0.062043, -0.318271, -0.135223}],
    Point[{0.298621, -0.252036, -0.124726}],
    Point[{0.259220, -0.226188, -0.075307}],
    Point[{0.305057, -0.129992, 0.173099}],
    Point[{0.250095, -0.112382, 0.144998}],
    Point[{-0.030617, -0.298907, -0.200033}],
    Point[{0.109356, 0.239237, 0.428811}],
    Point[{-0.112387, 0.413731, -0.248212}],
    Point[{-0.105100, 0.365681, -0.215962}],
    Point[{0.101240, -0.216893, 0.028047}],
    Point[{0.264022, -0.691157, -0.079099}],
    Point[{0.252917, -0.573688, -0.055354}],
    Point[{0.247899, -0.634405, -0.066968}],
    Point[{-0.059816, -0.089341, 0.001181}],
    Point[{-0.099415, -0.129566, 0.010641}],
    Point[{0.005376, -0.111543, 0.020766}],
    Point[{0.271824, 0.449230, -0.017191}],
    Point[{0.248581, 0.400261, -0.042353}],
    Point[{0.002548, 0.146944, -0.132318}],
    Point[{0.001579, 0.100896, -0.089896}],
    Point[{0.092440, -0.221025, 0.029261}],
    Point[{0.010159, 0.462060, -0.197882}],
    Point[{0.000909, 0.402144, -0.182995}],
    Point[{0.114624, -0.088828, -0.008171}],
    Point[{0.078822, -0.067203, -0.008438}],
    Point[{0.080025, -0.078309, -0.002270}],
    Point[{0.296258, -0.132607, 0.184552}],
    Point[{0.111141, -0.515649, 0.127171}],
    Point[{-0.124321, 0.410195, -0.255144}],
    Point[{0.265647, -0.692290, -0.071224}],
    Point[{0.029444, -0.264440, -0.190030}],
    Point[{0.273110, -0.100909, -0.137708}],
    Point[{0.000329, 0.459426, -0.202788}],
    Point[{0.168402, -0.180600, 0.305443}],
    Point[{0.167960, -0.193134, 0.261638}],
    Point[{0.167525, -0.191685, 0.263184}],
    Point[{0.388806, 0.353258, 0.206943}],
    Point[{0.351617, 0.310199, 0.180930}],
    Point[{0.013441, -0.269536, -0.063834}],
    Point[{-0.154084, 0.006770, -0.096056}],
    Point[{-0.111461, -0.000510, -0.057419}],
    Point[{0.178232, -0.205288, 0.309379}],
    Point[{-0.051025, 0.329917, -0.183463}],
    Point[{0.003567, 0.266596, -0.154694}],
    Point[{-0.107124, 0.257562, -0.168227}],
    Point[{0.165330, -0.324187, 0.007949}],
    Point[{0.156679, -0.272599, 0.026882}],
    Point[{0.142665, -0.307181, -0.010991}],
    Point[{0.143650, -0.306749, -0.011754}],
    Point[{0.260576, 0.454992, -0.026325}],
    Point[{0.045075, -0.207579, 0.026344}],
    Point[{0.101644, 0.249100, 0.427872}],
    Point[{-0.056955, -0.088472, -0.047477}],
    Point[{-0.032285, -0.127584, -0.067984}],
    Point[{-0.052411, 0.062163, -0.138321}],
    Point[{0.189985, -0.211719, 0.272133}],
    Point[{0.167070, -0.205246, 0.226423}],
    Point[{0.051112, -0.160004, -0.091696}],
    Point[{0.072346, -0.230339, -0.042121}],
    Point[{0.054401, -0.206568, 0.027059}],
    Point[{0.001461, -0.240210, -0.110094}],
    Point[{-0.013652, -0.209412, -0.098135}],
    Point[{0.001588, -0.163645, -0.062830}],
    Point[{0.268739, -0.543263, -0.049432}],
    Point[{0.075646, -0.367599, -0.138940}],
    Point[{0.064190, -0.306427, -0.108973}],
    Point[{-0.046881, -0.104155, -0.045145}],
    Point[{0.130270, -0.241297, -0.021886}],
    Point[{0.095367, -0.189272, -0.019278}],
    Point[{0.272910, -0.070226, -0.147396}],
    Point[{0.156950, 0.288815, 0.268669}],
    Point[{0.131197, 0.250530, 0.221361}],
    Point[{0.231439, -0.125783, 0.002746}],
    Point[{0.170846, -0.103383, 0.003497}],
    Point[{0.278088, -0.095186, -0.135373}],
    Point[{0.254809, -0.358083, 0.158779}],
    Point[{0.216536, -0.317410, 0.125946}],
    Point[{0.083976, -0.381587, -0.468485}],
    Point[{0.085298, -0.381531, -0.402531}],
    Point[{0.068742, -0.190650, 0.024695}],
    Point[{0.273296, -0.586602, -0.053577}],
    Point[{0.287403, -0.643557, -0.060022}],
    Point[{0.292064, -0.642011, -0.060552}],
    Point[{0.073219, -0.317846, -0.132683}],
    Point[{0.068496, -0.194318, 0.013806}],
    Point[{0.061540, -0.324313, -0.119856}],
    Point[{0.006120, -0.305505, -0.080974}],
    Point[{0.014576, -0.239265, -0.071753}],
    Point[{-0.017270, -0.211648, -0.093604}],
    Point[{0.227763, -0.303377, -0.001763}],
    Point[{0.006660, -0.199726, -0.057969}],
    Point[{0.020242, -0.165491, -0.049240}],
    Point[{-0.000162, -0.198764, -0.035814}],
    Point[{-0.036441, -0.337059, -0.157653}],
    Point[{-0.017910, -0.278540, -0.124507}],
    Point[{0.373376, 0.056304, 0.057625}],
    Point[{0.385620, -0.355317, -0.025973}],
    Point[{0.337669, -0.313777, -0.019179}],
    Point[{-0.098601, 0.049838, 0.180225}],
    Point[{-0.087436, 0.031120, 0.120888}],
    Point[{-0.138725, -0.048734, -0.234652}],
    Point[{-0.113711, -0.040837, -0.177709}],
    Point[{-0.005904, -0.249710, -0.035583}],
    Point[{-0.185379, -0.218740, -0.051121}],
    Point[{-0.145674, -0.166422, -0.043039}],
    Point[{0.743004, -0.018701, 0.104180}],
    Point[{0.788068, -0.005176, 0.110427}],
    Point[{0.289425, -0.256708, 0.016075}],
    Point[{0.116704, 0.241750, 0.427943}],
    Point[{-0.014789, -0.243482, -0.035246}],
    Point[{-0.006357, -0.246492, -0.042158}],
    Point[{0.325624, -0.389107, -0.007370}],
    Point[{0.283941, -0.339843, -0.004235}],
    Point[{-0.153801, -0.041973, -0.229041}],
    Point[{-0.050237, 0.169894, 0.096993}],
    Point[{0.037298, -0.360943, -0.107795}],
    Point[{0.035904, -0.292635, -0.091458}],
    Point[{0.232365, 0.094648, 0.274017}],
    Point[{-0.145337, -0.033116, -0.234231}],
    Point[{0.252751, -0.619691, -0.060890}],
    Point[{0.262297, -0.675936, -0.071602}],
    Point[{0.256426, -0.677894, -0.066277}],
    Point[{0.241478, -0.679610, -0.072279}],
    Point[{0.260222, -0.677300, -0.067820}],
    Point[{-0.021589, -0.306616, -0.194257}],
    Point[{0.282825, -0.081879, -0.119977}],
    Point[{0.249381, -0.693632, -0.078158}],
    Point[{-0.001636, -0.282132, -0.138424}],
    Point[{0.007312, -0.225939, -0.102559}],
    Point[{0.058471, -0.059820, 0.063173}],
    Point[{0.037028, -0.043706, 0.017333}],
    Point[{0.243926, -0.366964, 0.156987}],
    Point[{0.093893, -0.218240, 0.034746}],
    Point[{0.262194, 0.457563, -0.031001}],
    Point[{0.032190, -0.357184, -0.117102}],
    Point[{0.372298, 0.050118, 0.058372}],
    Point[{0.086199, -0.309706, -0.169480}],
    Point[{0.032627, -0.242714, -0.090956}],
    Point[{0.133092, -0.059265, 0.039826}],
    Point[{0.109169, -0.067334, 0.031048}],
    Point[{0.102074, -0.053201, 0.037572}],
    Point[{0.100573, -0.037314, 0.021977}],
    Point[{0.049778, -0.155685, -0.096515}],
    Point[{0.271958, -0.129324, -0.076793}],
    Point[{-0.017534, -0.245975, -0.032681}],
    Point[{0.077781, -0.370097, -0.131813}],
    Point[{0.422389, 0.535440, -0.207515}],
    Point[{0.384331, 0.496396, -0.192471}],
    Point[{0.237869, 0.103372, 0.264742}],
    Point[{-0.046866, -0.112061, 0.135289}],
    Point[{-0.064927, -0.075620, 0.084094}],
    Point[{-0.005206, -0.249485, -0.030982}],
    Point[{0.098039, -0.435898, -0.201368}],
    Point[{0.087547, -0.377846, -0.169959}],
    Point[{-0.107569, 0.320082, -0.208846}],
    Point[{0.228789, 0.079129, 0.270162}],
    Point[{-0.027689, -0.306140, -0.193188}],
    Point[{0.059965, -0.211065, -0.033971}],
    Point[{-0.011706, 0.299979, 0.011788}],
    Point[{-0.014435, 0.236214, 0.006473}],
    Point[{-0.042225, -0.111160, -0.111317}],
    Point[{-0.060195, -0.139033, -0.165531}],
    Point[{-0.084362, -0.089420, -0.166051}],
    Point[{0.011171, -0.049970, -0.183828}],
    Point[{0.090606, -0.085655, 0.057550}],
    Point[{0.062500, -0.069841, 0.033097}],
    Point[{0.062872, -0.069732, 0.032517}],
    Point[{-0.008843, 0.251457, -0.280446}],
    Point[{-0.013420, 0.211298, -0.233582}],
    Point[{0.250130, -0.364708, 0.157768}],
    Point[{-0.067288, -0.087149, -0.026225}],
    Point[{-0.040149, -0.142153, -0.030518}],
    Point[{-0.013160, -0.248374, -0.037758}],
    Point[{0.116092, -0.517619, 0.117058}],
    Point[{0.138587, 0.296902, 0.264122}],
    Point[{-0.162095, -0.093481, -0.053815}],
    Point[{-0.210158, -0.126055, -0.077572}],
    Point[{-0.215573, -0.119714, -0.072489}],
    Point[{-0.122658, -0.052954, -0.041730}],
    Point[{-0.212785, -0.128022, -0.066052}],
    Point[{-0.213099, -0.121320, -0.077075}],
    Point[{-0.215733, -0.122270, -0.067373}],
    Point[{-0.209698, -0.130318, -0.071733}],
    Point[{-0.212954, -0.126276, -0.071598}],
    Point[{-0.005564, -0.279212, -0.141766}],
    Point[{-0.018493, -0.245880, -0.038840}],
    Point[{0.725575, -0.030731, 0.101733}],
    Point[{0.297073, -0.136848, 0.181070}],
    Point[{-0.020999, -0.243155, -0.039594}],
    Point[{0.140450, 0.153611, -0.064773}],
    Point[{0.105281, 0.114813, -0.043304}],
    Point[{0.118941, 0.142771, -0.056655}],
    Point[{0.177564, -0.402054, -0.125543}],
    Point[{0.147768, -0.340926, -0.108752}],
    Point[{-0.024925, 0.425270, -0.158219}],
    Point[{-0.017893, 0.485815, -0.160246}],
    Point[{-0.024283, 0.485962, -0.164549}],
    Point[{-0.023295, 0.486210, -0.159317}],
    Point[{-0.019052, 0.485587, -0.165817}],
    Point[{0.384925, -0.356939, -0.020476}],
    Point[{0.235198, 0.139518, -0.148189}],
    Point[{0.187588, 0.111130, -0.116300}],
    Point[{0.168100, -0.190127, 0.306485}],
    Point[{0.063758, -0.416875, -0.174698}],
    Point[{0.056044, -0.355633, -0.147412}],
    Point[{-0.121887, 0.015179, 0.005451}],
    Point[{-0.072804, -0.000212, -0.005260}],
    Point[{0.918584, 0.076612, 0.229401}],
    Point[{0.876783, 0.058149, 0.207872}],
    Point[{0.296198, -0.245522, 0.020328}],
    Point[{0.104671, -0.522541, 0.116042}],
    Point[{0.182720, -0.222108, 0.271909}],
    Point[{-0.051708, 0.322621, 0.017907}],
    Point[{-0.049286, 0.259565, 0.005480}],
    Point[{0.847251, -0.041925, 0.107108}],
    Point[{0.796803, -0.041006, 0.105014}],
    Point[{-0.140210, -0.034685, -0.237688}],
    Point[{0.040266, -0.309756, -0.084850}],
    Point[{0.034822, -0.247271, -0.074983}],
    Point[{0.052790, -0.209218, 0.016853}],
    Point[{0.184933, -0.485406, 0.136033}],
    Point[{0.166091, -0.428389, 0.115624}],
    Point[{0.136679, 0.160728, -0.059192}],
    Point[{0.114236, 0.236400, 0.434175}],
    Point[{0.261922, -0.092382, -0.150233}],
    Point[{0.272602, -0.085523, -0.149742}],
    Point[{0.061256, -0.209746, -0.035503}],
    Point[{-0.012244, 0.299520, 0.016699}],
    Point[{0.171955, -0.206823, 0.303938}],
    Point[{-0.049015, -0.018538, 0.002773}],
    Point[{-0.026778, 0.012224, 0.017800}],
    Point[{-0.011763, -0.013995, 0.015076}],
    Point[{0.810500, 0.112462, 0.213972}],
    Point[{0.799284, 0.069842, 0.186546}],
    Point[{-0.038279, -0.134142, -0.048705}],
    Point[{-0.078527, -0.127541, -0.088788}],
    Point[{0.000294, -0.209115, -0.080843}],
    Point[{0.299277, -0.260300, -0.121898}],
    Point[{0.164384, 0.148202, -0.150250}],
    Point[{0.124019, 0.114552, -0.113295}],
    Point[{-0.000867, -0.248174, -0.033836}],
    Point[{-0.009874, -0.246859, -0.029148}],
    Point[{0.173142, -0.404470, -0.118039}],
    Point[{0.229028, -0.130782, 0.010033}],
    Point[{0.113625, -0.519637, 0.111737}],
    Point[{0.127141, 0.009688, -0.011239}],
    Point[{0.074310, -0.000077, -0.006170}],
    Point[{-0.183163, -0.219340, -0.055839}],
    Point[{0.173123, 0.001285, -0.075081}],
    Point[{0.117303, -0.003269, -0.048938}],
    Point[{0.023686, 0.153360, 0.089135}],
    Point[{0.019762, 0.101009, 0.054385}],
    Point[{0.278605, -0.088151, -0.121265}],
    Point[{0.065112, -0.223983, -0.020173}],
    Point[{0.067736, -0.297528, -0.067106}],
    Point[{0.107260, -0.517140, 0.118471}],
    Point[{0.297345, -0.265344, -0.116955}],
    Point[{0.922780, 0.076148, 0.219486}],
    Point[{0.297763, -0.127632, 0.185113}],
    Point[{0.177855, -0.222325, 0.274048}],
    Point[{0.167157, -0.351558, 0.095292}],
    Point[{0.057062, -0.374791, 0.107472}],
    Point[{0.126564, -0.227461, 0.034966}],
    Point[{0.238535, -0.508609, 0.154180}],
    Point[{-0.145126, -0.046952, -0.237593}],
    Point[{-0.066966, -0.093030, -0.055237}],
    Point[{-0.102829, -0.124391, -0.087963}],
    Point[{0.815572, -0.037965, 0.240733}],
    Point[{0.833963, -0.028478, 0.211923}],
    Point[{0.003191, 0.318515, -0.188761}],
    Point[{0.156186, 0.189971, -0.078794}],
    Point[{0.071947, -0.192667, 0.016494}],
    Point[{-0.121657, 0.413508, -0.245049}],
    Point[{0.232371, 0.080273, 0.275839}],
    Point[{0.090563, 0.089426, 0.020466}],
    Point[{0.068401, 0.075447, 0.021389}],
    Point[{0.073643, 0.071627, 0.019166}],
    Point[{0.068754, 0.074853, 0.022349}],
    Point[{0.069513, 0.074665, 0.021498}],
    Point[{0.069166, 0.075272, 0.020531}],
    Point[{0.448717, 0.234888, 0.310571}],
    Point[{0.400475, 0.215026, 0.277302}],
    Point[{0.072927, -0.365325, -0.073266}],
    Point[{0.168431, -0.193606, 0.303086}],
    Point[{0.175370, -0.186873, 0.306848}],
    Point[{0.159677, 0.223484, -0.103132}],
    Point[{0.209165, 0.272409, -0.106548}],
    Point[{0.075050, 0.142011, -0.084667}],
    Point[{0.393262, 0.353250, 0.196536}],
    Point[{0.143712, -0.402809, 0.137332}],
    Point[{0.128685, -0.347088, 0.107953}],
    Point[{0.183781, -0.219011, 0.274708}],
    Point[{0.072018, -0.191132, 0.020761}],
    Point[{0.099909, 0.226801, 0.437851}],
    Point[{0.087647, 0.094232, 0.027477}],
    Point[{0.711375, 0.097323, 0.049536}],
    Point[{0.714889, 0.050482, 0.069037}],
    Point[{0.029855, -0.298041, -0.154276}],
    Point[{0.030236, -0.353611, -0.194968}],
    Point[{0.001577, -0.236801, -0.105892}],
    Point[{0.085207, -0.361220, -0.082035}],
    Point[{0.163107, -0.168702, 0.323830}],
    Point[{0.167640, -0.166310, 0.327123}],
    Point[{0.181936, -0.250429, -0.019246}],
    Point[{0.134486, -0.207246, -0.018286}],
    Point[{-0.118369, 0.046612, 0.171809}],
    Point[{0.028796, 0.229704, 0.185982}],
    Point[{0.057439, 0.213689, 0.032933}],
    Point[{0.043715, 0.154215, 0.038970}],
    Point[{0.188707, -0.194214, 0.306499}],
    Point[{0.274967, -0.319941, -0.027233}],
    Point[{0.226312, -0.273345, -0.023952}],
    Point[{-0.060724, -0.173615, -0.087158}],
    Point[{0.024974, -0.295283, -0.096386}],
    Point[{-0.095818, -0.216379, -0.123845}],
    Point[{-0.095721, -0.219014, -0.120579}],
    Point[{-0.089582, -0.216285, -0.128803}],
    Point[{-0.088060, -0.220284, -0.126030}],
    Point[{-0.090407, -0.221941, -0.121684}],
    Point[{-0.034650, -0.211111, -0.117879}],
    Point[{-0.013747, -0.163790, -0.084219}],
    Point[{-0.094086, -0.221854, -0.118486}],
    Point[{-0.093983, -0.213962, -0.127145}],
    Point[{0.164849, -0.208622, 0.303918}],
    Point[{0.186652, 0.277872, -0.051573}],
    Point[{0.183491, -0.222295, 0.266837}],
    Point[{0.926138, 0.060553, 0.229974}],
    Point[{-0.027367, 0.089156, -0.086330}],
    Point[{-0.103566, 0.421693, -0.243673}],
    Point[{0.095728, 0.244108, 0.434312}],
    Point[{-0.032063, -0.335956, -0.161767}],
    Point[{0.190951, -0.484834, 0.129458}],
    Point[{-0.091565, -0.082408, 0.146902}],
    Point[{-0.085937, -0.056446, 0.089961}],
    Point[{-0.067033, 0.165923, 0.098045}],
    Point[{0.004088, -0.333750, -0.108641}],
    Point[{0.009031, -0.269193, -0.088812}],
    Point[{-0.191848, -0.209685, -0.060904}],
    Point[{0.193615, -0.047559, -0.062959}],
    Point[{0.136968, -0.037821, -0.041216}],
    Point[{0.235432, -0.283157, -0.013973}],
    Point[{0.152832, -0.268430, -0.039225}],
    Point[{-0.117267, 0.419953, -0.250289}],
    Point[{0.180113, -0.187087, 0.307404}],
    Point[{0.096850, -0.219890, 0.025870}],
    Point[{-0.016979, -0.244606, -0.045427}],
    Point[{0.375717, -0.138414, 0.036476}],
    Point[{0.139813, -0.191486, -0.008795}],
    Point[{0.151918, -0.124142, 0.159711}],
    Point[{-0.106019, -0.023433, -0.025100}],
    Point[{-0.071777, 0.009070, -0.011329}],
    Point[{-0.158960, -0.025534, -0.038662}],
    Point[{-0.187842, -0.216701, -0.055812}],
    Point[{0.013913, 0.092593, -0.088366}],
    Point[{0.007375, 0.047840, -0.055261}],
    Point[{0.195303, -0.043027, -0.058507}],
    Point[{0.372286, 0.049743, 0.068951}],
    Point[{0.086083, 0.090093, 0.034464}],
    Point[{0.007962, 0.094564, -0.084804}],
    Point[{0.188269, 0.277023, -0.050880}],
    Point[{-0.089435, -0.021828, -0.021701}],
    Point[{-0.129383, 0.412687, -0.243494}],
    Point[{0.291145, 0.436324, -0.027165}],
    Point[{0.083893, -0.087674, 0.063092}],
    Point[{0.202711, -0.606452, -0.067188}],
    Point[{0.168625, -0.662606, -0.079793}],
    Point[{0.167699, -0.660726, -0.083131}],
    Point[{0.188542, -0.664981, -0.078535}],
    Point[{0.006279, 0.090386, -0.090542}],
    Point[{-0.113683, 0.066444, -0.024634}],
    Point[{-0.072829, 0.028489, -0.016411}],
    Point[{-0.099174, 0.015015, -0.079445}],
    Point[{-0.140797, 0.029004, -0.119662}],
    Point[{-0.139004, 0.039090, -0.117187}],
    Point[{-0.144088, 0.031446, -0.115283}],
    Point[{-0.143010, 0.037604, -0.113395}],
    Point[{-0.138404, 0.034118, -0.120226}],
    Point[{0.090115, 0.091588, 0.024616}],
    Point[{0.287766, -0.258218, 0.020152}],
    Point[{0.169093, -0.203283, 0.310495}],
    Point[{0.241116, -0.575139, -0.057415}],
    Point[{0.223432, -0.635505, -0.071159}],
    Point[{-0.130254, 0.303086, -0.197155}],
    Point[{0.084807, -0.362997, -0.068010}],
    Point[{-0.067719, -0.094683, -0.052473}],
    Point[{-0.105018, -0.129088, -0.079942}],
    Point[{0.165831, -0.202897, 0.307932}],
    Point[{0.116468, 0.230954, 0.432600}],
    Point[{-0.090173, -0.022447, -0.017991}],
    Point[{-0.038135, 0.049029, 0.117768}],
    Point[{-0.037965, 0.028790, 0.062614}],
    Point[{0.252041, 0.080696, -0.093558}],
    Point[{0.192086, 0.067037, -0.071139}],
    Point[{0.182413, 0.121331, 0.010063}],
    Point[{0.132264, 0.084264, -0.001493}],
    Point[{0.029882, -0.170987, -0.095087}],
    Point[{-0.011362, 0.172034, -0.018669}],
    Point[{-0.009287, 0.112781, -0.020124}],
    Point[{0.190666, -0.190881, 0.299799}],
    Point[{0.154462, 0.284158, 0.265892}],
    Point[{0.227935, 0.087357, 0.269108}],
    Point[{-0.118917, 0.033782, -0.009256}],
    Point[{0.155951, -0.124253, 0.156837}],
    Point[{-0.259975, 0.050640, 0.104893}],
    Point[{-0.221246, 0.032656, 0.079528}],
    Point[{0.287402, -0.257382, 0.025733}],
    Point[{0.244254, -0.369411, 0.152881}],
    Point[{0.185740, -0.212036, 0.270485}],
    Point[{0.251760, 0.085708, -0.081656}],
    Point[{0.063561, -0.313223, -0.141356}],
    Point[{-0.188144, -0.212914, -0.062854}],
    Point[{0.396980, 0.418620, -0.238799}],
    Point[{0.368900, 0.408089, -0.217634}],
    Point[{0.767206, 0.100456, 0.219818}],
    Point[{0.766373, 0.060226, 0.187134}],
    Point[{0.258033, -0.357351, 0.154680}],
    Point[{0.191729, -0.192934, 0.303008}],
    Point[{-0.093245, -0.230934, -0.102012}],
    Point[{-0.056093, -0.180810, -0.078458}],
    Point[{-0.102796, -0.015804, -0.118216}],
    Point[{-0.050713, -0.014600, -0.117132}],
    Point[{-0.142883, -0.007565, -0.165317}],
    Point[{-0.134389, -0.007384, -0.171272}],
    Point[{-0.144020, -0.012549, -0.164730}],
    Point[{-0.143001, -0.017406, -0.165460}],
    Point[{-0.138366, -0.012336, -0.169939}],
    Point[{-0.138937, -0.005613, -0.168152}],
    Point[{-0.011290, 0.009553, -0.043864}],
    Point[{-0.134590, -0.017734, -0.171215}],
    Point[{-0.138938, -0.019291, -0.168356}],
    Point[{-0.132230, -0.012778, -0.172780}],
    Point[{-0.042991, 0.055528, 0.114858}],
    Point[{0.142016, 0.154824, -0.055681}],
    Point[{-0.105387, 0.324671, -0.203591}],
    Point[{0.062272, -0.161248, 0.025321}],
    Point[{-0.056691, -0.117287, 0.132747}],
    Point[{0.118086, -0.328241, -0.054593}],
    Point[{0.079404, 0.116858, 0.073851}],
    Point[{0.053585, 0.072808, 0.038901}],
    Point[{-0.017165, 0.087255, -0.091864}],
    Point[{0.127250, -0.350178, 0.137358}],
    Point[{0.111884, -0.295881, 0.104082}],
    Point[{0.150087, -0.257884, 0.008794}],
    Point[{0.113293, -0.206949, -0.001912}],
    Point[{0.027891, -0.245269, -0.086346}],
    Point[{-0.123875, 0.323903, -0.204365}],
    Point[{0.373434, 0.055415, 0.052360}],
    Point[{-0.005204, 0.033068, -0.060211}],
    Point[{-0.012718, 0.069650, -0.099914}],
    Point[{-0.012788, 0.064839, -0.104227}],
    Point[{0.049994, 0.068159, -0.004573}],
    Point[{0.077278, 0.076971, -0.106462}],
    Point[{-0.006615, 0.067368, -0.102755}],
    Point[{-0.090482, 0.464575, -0.193864}],
    Point[{-0.094025, 0.403320, -0.189710}],
    Point[{0.035135, -0.310049, -0.087540}],
    Point[{0.390078, 0.428374, -0.234964}],
    Point[{-0.101731, -0.175542, -0.038347}],
    Point[{0.271591, -0.095390, -0.131906}],
    Point[{0.159923, -0.102870, 0.096548}],
    Point[{0.111817, -0.082953, 0.060302}],
    Point[{-0.131743, 0.418562, -0.230731}],
    Point[{0.185564, -0.230055, 0.273828}],
    Point[{0.302627, -0.254981, -0.122680}],
    Point[{0.159426, -0.167095, 0.326198}],
    Point[{-0.133389, 0.293261, -0.211063}],
    Point[{0.166459, -0.197750, 0.304917}],
    Point[{0.392626, 0.346240, 0.197803}],
    Point[{0.191050, -0.480192, 0.142057}],
    Point[{-0.057047, 0.323215, 0.003966}],
    Point[{0.173210, -0.221551, 0.271511}],
    Point[{0.085409, -0.344637, -0.243700}],
    Point[{0.099300, -0.391231, -0.286477}],
    Point[{0.089302, -0.377130, -0.330673}],
    Point[{0.094981, -0.392077, -0.286732}],
    Point[{0.132644, -0.055333, 0.091162}],
    Point[{0.087771, -0.045642, 0.049630}],
    Point[{-0.064394, -0.030918, -0.308005}],
    Point[{-0.090123, 0.007891, -0.253783}],
    Point[{-0.047461, 0.063772, -0.140622}],
    Point[{0.233261, 0.102614, 0.260637}],
    Point[{0.424296, 0.533876, -0.215016}],
    Point[{-0.114325, -0.055287, -0.033099}],
    Point[{-0.164991, -0.073827, -0.048805}],
    Point[{0.095073, 0.092348, -0.294076}],
    Point[{0.079425, 0.081183, -0.222666}],
    Point[{0.094373, 0.235096, 0.436366}],
    Point[{0.097781, -0.522121, 0.113010}],
    Point[{0.085089, 0.093436, 0.032793}],
    Point[{-0.070043, 0.026288, -0.054666}],
    Point[{-0.101047, 0.072039, -0.083218}],
    Point[{-0.082749, 0.065163, -0.083903}],
    Point[{-0.081026, 0.064872, -0.086297}],
    Point[{-0.117201, 0.062467, -0.017872}],
    Point[{0.022135, 0.228350, 0.189208}],
    Point[{0.070150, -0.311750, -0.140129}],
    Point[{0.127260, -0.013130, -0.050376}],
    Point[{0.077225, -0.014600, -0.024698}],
    Point[{-0.026723, -0.303534, -0.197556}],
    Point[{0.181189, -0.199298, 0.310117}],
    Point[{0.349813, 0.356187, -0.197520}],
    Point[{0.391202, 0.386439, -0.223511}],
    Point[{0.391084, 0.382451, -0.227800}],
    Point[{0.381042, 0.396069, -0.219233}],
    Point[{0.379573, 0.395156, -0.223209}],
    Point[{0.395023, 0.384133, -0.219546}],
    Point[{0.387142, 0.389039, -0.225590}],
    Point[{0.393982, 0.377418, -0.228828}],
    Point[{0.397141, 0.364020, -0.236095}],
    Point[{0.392846, 0.388009, -0.218003}],
    Point[{0.322284, 0.027040, -0.026505}],
    Point[{0.272192, -0.007236, -0.133336}],
    Point[{0.163421, -0.349603, -0.007441}],
    Point[{0.280896, 0.440690, -0.030826}],
    Point[{0.065192, 0.211482, 0.049361}],
    Point[{0.386944, 0.427403, -0.240227}],
    Point[{0.286700, 0.444290, -0.048936}],
    Point[{0.039523, -0.159219, -0.096291}],
    Point[{0.427471, 0.122468, 0.171748}],
    Point[{0.366629, 0.112121, 0.151890}],
    Point[{-0.131996, 0.416795, -0.236143}],
    Point[{-0.061507, 0.320459, 0.021220}],
    Point[{0.108435, 0.226017, 0.436790}],
    Point[{0.074378, -0.364818, -0.077689}],
    Point[{0.184912, -0.209996, 0.304600}],
    Point[{0.384398, 0.346233, 0.215135}],
    Point[{0.177659, -0.211126, 0.305453}],
    Point[{0.187826, -0.215806, 0.273825}],
    Point[{0.279911, -0.090738, -0.139706}],
    Point[{0.860328, 0.110494, 0.132045}],
    Point[{0.822193, 0.079737, 0.123586}],
    Point[{-0.001604, 0.150299, -0.129020}],
    Point[{0.057841, -0.323622, -0.122772}],
    Point[{-0.164394, 0.274632, 0.156768}],
    Point[{-0.153284, 0.232955, 0.114896}],
    Point[{0.222454, -0.308433, -0.005604}],
    Point[{0.245735, 0.095480, -0.091245}],
    Point[{0.395098, 0.424713, -0.234811}],
    Point[{0.264883, -0.078939, -0.152211}],
    Point[{0.869679, 0.093595, 0.125593}],
    Point[{-0.019174, 0.172626, -0.016934}],
    Point[{0.334930, 0.144142, -0.225000}],
    Point[{0.280973, 0.129851, -0.194410}],
    Point[{0.266189, -0.544877, -0.046100}],
    Point[{-0.107487, 0.057269, 0.177301}],
    Point[{0.059890, -0.432266, 0.204155}],
    Point[{0.278146, -0.314640, -0.025978}],
    Point[{0.151600, 0.285918, 0.272493}],
    Point[{0.105075, -0.434843, -0.199162}],
    Point[{0.139234, 0.292630, 0.267196}],
    Point[{0.335488, -0.211909, -0.038305}],
    Point[{0.394238, 0.427053, -0.230837}],
    Point[{0.833124, 0.089071, 0.215209}],
    Point[{0.382103, 0.357503, 0.202538}],
    Point[{-0.118239, 0.052369, 0.169572}],
    Point[{0.276081, -0.316280, -0.034892}],
    Point[{0.193739, -0.480612, 0.137736}],
    Point[{-0.054203, 0.057586, -0.140166}],
    Point[{-0.055054, 0.052607, -0.142498}],
    Point[{0.339116, -0.206615, -0.029105}],
    Point[{0.277522, -0.314987, -0.030576}],
    Point[{-0.051549, -0.209157, -0.131807}],
    Point[{0.173476, -0.258012, -0.024960}],
    Point[{0.083650, 0.096283, 0.030038}],
    Point[{-0.088894, -0.081877, -0.096014}],
    Point[{-0.117182, -0.074439, -0.154377}],
    Point[{-0.113605, -0.075715, -0.156561}],
    Point[{-0.116739, -0.077666, -0.156086}],
    Point[{-0.123390, -0.106252, -0.140912}],
    Point[{-0.015342, 0.299975, 0.008192}],
    Point[{-0.053922, 0.098476, -0.002543}],
    Point[{-0.029278, 0.049300, -0.007763}],
    Point[{0.222981, 0.094788, 0.269372}],
    Point[{0.417594, 0.540670, -0.202021}],
    Point[{0.142740, 0.265691, 0.193380}],
    Point[{0.121267, 0.229435, 0.142623}],
    Point[{0.836828, 0.131336, 0.131674}],
    Point[{-0.092172, 0.099578, -0.090651}],
    Point[{-0.119157, 0.145279, -0.123004}],
    Point[{-0.128288, 0.136480, -0.125326}],
    Point[{-0.120905, 0.147158, -0.118013}],
    Point[{-0.128425, 0.142262, -0.116899}],
    Point[{-0.124816, 0.145857, -0.115336}],
    Point[{-0.129766, 0.138919, -0.120372}],
    Point[{-0.124143, 0.137367, -0.128618}],
    Point[{-0.119965, 0.141682, -0.127281}],
    Point[{-0.098566, 0.270996, -0.157923}],
    Point[{-0.124323, 0.142189, -0.122835}],
    Point[{0.290737, -0.252055, 0.024458}],
    Point[{0.154247, 0.280307, 0.271869}],
    Point[{0.291066, 0.031795, 0.110869}],
    Point[{0.233818, 0.027527, 0.085157}],
    Point[{0.063661, -0.028495, -0.188843}],
    Point[{0.038623, -0.021546, -0.130077}],
    Point[{0.226376, -0.304826, -0.006163}],
    Point[{0.195244, 0.115022, -0.033019}],
    Point[{0.141560, 0.082045, -0.025540}],
    Point[{-0.004430, -0.103176, 0.051652}],
    Point[{0.002003, -0.064141, 0.015038}],
    Point[{-0.102950, -0.048320, -0.108367}],
    Point[{-0.135918, -0.067692, -0.156812}],
    Point[{-0.136748, -0.057523, -0.158644}],
    Point[{-0.132859, -0.058415, -0.160668}],
    Point[{-0.142237, -0.056604, -0.154356}],
    Point[{-0.016588, -0.007322, -0.057139}],
    Point[{-0.133282, -0.064225, -0.159393}],
    Point[{-0.140481, -0.066578, -0.153307}],
    Point[{-0.140998, -0.061583, -0.154533}],
    Point[{-0.126816, 0.422645, -0.233852}],
    Point[{0.075078, -0.312241, -0.136883}],
    Point[{-0.102115, -0.075803, 0.147511}],
    Point[{-0.019970, 0.248617, -0.285370}],
    Point[{0.034715, -0.244521, -0.084535}],
    Point[{0.302950, -0.253564, -0.116597}],
    Point[{0.150440, 0.122182, 0.174785}],
    Point[{0.090859, 0.140474, 0.105172}],
    Point[{-0.056963, -0.109535, 0.138728}],
    Point[{0.327686, -0.009512, -0.168247}],
    Point[{0.014507, -0.063486, 0.016285}],
    Point[{-0.008683, -0.002280, 0.019817}],
    Point[{0.105441, 0.106451, -0.153296}],
    Point[{0.158665, -0.110118, 0.161114}],
    Point[{0.058042, -0.435290, 0.129283}],
    Point[{0.038252, -0.105599, -0.022368}],
    Point[{0.068118, -0.128123, -0.055920}],
    Point[{0.286917, 0.437163, -0.030350}],
    Point[{0.865886, 0.102097, 0.123693}],
    Point[{0.215176, -0.192263, -0.008784}],
    Point[{0.034680, 0.229533, 0.189019}],
    Point[{0.824686, 0.102296, 0.213614}],
    Point[{-0.120446, 0.414680, -0.251701}],
    Point[{0.275676, -0.087076, -0.128155}],
    Point[{0.301188, -0.124679, 0.181719}],
    Point[{-0.015354, -0.257268, -0.101911}],
    Point[{0.275811, -0.317457, -0.021749}],
    Point[{0.087384, -0.025332, 0.104170}],
    Point[{0.057395, -0.021645, 0.052218}],
    Point[{0.181503, -0.487199, 0.132595}],
    Point[{-0.005854, -0.247147, 0.087349}],
    Point[{-0.004868, -0.190039, 0.053670}],
    Point[{0.266602, -0.092250, -0.140883}],
    Point[{-0.196485, 0.139681, 0.104381}],
    Point[{0.087760, 0.094118, 0.020978}],
    Point[{0.030850, -0.254785, -0.197328}],
    Point[{0.376443, 0.048007, 0.059489}],
    Point[{0.064163, -0.060263, 0.058003}],
    Point[{0.179769, -0.214977, 0.272201}],
    Point[{0.300815, -0.130676, 0.181444}],
    Point[{0.249780, 0.092138, -0.082361}],
    Point[{0.191148, 0.120087, -0.035344}],
    Point[{0.125054, -0.137458, 0.052122}],
    Point[{0.056346, -0.119167, 0.116504}],
    Point[{0.109049, -0.170932, -0.001207}],
    Point[{0.171473, -0.253764, 0.104382}],
    Point[{0.061710, -0.094709, 0.030742}],
    Point[{0.039251, -0.076942, 0.028372}],
    Point[{-0.118626, 0.059697, -0.023602}],
    Point[{0.336734, -0.211937, -0.027883}],
    Point[{-0.007508, 0.206158, 0.055571}],
    Point[{-0.007093, 0.147273, 0.030491}],
    Point[{0.129475, 0.165027, -0.055336}],
    Point[{0.741436, 0.148117, -0.098667}],
    Point[{0.744486, 0.112111, -0.055722}],
    Point[{0.289186, 0.040367, 0.112215}],
    Point[{0.358882, 0.457530, -0.218698}],
    Point[{0.341560, 0.423800, -0.201440}],
    Point[{0.384748, 0.455319, -0.235757}],
    Point[{0.388279, 0.502320, -0.219765}],
    Point[{0.387002, 0.455623, -0.232073}],
    Point[{0.385257, 0.500931, -0.241277}],
    Point[{0.377531, 0.504437, -0.247911}],
    Point[{0.386627, 0.495636, -0.254267}],
    Point[{0.378039, 0.506934, -0.243109}],
    Point[{0.396335, 0.492365, -0.247672}],
    Point[{0.392918, 0.502666, -0.241092}],
    Point[{0.394762, 0.497212, -0.240665}],
    Point[{0.397994, 0.497395, -0.235881}],
    Point[{0.338851, 0.436073, -0.183237}],
    Point[{0.394717, 0.498034, -0.247494}],
    Point[{0.384418, 0.506986, -0.235099}],
    Point[{0.380383, 0.507557, -0.238572}],
    Point[{0.324500, 0.417447, -0.187808}],
    Point[{0.388046, 0.496576, -0.246961}],
    Point[{0.381283, 0.502636, -0.250203}],
    Point[{0.381913, 0.498671, -0.253204}],
    Point[{0.389285, 0.504729, -0.235677}],
    Point[{0.399087, 0.494145, -0.242155}],
    Point[{0.391728, 0.493843, -0.252321}],
    Point[{0.388345, 0.502399, -0.249092}],
    Point[{0.393198, 0.501357, -0.234098}],
    Point[{0.385020, 0.505914, -0.244360}],
    Point[{-0.065639, -0.103878, -0.042407}],
    Point[{-0.025099, -0.131869, -0.060351}],
    Point[{-0.050797, -0.143044, -0.064284}],
    Point[{-0.104918, -0.142719, -0.060466}],
    Point[{-0.039054, 0.001339, -0.011453}],
    Point[{-0.042159, 0.012374, -0.004118}],
    Point[{-0.065805, 0.015564, -0.012826}],
    Point[{-0.027677, 0.028874, -0.025364}],
    Point[{0.001505, 0.031060, -0.022106}],
    Point[{-0.028998, 0.025084, -0.021201}],
    Point[{-0.046925, 0.094674, 0.052484}],
    Point[{0.169321, -0.209997, 0.306829}],
    Point[{0.005023, 0.458223, -0.203212}],
    Point[{-0.123896, 0.010743, -0.007783}],
    Point[{0.232133, 0.073467, 0.272694}],
    Point[{-0.102207, 0.060917, 0.174296}],
    Point[{0.154564, -0.161501, 0.206457}],
    Point[{0.058148, -0.435280, 0.129183}],
    Point[{0.120662, -0.242079, -0.022676}],
    Point[{0.103133, -0.278943, -0.087349}],
    Point[{0.179590, -0.196109, 0.302168}],
    Point[{0.079955, 0.093184, 0.020037}],
    Point[{0.063605, 0.073627, 0.016682}],
    Point[{0.050327, -0.031047, -0.193018}],
    Point[{0.242408, 0.089621, 0.257001}],
    Point[{0.166244, 0.150614, -0.145721}],
    Point[{-0.441686, 0.144399, -0.031665}],
    Point[{-0.399225, 0.103861, -0.008008}],
    Point[{-0.049982, -0.002821, -0.042247}],
    Point[{0.038153, -0.357156, -0.117603}],
    Point[{0.302643, 0.001988, 0.166194}],
    Point[{0.223283, -0.017567, 0.131045}],
    Point[{0.414646, 0.086291, 0.243555}],
    Point[{0.926905, 0.058829, 0.214324}],
    Point[{0.182484, -0.397742, -0.121173}],
    Point[{-0.184922, -0.216454, -0.060749}],
    Point[{-0.330890, 0.122954, 0.110163}],
    Point[{-0.301965, 0.106551, 0.100857}],
    Point[{-0.299760, 0.100689, 0.089492}],
    Point[{-0.356777, 0.100351, 0.108365}],
    Point[{0.072178, -0.173419, -0.007215}],
    Point[{0.026858, -0.136327, -0.022969}],
    Point[{0.107459, -0.202161, -0.007759}],
    Point[{0.113790, -0.223954, -0.001015}],
    Point[{0.123057, -0.329703, 0.090937}],
    Point[{0.110433, -0.294312, 0.077049}],
    Point[{0.111969, -0.300193, 0.079368}],
    Point[{0.108888, -0.294339, 0.077863}],
    Point[{-0.382665, 0.142238, 0.148885}],
    Point[{0.107241, -0.230000, -0.079192}],
    Point[{0.152371, -0.253038, -0.086811}],
    Point[{0.151692, -0.253589, -0.086742}],
    Point[{0.065219, -0.192628, 0.022287}],
    Point[{0.038757, 0.141520, 0.006690}],
    Point[{0.028271, 0.083327, -0.002075}],
    Point[{0.173478, -0.200040, 0.303853}],
    Point[{-0.324378, 0.152901, 0.133022}],
    Point[{-0.099652, -0.081295, 0.103080}],
    Point[{-0.080898, -0.084011, 0.081160}],
    Point[{-0.072010, -0.068527, 0.070138}],
    Point[{-0.054633, -0.001448, -0.010844}],
    Point[{0.100819, -0.166177, -0.088182}],
    Point[{0.868164, 0.093983, 0.135486}],
    Point[{0.065555, -0.194229, 0.017634}],
    Point[{-0.459040, 0.035714, 0.135096}],
    Point[{-0.429313, 0.043672, 0.108283}],
    Point[{-0.423823, 0.054437, 0.107132}],
    Point[{0.074558, 0.179217, 0.086062}],
    Point[{0.327167, -0.019898, -0.166650}],
    Point[{0.067598, -0.318258, -0.131982}],
    Point[{0.251529, -0.362995, 0.150465}],
    Point[{0.868870, 0.094682, 0.130404}],
    Point[{0.272921, -0.274304, -0.055936}],
    Point[{0.193970, 0.114722, -0.038008}],
    Point[{0.081960, 0.087547, 0.028787}],
    Point[{0.291634, -0.251704, 0.028737}],
    Point[{0.140672, -0.151435, -0.127277}],
    Point[{0.099715, -0.119638, -0.090223}],
    Point[{0.272046, -0.321460, -0.021325}],
    Point[{-0.200251, 0.266201, 0.078328}],
    Point[{-0.175657, 0.213740, 0.066167}],
    Point[{-0.118559, 0.320914, -0.204057}],
    Point[{0.311371, 0.069830, 0.124529}],
    Point[{0.187448, -0.325964, -0.045391}],
    Point[{0.052176, -0.014865, 0.030013}],
    Point[{0.042121, -0.360413, -0.104180}],
    Point[{-0.102009, 0.053181, 0.175696}],
    Point[{0.249789, 0.089058, -0.087476}],
    Point[{-0.444540, 0.119965, 0.113709}],
    Point[{-0.421004, 0.099609, 0.102613}],
    Point[{-0.446991, 0.090386, 0.116641}],
    Point[{-0.446851, 0.090299, 0.117066}],
    Point[{-0.447142, 0.090037, 0.116838}],
    Point[{-0.427804, 0.107992, 0.099433}],
    Point[{-0.428293, 0.107729, 0.098764}],
    Point[{0.183208, -0.185042, 0.305000}],
    Point[{0.442203, 0.236704, 0.309602}],
    Point[{-0.010565, -0.184449, -0.101564}],
    Point[{0.267580, -0.557951, 0.174081}],
    Point[{0.133018, -0.053210, 0.042346}],
    Point[{-0.045887, 0.171197, 0.102065}],
    Point[{0.065095, 0.025014, -0.195211}],
    Point[{-0.174326, 0.285691, 0.141242}],
    Point[{-0.050300, 0.046325, 0.116783}],
    Point[{0.066428, -0.083102, 0.012481}],
    Point[{0.000216, -0.061231, 0.009504}],
    Point[{0.104745, 0.018707, 0.018882}],
    Point[{0.139321, 0.157582, -0.051252}],
    Point[{-0.482076, 0.115801, 0.132217}],
    Point[{0.223713, 0.230710, 0.147398}],
    Point[{0.065353, 0.032961, -0.025363}],
    Point[{0.021817, 0.056329, -0.013898}],
    Point[{-0.039441, -0.018027, 0.182210}],
    Point[{-0.011861, -0.007596, 0.144957}],
    Point[{-0.062765, -0.029310, 0.138133}],
    Point[{0.060924, -0.047343, 0.059838}],
    Point[{0.085889, -0.052001, 0.031707}],
    Point[{-0.007745, 0.057662, -0.006395}],
    Point[{0.008849, 0.004638, -0.016324}],
    Point[{-0.018359, 0.018577, 0.019364}],
    Point[{0.108859, 0.102952, -0.153102}],
    Point[{0.147024, 0.190031, -0.050942}],
    Point[{0.184402, 0.240998, -0.059497}],
    Point[{0.179698, 0.243440, -0.063074}],
    Point[{0.145825, 0.097541, -0.055600}],
    Point[{0.058765, 0.095028, -0.031241}],
    Point[{0.180188, 0.244094, -0.057627}],
    Point[{0.069256, 0.122680, 0.014202}],
    Point[{0.101362, 0.156425, 0.015626}],
    Point[{0.227041, 0.076450, 0.275504}],
    Point[{0.139394, -0.245183, -0.043497}],
    Point[{-0.059059, 0.095771, -0.003971}],
    Point[{0.037945, -0.361385, -0.100179}],
    Point[{-0.007936, 0.257600, -0.274585}],
    Point[{0.713443, 0.044196, 0.093314}],
    Point[{0.715456, 0.094070, 0.088015}],
    Point[{0.718395, 0.096308, 0.088890}],
    Point[{0.187933, -0.208114, 0.301360}],
    Point[{0.092882, -0.002945, 0.028298}],
    Point[{0.183568, -0.009400, 0.027386}],
    Point[{-0.307528, 0.135314, -0.208877}],
    Point[{-0.271129, 0.112409, -0.162536}],
    Point[{0.436560, 0.246737, 0.312904}],
    Point[{0.146518, -0.132900, 0.022224}],
    Point[{0.132638, -0.074110, 0.028677}],
    Point[{0.161497, -0.192535, 0.091549}],
    Point[{0.167090, -0.152090, 0.074190}],
    Point[{0.097394, -0.071803, 0.017159}],
    Point[{0.107713, -0.117531, 0.015664}],
    Point[{0.198048, -0.201806, 0.048443}],
    Point[{0.985587, -0.000334, 0.130892}],
    Point[{0.945730, -0.030000, 0.127227}],
    Point[{-0.143868, -0.060320, -0.054891}],
    Point[{-0.196782, -0.075829, -0.074805}],
    Point[{-0.193950, -0.078006, -0.079334}],
    Point[{-0.193483, -0.072912, -0.083712}],
    Point[{-0.196370, -0.070790, -0.079084}],
    Point[{-0.017205, -0.196094, -0.009053}],
    Point[{-0.001443, -0.140806, -0.022039}],
    Point[{0.372166, 0.056737, 0.063379}],
    Point[{0.116612, -0.080742, -0.006776}],
    Point[{0.753927, 0.143786, -0.095413}],
    Point[{0.178403, -0.288981, -0.100772}],
    Point[{0.180224, -0.224272, 0.269097}],
    Point[{-0.066485, -0.259560, 0.064556}],
    Point[{-0.040373, -0.201964, 0.042998}],
    Point[{-0.018575, -0.243460, 0.090548}],
    Point[{0.114741, 0.188833, 0.137964}],
    Point[{0.392549, 0.420093, -0.243212}],
    Point[{-0.134894, -0.078173, -0.188542}],
    Point[{-0.172957, -0.086551, -0.242897}],
    Point[{-0.164641, -0.099007, -0.240667}],
    Point[{-0.167616, -0.091567, -0.241934}],
    Point[{-0.161837, -0.102164, -0.247046}],
    Point[{-0.171287, -0.103877, -0.236965}],
    Point[{-0.168978, -0.084814, -0.245643}],
    Point[{-0.163710, -0.093924, -0.249681}],
    Point[{-0.158249, -0.105726, -0.244047}],
    Point[{-0.167624, -0.100308, -0.245103}],
    Point[{-0.155215, -0.102366, -0.246827}],
    Point[{-0.165618, -0.087288, -0.248065}],
    Point[{-0.161143, -0.086216, -0.249264}],
    Point[{-0.159690, -0.094074, -0.245828}],
    Point[{-0.169914, -0.094036, -0.246079}],
    Point[{-0.167360, -0.106062, -0.239410}],
    Point[{-0.175876, -0.097103, -0.236415}],
    Point[{-0.175724, -0.089361, -0.239248}],
    Point[{-0.157070, -0.098288, -0.249941}],
    Point[{-0.162290, -0.107316, -0.241141}],
    Point[{-0.153925, -0.094742, -0.249959}],
    Point[{-0.157284, -0.089444, -0.250920}],
    Point[{-0.174584, -0.094017, -0.240275}],
    Point[{-0.172137, -0.099843, -0.240120}],
    Point[{0.267151, -0.099553, -0.141863}],
    Point[{0.002170, -0.006904, 0.125258}],
    Point[{0.061174, 0.007800, 0.067546}],
    Point[{0.028376, 0.110655, -0.018657}],
    Point[{0.256978, 0.139412, 0.131002}],
    Point[{0.153467, 0.299601, 0.253810}],
    Point[{-0.118715, 0.320559, -0.210834}],
    Point[{-0.026178, -0.194034, 0.011223}],
    Point[{0.092922, -0.343581, -0.108461}],
    Point[{0.180101, -0.396684, -0.130054}],
    Point[{-0.394484, -0.109329, 0.134512}],
    Point[{-0.358514, -0.070134, 0.101982}],
    Point[{0.387515, 0.034345, 0.067499}],
    Point[{0.300679, -0.264483, -0.115107}],
    Point[{0.273119, -0.015898, 0.171325}],
    Point[{0.174959, 0.232909, -0.106772}],
    Point[{0.140606, 0.183519, -0.085127}],
    Point[{0.264079, -0.083592, -0.154724}],
    Point[{0.092280, -0.423215, -0.445480}],
    Point[{-0.467941, -0.067593, 0.052399}],
    Point[{-0.423773, -0.023754, 0.048409}],
    Point[{0.036212, -0.121251, -0.005822}],
    Point[{0.014937, -0.072946, -0.001869}],
    Point[{0.201736, 0.070423, 0.043380}],
    Point[{0.756848, 0.144948, -0.090534}],
    Point[{-0.189451, -0.215714, -0.044060}],
    Point[{-0.113757, 0.319583, -0.206243}],
    Point[{0.248980, 0.078376, -0.098088}],
    Point[{0.835532, 0.093935, 0.210436}],
    Point[{0.239447, -0.231539, -0.011845}],
    Point[{0.171852, -0.004904, -0.077070}],
    Point[{-0.023238, 0.092756, -0.083072}],
    Point[{0.027214, 0.150137, -0.010198}],
    Point[{0.022623, 0.090716, -0.008078}],
    Point[{0.307205, 0.368513, -0.172425}],
    Point[{0.350768, 0.401566, -0.204775}],
    Point[{0.337554, 0.409675, -0.197463}],
    Point[{0.342358, 0.408281, -0.192970}],
    Point[{0.338635, 0.411971, -0.191961}],
    Point[{-0.068863, -0.070726, 0.062331}],
    Point[{-0.079987, -0.110797, 0.104941}],
    Point[{-0.085569, -0.111180, 0.103462}],
    Point[{-0.083990, -0.106479, 0.107824}],
    Point[{-0.079548, -0.037772, 0.066968}],
    Point[{-0.086786, -0.069171, 0.087688}],
    Point[{-0.078337, -0.105808, 0.108830}],
    Point[{-0.070345, -0.041037, 0.081006}],
    Point[{-0.068620, -0.041462, 0.081971}],
    Point[{-0.087311, -0.085966, 0.093561}],
    Point[{0.005235, -0.044820, 0.035382}],
    Point[{0.027895, -0.360039, -0.105882}],
    Point[{0.162657, 0.032709, 0.017867}],
    Point[{0.142062, 0.153879, -0.060377}],
    Point[{0.391152, 0.425601, -0.239437}],
    Point[{-0.046225, 0.037896, -0.075222}],
    Point[{-0.075112, 0.068852, -0.117704}],
    Point[{-0.074925, 0.074217, -0.112752}],
    Point[{-0.036477, 0.028413, -0.032870}],
    Point[{-0.017300, 0.084683, -0.051201}],
    Point[{-0.071408, 0.072856, -0.117131}],
    Point[{0.012585, 0.066786, -0.160005}],
    Point[{0.339541, -0.205445, -0.035092}],
    Point[{0.398487, 0.423318, -0.230442}],
    Point[{0.186574, -0.196695, 0.300924}],
    Point[{0.089295, 0.087704, 0.031565}],
    Point[{0.280074, 0.357188, -0.150469}],
    Point[{0.308914, 0.402692, -0.170364}],
    Point[{0.312693, 0.401072, -0.167644}],
    Point[{-0.008271, -0.058565, -0.067334}],
    Point[{-0.011001, -0.076739, -0.122252}],
    Point[{-0.014029, -0.081068, -0.120179}],
    Point[{0.089229, -0.048041, -0.031571}],
    Point[{-0.018080, -0.077253, -0.121016}],
    Point[{-0.244960, 0.025841, 0.005316}],
    Point[{-0.289219, 0.034771, 0.013529}],
    Point[{-0.288247, 0.039197, 0.013504}],
    Point[{-0.314908, 0.049068, 0.059368}],
    Point[{-0.396511, 0.065415, 0.055030}],
    Point[{-0.292415, 0.033813, -0.013743}],
    Point[{-0.291199, 0.039491, -0.013923}],
    Point[{0.221861, -0.044690, 0.048804}],
    Point[{0.170341, 0.005678, -0.078845}],
    Point[{0.032980, -0.360624, -0.105583}],
    Point[{0.183472, -0.187459, 0.301155}],
    Point[{-0.077784, -0.028098, -0.310726}],
    Point[{0.083102, -0.281601, -0.212031}],
    Point[{0.061664, -0.228411, -0.173068}],
    Point[{-0.015300, 0.246923, -0.287775}],
    Point[{-0.197816, 0.269612, 0.069132}],
    Point[{-0.093258, 0.466275, -0.198946}],
    Point[{-0.012376, 0.045029, 0.029891}],
    Point[{-0.023933, 0.088236, 0.065440}],
    Point[{-0.023464, 0.084929, 0.069619}],
    Point[{0.059201, 0.152782, 0.130612}],
    Point[{0.023031, 0.039071, -0.013041}],
    Point[{0.159736, -0.280563, 0.055316}],
    Point[{0.183254, 0.121585, 0.000704}],
    Point[{-0.011576, -0.248902, -0.033367}],
    Point[{0.098956, 0.304328, -0.080226}],
    Point[{0.080236, 0.244729, -0.068364}],
    Point[{-0.024941, 0.172444, -0.020667}],
    Point[{-0.118217, -0.027719, -0.089897}],
    Point[{-0.166786, -0.028004, -0.125759}],
    Point[{-0.164087, -0.030599, -0.130039}],
    Point[{-0.162158, -0.037090, -0.130158}],
    Point[{-0.104497, -0.005227, -0.042973}],
    Point[{-0.159894, -0.027476, -0.133898}],
    Point[{-0.166013, -0.034660, -0.125787}],
    Point[{-0.163278, -0.023857, -0.130160}],
    Point[{-0.159758, -0.033258, -0.133551}],
    Point[{-0.014125, -0.247311, -0.042775}],
    Point[{-0.008641, 0.015680, -0.101599}],
    Point[{-0.018963, 0.036314, -0.158061}],
    Point[{-0.014291, 0.032894, -0.159891}],
    Point[{-0.019967, 0.022945, -0.145045}],
    Point[{0.005674, -0.012579, -0.075915}],
    Point[{-0.013689, 0.010042, -0.017319}],
    Point[{-0.008685, 0.015097, -0.058192}],
    Point[{-0.018684, 0.027578, -0.144030}],
    Point[{0.006482, 0.019067, -0.059066}],
    Point[{-0.012729, -0.000141, -0.049601}],
    Point[{-0.008275, 0.023580, -0.127334}],
    Point[{0.210897, -0.299065, 0.129273}],
    Point[{0.015204, 0.083875, 0.120612}],
    Point[{0.122200, 0.066614, 0.249611}],
    Point[{-0.081566, 0.074003, -0.055838}],
    Point[{0.098016, 0.168534, 0.186383}],
    Point[{0.058007, -0.435292, 0.129314}],
    Point[{0.733432, 0.002355, 0.103457}],
    Point[{0.759223, 0.041528, 0.107603}],
    Point[{-0.015268, 0.014179, 0.066297}],
    Point[{0.130547, -0.336115, -0.109715}],
    Point[{0.132135, -0.086819, -0.022142}],
    Point[{0.014253, -0.185157, -0.054820}],
    Point[{-0.381097, 0.148548, 0.143570}],
    Point[{0.155318, -0.095289, -0.003009}],
    Point[{0.099385, -0.072459, -0.003295}],
    Point[{0.132395, -0.106376, -0.000775}],
    Point[{0.072997, -0.370182, -0.134467}],
    Point[{-0.198452, -0.064040, 0.133253}],
    Point[{-0.167687, -0.040383, 0.086380}],
    Point[{0.133569, 0.158748, -0.064995}],
    Point[{0.211407, -0.188160, 0.104628}],
    Point[{0.166633, -0.322173, 0.010957}],
    Point[{-0.284342, 0.036001, 0.042757}],
    Point[{-0.389573, 0.079925, 0.078209}],
    Point[{-0.324811, 0.053387, 0.041730}],
    Point[{-0.412052, 0.066294, 0.088088}],
    Point[{-0.294015, 0.025316, 0.037665}],
    Point[{-0.324916, 0.056258, 0.034123}],
    Point[{-0.324405, 0.056396, 0.025826}],
    Point[{-0.408473, 0.073199, 0.101953}],
    Point[{-0.318356, 0.035830, 0.038285}],
    Point[{-0.399996, 0.074909, 0.095439}],
    Point[{-0.367649, 0.063976, 0.079825}],
    Point[{-0.394281, 0.083709, 0.089295}],
    Point[{-0.326235, 0.049673, 0.025139}],
    Point[{-0.319012, 0.032635, 0.033969}],
    Point[{-0.327888, 0.043842, 0.028510}],
    Point[{-0.322396, 0.062025, 0.030448}],
    Point[{-0.321747, 0.062396, 0.038801}],
    Point[{-0.327129, 0.048528, 0.034872}],
    Point[{0.055302, -0.321593, -0.128136}],
    Point[{-0.445858, 0.132546, -0.042369}],
    Point[{-0.458085, 0.147515, 0.101919}],
    Point[{0.155373, -0.094527, -0.008593}],
    Point[{-0.048782, 0.049599, 0.001307}],
    Point[{0.003980, 0.080672, -0.044205}],
    Point[{-0.046086, -0.007861, -0.003412}],
    Point[{0.372729, 0.053347, 0.066857}],
    Point[{-0.046356, 0.058925, 0.111825}],
    Point[{0.084351, -0.162450, 0.039025}],
    Point[{0.172736, -0.259802, -0.019409}],
    Point[{0.131930, -0.235059, -0.108330}],
    Point[{0.016011, -0.243263, -0.150794}],
    Point[{0.182544, -0.290769, -0.098415}],
    Point[{-0.029276, -0.338574, -0.157001}],
    Point[{-0.114812, 0.054470, 0.174222}],
    Point[{0.089068, -0.090027, 0.055891}],
    Point[{0.445796, 0.243791, 0.302212}],
    Point[{0.207014, -0.376318, -0.026152}],
    Point[{0.163003, -0.248140, -0.010294}],
    Point[{0.068356, -0.316007, -0.137357}],
    Point[{0.298693, -0.001140, -0.015968}],
    Point[{0.771394, 0.104005, 0.214475}],
    Point[{0.037814, 0.015921, 0.127414}],
    Point[{0.056992, 0.034008, 0.185903}],
    Point[{0.053296, 0.019028, 0.191419}],
    Point[{0.047238, 0.035827, 0.187605}],
    Point[{0.042015, 0.026622, 0.190040}],
    Point[{0.057700, 0.028675, 0.187977}],
    Point[{0.054945, 0.012773, 0.189805}],
    Point[{0.047663, 0.025062, 0.191820}],
    Point[{0.051925, 0.033800, 0.187640}],
    Point[{0.062760, 0.019812, 0.186935}],
    Point[{0.062016, 0.025712, 0.186663}],
    Point[{0.056843, 0.022381, 0.189528}],
    Point[{0.045661, 0.031330, 0.189688}],
    Point[{0.052310, 0.027014, 0.189666}],
    Point[{0.048753, 0.015396, 0.191526}],
    Point[{0.058743, 0.016130, 0.188949}],
    Point[{0.045134, 0.019761, 0.191357}],
    Point[{-0.114079, -0.122505, -0.032827}],
    Point[{-0.161497, -0.162790, -0.040177}],
    Point[{-0.159374, -0.163693, -0.045290}],
    Point[{-0.159301, -0.165791, -0.035860}],
    Point[{-0.155766, -0.167512, -0.041422}],
    Point[{-0.139815, -0.229787, 0.101590}],
    Point[{-0.116396, -0.179655, 0.062771}],
    Point[{0.184981, 0.118520, 0.005330}],
    Point[{0.057557, 0.185075, -0.094095}],
    Point[{0.087502, 0.090264, -0.092844}],
    Point[{0.082496, 0.149071, -0.007443}],
    Point[{0.264008, -0.040524, 0.126741}],
    Point[{0.758919, 0.151538, -0.083412}],
    Point[{-0.030236, 0.013731, 0.060962}],
    Point[{0.246094, -0.370332, 0.148480}],
    Point[{-0.509771, 0.058516, 0.060413}],
    Point[{-0.477054, 0.057705, 0.074286}],
    Point[{-0.478828, 0.063742, 0.062794}],
    Point[{-0.471439, 0.073016, 0.067582}],
    Point[{-0.138054, -0.038395, -0.240479}],
    Point[{-0.234181, 0.274906, 0.041259}],
    Point[{-0.283776, 0.304797, 0.003851}],
    Point[{0.161227, -0.350725, -0.010960}],
    Point[{-0.016702, 0.173678, -0.023918}],
    Point[{0.394584, 0.422338, -0.239509}],
    Point[{-0.087687, -0.145965, 0.209509}],
    Point[{-0.087759, -0.116473, 0.149062}],
    Point[{-0.250829, 0.168647, 0.037678}],
    Point[{-0.224932, 0.119311, 0.031066}],
    Point[{-0.107546, -0.085625, 0.140988}],
    Point[{-0.114772, -0.115837, -0.079047}],
    Point[{-0.157565, -0.148192, -0.112446}],
    Point[{-0.151594, -0.152720, -0.115735}],
    Point[{-0.153983, -0.148251, -0.116839}],
    Point[{-0.153012, -0.155452, -0.111430}],
    Point[{-0.155810, -0.155641, -0.106808}],
    Point[{-0.158385, -0.151293, -0.108024}],
    Point[{0.150188, -0.402520, 0.133413}],
    Point[{0.471620, 0.083498, 0.264595}],
    Point[{-0.103318, -0.071806, 0.147515}],
    Point[{-0.448427, 0.138136, -0.030159}],
    Point[{-0.446875, 0.119490, 0.110678}],
    Point[{-0.194777, -0.208974, -0.050468}],
    Point[{0.236311, 0.095714, 0.259557}],
    Point[{-0.474633, -0.062106, 0.059298}],
    Point[{0.055722, -0.021979, -0.191993}],
    Point[{-0.485490, 0.109841, 0.132289}],
    Point[{0.141355, 0.031592, -0.093229}],
    Point[{0.110069, 0.062505, -0.109154}],
    Point[{0.264061, -0.557793, 0.178981}],
    Point[{-0.019015, -0.248118, 0.082228}],
    Point[{0.062117, -0.156980, 0.005683}],
    Point[{0.066512, -0.144113, 0.005810}],
    Point[{0.245934, -0.014544, 0.028461}],
    Point[{0.057549, 0.239053, -0.003989}],
    Point[{0.042148, 0.175928, -0.005497}],
    Point[{-0.456317, 0.106819, 0.138959}],
    Point[{-0.446251, 0.085864, 0.116617}],
    Point[{-0.445205, 0.086094, 0.116492}],
    Point[{-0.446325, 0.086313, 0.116941}],
    Point[{-0.192768, -0.211956, -0.045951}],
    Point[{0.234816, 0.081041, 0.266503}],
    Point[{-0.057594, 0.032574, 0.131575}],
    Point[{-0.042585, 0.011731, 0.077165}],
    Point[{0.103676, -0.007394, 0.011071}],
    Point[{0.469128, 0.088775, 0.264763}],
    Point[{-0.450269, 0.033649, 0.089216}],
    Point[{-0.422034, 0.044424, 0.082177}],
    Point[{-0.421947, 0.044018, 0.082794}],
    Point[{-0.422191, 0.045434, 0.083277}],
    Point[{0.271313, -0.023634, 0.173448}],
    Point[{-0.259628, 0.164766, 0.043220}],
    Point[{0.063763, 0.024803, 0.058735}],
    Point[{0.079099, 0.090416, 0.043681}],
    Point[{0.048374, -0.007752, 0.050678}],
    Point[{0.087277, 0.059912, 0.102192}],
    Point[{0.162120, -0.106286, 0.018529}],
    Point[{0.092711, 0.060593, 0.098304}],
    Point[{0.052206, 0.050583, 0.095678}],
    Point[{0.088182, 0.054067, 0.109012}],
    Point[{0.086583, 0.089044, 0.097450}],
    Point[{0.099709, 0.032440, 0.109391}],
    Point[{-0.000116, 0.009560, -0.084271}],
    Point[{0.101345, 0.042419, 0.102403}],
    Point[{0.094679, 0.056284, 0.104498}],
    Point[{0.080238, 0.043651, 0.114194}],
    Point[{0.105034, 0.051982, 0.092819}],
    Point[{0.108030, 0.044733, 0.094062}],
    Point[{0.095511, -0.011757, 0.064394}],
    Point[{0.093150, 0.039802, 0.106398}],
    Point[{0.093709, 0.031222, 0.110662}],
    Point[{0.079969, 0.055283, 0.107828}],
    Point[{0.083947, 0.058268, 0.105880}],
    Point[{0.063986, 0.057306, 0.013339}],
    Point[{0.107343, 0.038407, 0.098481}],
    Point[{0.088546, 0.033320, 0.113642}],
    Point[{0.105020, 0.033057, 0.105196}],
    Point[{0.038067, 0.073143, -0.015460}],
    Point[{0.086930, 0.047484, 0.113619}],
    Point[{0.095010, 0.046218, 0.110890}],
    Point[{0.098523, 0.058516, 0.094074}],
    Point[{0.080610, 0.049891, 0.111239}],
    Point[{0.101932, 0.054428, 0.097149}],
    Point[{0.073178, -0.068973, 0.062596}],
    Point[{0.101357, 0.041019, 0.108730}],
    Point[{0.088922, 0.041689, 0.112162}],
    Point[{0.093154, 0.054037, 0.099492}],
    Point[{0.087884, 0.049047, 0.105317}],
    Point[{0.097442, 0.049504, 0.105680}],
    Point[{0.007425, 0.031642, 0.052226}],
    Point[{0.105578, 0.045907, 0.099168}],
    Point[{0.013055, 0.026190, 0.061960}],
    Point[{0.094834, 0.038025, 0.113251}],
    Point[{0.014074, 0.027755, 0.058216}],
    Point[{0.102351, 0.036009, 0.101768}],
    Point[{0.014787, 0.023480, 0.059485}],
    Point[{0.184255, 0.062295, 0.046226}],
    Point[{0.184386, 0.061445, 0.044800}],
    Point[{0.099692, 0.048532, 0.100000}],
    Point[{0.010393, -0.004609, 0.031730}],
    Point[{0.083634, 0.037634, 0.115082}],
    Point[{0.068242, -0.319202, -0.126099}],
    Point[{0.118607, 0.099675, 0.070591}],
    Point[{-0.147887, -0.071148, -0.063791}],
    Point[{-0.199080, -0.087169, -0.092183}],
    Point[{-0.199772, -0.091126, -0.087900}],
    Point[{-0.194058, -0.095011, -0.094618}],
    Point[{-0.196754, -0.096122, -0.089036}],
    Point[{-0.195527, -0.088939, -0.096545}],
    Point[{0.089534, 0.090492, 0.029140}],
    Point[{-0.108421, 0.050398, 0.179402}],
    Point[{0.004879, -0.229597, -0.116882}],
    Point[{0.053768, -0.161381, 0.008655}],
    Point[{0.267473, -0.096003, -0.148611}],
    Point[{0.131645, 0.164452, -0.051681}],
    Point[{-0.067700, 0.169419, 0.092065}],
    Point[{0.188491, -0.187297, 0.302171}],
    Point[{0.843523, 0.128225, 0.131989}],
    Point[{-0.101872, 0.017185, -0.102894}],
    Point[{-0.144323, 0.036288, -0.144548}],
    Point[{-0.076264, 0.036552, -0.125129}],
    Point[{-0.140063, 0.035361, -0.149413}],
    Point[{-0.135509, 0.037912, -0.151234}],
    Point[{-0.135905, 0.031437, -0.153198}],
    Point[{-0.140101, 0.028836, -0.150674}],
    Point[{-0.139938, 0.040660, -0.146476}],
    Point[{-0.143900, 0.030913, -0.146847}],
    Point[{0.056398, 0.212885, 0.055207}],
    Point[{0.019717, -0.015623, -0.131030}],
    Point[{0.837246, 0.087285, 0.210234}],
    Point[{-0.073819, -0.018409, -0.317125}],
    Point[{0.435548, 0.242947, 0.316179}],
    Point[{0.076295, 0.094255, 0.027455}],
    Point[{0.149306, 0.068999, 0.307601}],
    Point[{0.235976, 0.098245, 0.270031}],
    Point[{-0.460157, 0.121948, 0.074153}],
    Point[{-0.419094, 0.074420, 0.093086}],
    Point[{0.156316, 0.155744, -0.150435}],
    Point[{-0.119564, 0.326166, -0.203893}],
    Point[{-0.047384, -0.014534, 0.180591}],
    Point[{0.164815, -0.163666, 0.324495}],
    Point[{0.152439, -0.167791, -0.003135}],
    Point[{-0.467282, -0.069328, 0.046019}],
    Point[{-0.078387, 0.176899, 0.010586}],
    Point[{0.205918, -0.632355, -0.078272}],
    Point[{0.199386, -0.690296, -0.094001}],
    Point[{0.176991, -0.688483, -0.095704}],
    Point[{0.199592, -0.691443, -0.088713}],
    Point[{0.194196, -0.690509, -0.091743}],
    Point[{0.169277, -0.686191, -0.097098}],
    Point[{-0.013804, -0.073194, 0.001687}],
    Point[{-0.053507, -0.015216, 0.000494}],
    Point[{-0.058004, -0.113723, 0.136657}],
    Point[{0.179512, -0.204646, 0.303034}],
    Point[{0.199609, 0.069942, 0.045919}],
    Point[{0.745133, 0.143965, -0.096024}],
    Point[{0.459157, 0.101608, 0.281028}],
    Point[{0.111153, -0.091176, -0.015197}],
    Point[{0.094258, -0.109883, 0.021681}],
    Point[{0.070373, -0.200751, 0.039829}],
    Point[{0.024118, -0.226405, -0.099766}],
    Point[{0.192447, -0.199584, 0.300843}],
    Point[{0.021822, -0.064746, 0.005965}],
    Point[{0.004047, -0.056301, -0.003603}],
    Point[{-0.022938, -0.044657, 0.018714}],
    Point[{-0.016151, -0.041755, 0.016341}],
    Point[{-0.009437, -0.066744, 0.021449}],
    Point[{0.072179, 0.000126, 0.012610}],
    Point[{0.013605, -0.112402, -0.023011}],
    Point[{-0.172001, -0.085463, -0.090256}],
    Point[{-0.218212, -0.106376, -0.128623}],
    Point[{-0.215760, -0.106126, -0.130877}],
    Point[{-0.219333, -0.101137, -0.128438}],
    Point[{-0.220495, -0.109795, -0.124564}],
    Point[{-0.223446, -0.100868, -0.123781}],
    Point[{-0.215328, -0.111586, -0.127805}],
    Point[{-0.221427, -0.112742, -0.119861}],
    Point[{-0.224167, -0.104757, -0.119899}],
    Point[{-0.217864, -0.115760, -0.121874}],
    Point[{-0.224115, -0.109880, -0.117628}],
    Point[{0.059250, 0.045306, -0.113875}],
    Point[{0.050785, -0.025549, -0.193419}],
    Point[{-0.321044, 0.356452, -0.002761}],
    Point[{-0.083307, -0.126769, 0.129065}],
    Point[{0.768169, 0.137833, -0.086922}],
    Point[{-0.113300, 0.065253, -0.029285}],
    Point[{0.039081, 0.228998, 0.186201}],
    Point[{0.058022, 0.214757, 0.039447}],
    Point[{-0.118949, 0.328283, -0.199405}],
    Point[{0.302214, -0.132268, 0.177219}],
    Point[{0.194627, -0.481932, 0.132988}],
    Point[{0.100226, -0.180636, 0.096334}],
    Point[{0.868315, 0.101142, 0.128393}],
    Point[{-0.011687, -0.246142, 0.089637}],
    Point[{0.128381, 0.164510, -0.059717}],
    Point[{0.087604, -0.085371, 0.061300}],
    Point[{0.766745, 0.138853, -0.092718}],
    Point[{0.418358, 0.133531, 0.170432}],
    Point[{0.190110, -0.090132, 0.049555}],
    Point[{0.138981, 0.158006, -0.061662}],
    Point[{-0.001746, 0.137099, -0.062520}],
    Point[{-0.443481, 0.119409, 0.110306}],
    Point[{0.088719, -0.404397, -0.459303}],
    Point[{-0.195856, -0.058666, 0.135655}],
    Point[{0.423709, 0.541824, -0.198627}],
    Point[{0.184408, 0.273646, -0.124956}],
    Point[{0.096601, 0.171598, -0.099276}],
    Point[{0.214610, 0.323833, -0.143884}],
    Point[{0.211027, 0.322807, -0.151092}],
    Point[{0.209401, 0.325722, -0.146623}],
    Point[{0.213274, 0.255525, -0.076189}],
    Point[{0.215532, 0.321114, -0.148802}],
    Point[{0.023684, -0.049636, 0.034987}],
    Point[{0.010195, -0.034429, 0.010109}],
    Point[{0.023771, -0.047728, 0.014989}],
    Point[{0.024181, -0.048252, 0.013573}],
    Point[{0.045658, -0.048150, 0.129956}],
    Point[{0.028144, -0.033631, 0.072308}],
    Point[{-0.005574, 0.071490, 0.001516}],
    Point[{-0.038873, 0.056385, -0.002348}],
    Point[{0.008114, 0.112542, 0.007354}],
    Point[{-0.013302, 0.124615, 0.020841}],
    Point[{-0.023069, 0.125900, 0.003692}],
    Point[{-0.024500, 0.122516, 0.019692}],
    Point[{-0.019131, 0.123068, 0.023153}],
    Point[{-0.023630, 0.066187, 0.025737}],
    Point[{-0.015612, 0.127723, 0.005978}],
    Point[{-0.027160, 0.123162, 0.013564}],
    Point[{-0.019138, 0.127526, 0.012162}],
    Point[{-0.023889, 0.125440, 0.008769}],
    Point[{0.122393, 0.241392, -0.019903}],
    Point[{-0.018978, 0.124676, 0.016839}],
    Point[{-0.014866, 0.035843, 0.017351}],
    Point[{0.024929, 0.013676, 0.006807}],
    Point[{-0.011949, 0.127214, 0.012988}],
    Point[{0.020368, -0.001174, 0.013198}],
    Point[{0.020081, -0.001491, 0.011684}],
    Point[{-0.028102, 0.019236, 0.057353}],
    Point[{-0.112425, 0.411513, -0.256168}],
    Point[{0.768945, 0.133422, -0.091924}],
    Point[{0.138486, 0.032592, -0.108008}],
    Point[{0.091832, 0.024671, -0.069309}],
    Point[{0.013319, -0.013744, 0.009690}],
    Point[{0.009014, -0.061829, -0.018377}],
    Point[{0.007582, -0.046801, -0.022566}],
    Point[{0.045099, -0.097614, 0.011186}],
    Point[{0.094863, -0.007925, 0.005771}],
    Point[{0.067153, -0.136943, 0.003893}],
    Point[{-0.047900, -0.206349, -0.139064}],
    Point[{0.061319, -0.091775, 0.062363}],
    Point[{0.150805, 0.194045, -0.078216}],
    Point[{0.010477, 0.022070, -0.139576}],
    Point[{-0.049606, 0.053952, -0.144507}],
    Point[{0.000511, -0.044282, 0.018261}],
    Point[{0.006792, 0.018058, 0.043788}],
    Point[{0.147217, -0.082149, 0.028886}],
    Point[{-0.018726, 0.172815, -0.028569}],
    Point[{-0.027922, 0.008298, 0.064418}],
    Point[{0.152406, 0.122625, 0.173153}],
    Point[{0.226844, 0.098975, 0.273993}],
    Point[{0.062146, -0.113086, 0.069683}],
    Point[{0.413093, 0.547637, -0.212369}],
    Point[{0.217626, 0.264451, -0.125840}],
    Point[{0.251898, 0.308647, -0.150344}],
    Point[{0.252148, 0.310487, -0.146103}],
    Point[{0.157536, 0.183698, -0.116079}],
    Point[{0.143410, 0.101202, -0.137389}],
    Point[{-0.172406, 0.282191, 0.149625}],
    Point[{-0.457555, 0.111905, 0.129560}],
    Point[{-0.354109, -0.081881, -0.063615}],
    Point[{-0.307102, -0.052982, -0.046628}],
    Point[{0.005125, 0.150127, -0.128254}],
    Point[{0.247288, -0.015358, 0.031399}],
    Point[{0.049486, -0.126183, 0.021286}],
    Point[{-0.315884, 0.140586, -0.196794}],
    Point[{-0.105442, 0.325429, -0.199996}],
    Point[{0.011442, -0.184048, -0.052445}],
    Point[{0.048969, 0.008208, -0.053311}],
    Point[{0.096745, 0.047105, -0.085843}],
    Point[{0.131526, 0.036742, -0.027755}],
    Point[{0.152783, -0.003909, -0.082045}],
    Point[{0.043236, 0.033312, -0.054718}],
    Point[{0.043455, -0.080438, 0.013499}],
    Point[{0.098742, -0.136832, 0.122184}],
    Point[{0.045699, -0.071791, 0.065855}],
    Point[{0.070221, -0.117901, 0.047355}],
    Point[{0.082343, -0.097845, -0.004606}],
    Point[{0.024993, -0.060469, 0.002175}],
    Point[{-0.011621, -0.061261, 0.052330}],
    Point[{0.022741, -0.064170, 0.027294}],
    Point[{0.018367, -0.081847, 0.002914}],
    Point[{0.023809, -0.094576, 0.037060}],
    Point[{0.035885, -0.118219, 0.023015}],
    Point[{0.033635, -0.103318, 0.020231}],
    Point[{0.036308, -0.103588, 0.015033}],
    Point[{0.134851, 0.036678, -0.110726}],
    Point[{-0.012597, 0.015760, -0.109632}],
    Point[{-0.026862, 0.031269, -0.168461}],
    Point[{-0.027777, 0.024094, -0.169495}],
    Point[{-0.022479, 0.027206, -0.170319}],
    Point[{-0.016186, 0.023601, -0.162491}],
    Point[{0.772503, 0.140751, -0.086912}],
    Point[{-0.327587, 0.112590, 0.122649}],
    Point[{-0.298466, 0.099312, 0.103448}],
    Point[{-0.296836, 0.090024, 0.104704}],
    Point[{0.745846, 0.150305, -0.092540}],
    Point[{0.127544, -0.087636, 0.005993}],
    Point[{0.273163, 0.454624, -0.024473}],
    Point[{0.015446, -0.185372, -0.050606}],
    Point[{0.246230, -0.017638, 0.036585}],
    Point[{0.175884, -0.216542, 0.274610}],
    Point[{0.163628, 0.026700, 0.020726}],
    Point[{0.247332, -0.239268, 0.070639}],
    Point[{0.066621, -0.274859, -0.224503}],
    Point[{-0.064180, 0.023992, 0.131181}],
    Point[{0.462727, 0.103608, 0.271314}],
    Point[{0.007774, -0.015766, -0.132377}],
    Point[{-0.307983, 0.143972, -0.203190}],
    Point[{-0.022998, 0.014140, 0.064250}],
    Point[{0.418975, 0.544065, -0.211085}],
    Point[{0.267386, 0.456720, -0.024624}],
    Point[{0.194492, 0.117207, -0.028678}],
    Point[{0.074377, -0.281855, -0.215240}],
    Point[{0.399173, 0.420088, -0.234349}],
    Point[{-0.435082, 0.014250, 0.170891}],
    Point[{-0.400514, 0.039938, 0.120316}],
    Point[{0.372845, 0.045354, 0.063661}],
    Point[{0.882080, 0.097519, 0.086599}],
    Point[{0.838564, 0.072283, 0.086914}],
    Point[{0.112043, 0.182023, 0.147704}],
    Point[{0.865355, 0.115241, 0.081172}],
    Point[{-0.116140, 0.061998, -0.028603}],
    Point[{-0.020019, 0.299005, 0.015957}],
    Point[{-0.171709, 0.276279, 0.154198}],
    Point[{0.155686, -0.044856, 0.044995}],
    Point[{0.134037, 0.043934, 0.151618}],
    Point[{0.005193, -0.304204, -0.085987}],
    Point[{-0.091518, -0.009227, -0.058002}],
    Point[{-0.053820, -0.009930, -0.025360}],
    Point[{-0.139283, 0.304095, -0.190471}],
    Point[{-0.400480, -0.111721, 0.128319}],
    Point[{0.270240, -0.081721, -0.153392}],
    Point[{0.240651, 0.096133, 0.266171}],
    Point[{-0.115007, 0.319636, -0.212069}],
    Point[{0.143789, -0.281306, 0.005923}],
    Point[{0.182446, -0.285572, -0.104638}],
    Point[{0.023525, -0.061879, 0.079510}],
    Point[{0.242061, -0.001449, 0.047129}],
    Point[{0.092433, 0.111867, -0.288268}],
    Point[{-0.121938, 0.016891, -0.006811}],
    Point[{0.245078, 0.089647, 0.263836}],
    Point[{0.082480, -0.169611, -0.005533}],
    Point[{-0.353408, -0.088850, -0.064087}],
    Point[{0.109670, 0.075323, -0.034075}],
    Point[{-0.090573, -0.233676, -0.098910}],
    Point[{-0.111480, 0.423136, -0.244829}],
    Point[{0.136687, 0.156788, -0.067080}],
    Point[{0.866171, 0.098040, 0.138171}],
    Point[{0.100633, -0.171104, 0.004105}],
    Point[{0.148949, 0.198475, -0.072190}],
    Point[{-0.110033, 0.107561, 0.053935}],
    Point[{0.117720, 0.088192, -0.067836}],
    Point[{0.119957, -0.204058, 0.012438}],
    Point[{-0.467155, 0.109510, 0.118119}],
    Point[{0.292910, 0.099372, 0.199323}],
    Point[{0.203742, -0.233840, 0.119737}],
    Point[{-0.106711, -0.122479, 0.076874}],
    Point[{-0.071516, -0.084361, 0.046432}],
    Point[{0.003782, 0.040605, 0.095901}],
    Point[{0.269086, 0.458667, -0.036955}],
    Point[{0.160285, 0.131731, 0.128778}],
    Point[{0.173171, 0.080218, 0.265883}],
    Point[{-0.145920, -0.092076, 0.000792}],
    Point[{-0.190522, -0.130368, 0.016252}],
    Point[{-0.194923, -0.127538, 0.011520}],
    Point[{-0.194583, -0.123967, 0.015220}],
    Point[{-0.189808, -0.134788, 0.009089}],
    Point[{-0.192619, -0.132370, 0.003218}],
    Point[{-0.194880, -0.128761, -0.000050}],
    Point[{-0.197700, -0.123158, 0.007435}],
    Point[{-0.197045, -0.125317, 0.002894}],
    Point[{-0.193228, -0.131493, 0.009730}],
    Point[{-0.145560, -0.236605, 0.084985}],
    Point[{0.176244, -0.388137, 0.056240}],
    Point[{0.150050, -0.329322, 0.043897}],
    Point[{0.096847, -0.274629, 0.041200}],
    Point[{0.104971, -0.284604, 0.073863}],
    Point[{0.091911, 0.057238, 0.003900}],
    Point[{0.060894, 0.212595, 0.052289}],
    Point[{-0.006151, 0.022918, -0.140565}],
    Point[{0.018759, 0.088190, 0.055190}],
    Point[{-0.015885, 0.049300, 0.042930}],
    Point[{0.021928, 0.041189, 0.070409}],
    Point[{-0.063699, 0.033065, 0.128717}],
    Point[{-0.038304, -0.002228, -0.059230}],
    Point[{-0.035423, 0.004308, -0.022394}],
    Point[{-0.067931, 0.006443, -0.103997}],
    Point[{-0.065516, 0.002006, -0.106411}],
    Point[{-0.049267, -0.006142, -0.018477}],
    Point[{-0.093407, 0.010062, -0.033234}],
    Point[{-0.095779, 0.004106, -0.030654}],
    Point[{-0.001312, -0.026628, -0.002043}],
    Point[{0.003735, 0.012718, -0.035941}],
    Point[{-0.501376, 0.101888, 0.172826}],
    Point[{-0.451651, 0.083433, 0.121969}],
    Point[{-0.231213, 0.102253, -0.302782}],
    Point[{-0.213483, 0.103798, -0.243486}],
    Point[{0.442528, 0.247098, 0.305549}],
    Point[{0.840499, 0.130734, 0.127896}],
    Point[{0.215902, -0.181385, 0.105085}],
    Point[{-0.137198, 0.302456, -0.199696}],
    Point[{-0.451858, 0.105107, 0.114494}],
    Point[{-0.448243, 0.081910, 0.117407}],
    Point[{-0.464645, 0.088480, 0.130909}],
    Point[{-0.046504, -0.019215, 0.181145}],
    Point[{0.049235, 0.215156, 0.046202}],
    Point[{-0.065813, 0.163452, 0.102956}],
    Point[{0.159663, -0.272348, 0.018594}],
    Point[{0.765898, 0.148934, -0.081117}],
    Point[{0.135678, 0.269450, 0.191877}],
    Point[{0.145993, 0.099772, -0.135075}],
    Point[{0.055900, -0.416302, -0.177845}],
    Point[{0.200317, -0.302897, 0.135921}],
    Point[{0.164093, -0.206959, 0.306845}],
    Point[{0.197134, 0.112108, -0.027302}],
    Point[{0.331452, 0.152851, -0.225563}],
    Point[{0.132076, 0.038198, -0.026025}],
    Point[{0.157260, -0.017727, 0.001590}],
    Point[{0.076282, -0.320316, -0.119549}],
    Point[{-0.202171, -0.057637, 0.128785}],
    Point[{0.168582, 0.002650, -0.082420}],
    Point[{0.177160, -0.187567, 0.302305}],
    Point[{-0.439103, 0.045639, 0.053850}],
    Point[{-0.356851, 0.015421, 0.050376}],
    Point[{-0.286789, 0.028107, 0.052639}],
    Point[{-0.377133, 0.059158, 0.095173}],
    Point[{-0.409328, 0.073557, 0.104027}],
    Point[{-0.326326, 0.021025, 0.068471}],
    Point[{-0.393977, 0.062108, 0.092796}],
    Point[{-0.385485, 0.042324, 0.060821}],
    Point[{-0.409076, 0.070680, 0.105596}],
    Point[{-0.330127, 0.021793, 0.054029}],
    Point[{-0.328546, 0.017052, 0.060564}],
    Point[{-0.329467, 0.029841, 0.055510}],
    Point[{-0.327896, 0.028263, 0.063032}],
    Point[{0.134653, -0.061993, 0.065452}],
    Point[{0.154440, 0.080101, -0.151197}],
    Point[{-0.008825, -0.249907, -0.039918}],
    Point[{0.160848, 0.191036, -0.067204}],
    Point[{0.161501, -0.198305, 0.304972}],
    Point[{0.108450, 0.208061, -0.003249}],
    Point[{0.155452, 0.196350, -0.062921}],
    Point[{0.134965, 0.042103, 0.151683}],
    Point[{-0.484101, -0.054057, 0.034841}],
    Point[{-0.017268, 0.257155, -0.274645}],
    Point[{0.163832, 0.290370, 0.258593}],
    Point[{-0.152895, -0.230706, 0.083430}],
    Point[{0.997525, -0.031772, 0.142366}],
    Point[{0.247735, 0.094697, -0.086606}],
    Point[{0.049251, 0.215319, 0.039962}],
    Point[{-0.110919, 0.327735, -0.193676}],
    Point[{-0.031799, 0.007779, 0.026606}],
    Point[{-0.061578, 0.028974, 0.065983}],
    Point[{-0.064556, 0.032058, 0.061361}],
    Point[{-0.159499, -0.002689, -0.088780}],
    Point[{0.869897, -0.026217, 0.236518}],
    Point[{0.256536, -0.365894, 0.147035}],
    Point[{0.113858, -0.088351, -0.000797}],
    Point[{0.026612, 0.086403, 0.014030}],
    Point[{-0.297496, -0.247011, -0.321600}],
    Point[{-0.276828, -0.215046, -0.277130}],
    Point[{-0.114399, 0.323410, -0.209354}],
    Point[{0.996712, -0.044930, 0.129147}],
    Point[{-0.009630, 0.204383, 0.058530}],
    Point[{0.846393, -0.044879, 0.113211}],
    Point[{0.116008, -0.080546, -0.012505}],
    Point[{0.016864, -0.022429, -0.131270}],
    Point[{0.043138, 0.064701, -0.039905}],
    Point[{0.089425, 0.103641, -0.082836}],
    Point[{0.030184, 0.158955, -0.012226}],
    Point[{0.065085, 0.110640, -0.067815}],
    Point[{0.065747, 0.113900, -0.061068}],
    Point[{0.060273, 0.115502, -0.063055}],
    Point[{0.047437, 0.053578, -0.078088}],
    Point[{0.055841, 0.055044, -0.072819}],
    Point[{0.099841, 0.093930, -0.030928}],
    Point[{0.047334, 0.052559, -0.078856}],
    Point[{0.048271, 0.052749, -0.077546}],
    Point[{0.048197, 0.051758, -0.078343}],
    Point[{0.053007, 0.058224, -0.080174}],
    Point[{0.053462, 0.057321, -0.080319}],
    Point[{0.061997, 0.111268, 0.029862}],
    Point[{0.014603, 0.006550, -0.012169}],
    Point[{0.043739, -0.003408, -0.050743}],
    Point[{0.058569, 0.114370, -0.066038}],
    Point[{0.071191, 0.109024, -0.063732}],
    Point[{0.155163, 0.194537, -0.072661}],
    Point[{-0.018383, 0.057390, -0.077657}],
    Point[{-0.036785, 0.095354, -0.120940}],
    Point[{-0.030393, 0.104239, -0.114384}],
    Point[{-0.026390, 0.100169, -0.120269}],
    Point[{-0.028024, 0.095966, -0.124095}],
    Point[{-0.031730, -0.048215, -0.070231}],
    Point[{-0.032898, 0.101062, -0.118340}],
    Point[{-0.037163, 0.034961, -0.052580}],
    Point[{-0.039255, 0.098048, -0.117392}],
    Point[{-0.021900, 0.078053, -0.089094}],
    Point[{-0.033082, 0.094141, -0.124366}],
    Point[{-0.037730, 0.102506, -0.112908}],
    Point[{0.006857, 0.462271, -0.194069}],
    Point[{-0.116214, 0.041263, 0.174940}],
    Point[{-0.328402, 0.112413, 0.119236}],
    Point[{0.148424, 0.061590, 0.308314}],
    Point[{0.225948, 0.091789, 0.276340}],
    Point[{0.005539, -0.121226, -0.000517}],
    Point[{-0.021903, -0.053541, 0.026931}],
    Point[{0.091477, 0.087380, 0.026149}],
    Point[{0.287566, 0.036385, 0.116958}],
    Point[{-0.133802, 0.414624, -0.242649}],
    Point[{-0.465718, 0.110655, 0.122378}],
    Point[{0.009148, -0.021641, -0.133268}],
    Point[{-0.162164, 0.001242, -0.084050}],
    Point[{0.039851, -0.241510, -0.088556}],
    Point[{-0.010337, -0.206253, -0.103116}],
    Point[{0.997974, -0.024178, 0.137300}],
    Point[{0.140950, -0.214143, -0.079879}],
    Point[{0.140358, -0.227798, -0.061535}],
    Point[{-0.240775, 0.106191, -0.300643}],
    Point[{0.091285, -0.399440, -0.460830}],
    Point[{0.188043, 0.071646, -0.124586}],
    Point[{0.030723, 0.081070, -0.003781}],
    Point[{0.123362, 0.096510, -0.126434}],
    Point[{-0.111176, 0.326475, -0.202873}],
    Point[{0.312232, 0.084613, 0.242012}],
    Point[{0.052479, 0.214394, 0.051535}],
    Point[{0.062800, 0.212597, 0.034047}],
    Point[{-0.203728, -0.070962, 0.122869}],
    Point[{0.994020, -0.044338, 0.123420}],
    Point[{-0.311079, 0.129912, -0.207826}],
    Point[{0.189556, -0.484752, 0.135167}],
    Point[{0.046408, 0.044484, -0.091810}],
    Point[{-0.002526, 0.015828, -0.034443}],
    Point[{0.090035, 0.045329, -0.107914}],
    Point[{0.067552, 0.073706, -0.138263}],
    Point[{0.068032, 0.067285, -0.168687}],
    Point[{0.068220, 0.070878, -0.167601}],
    Point[{0.071099, 0.067515, -0.139836}],
    Point[{0.071084, 0.068512, -0.167543}],
    Point[{0.062306, -0.435300, 0.130287}],
    Point[{-0.110836, 0.322262, -0.203803}],
    Point[{0.242215, -0.015750, 0.048965}],
    Point[{-0.143739, -0.075261, -0.041459}],
    Point[{-0.193622, -0.105390, -0.054551}],
    Point[{-0.196299, -0.101330, -0.051512}],
    Point[{-0.196587, -0.097318, -0.056035}],
    Point[{-0.193502, -0.100591, -0.060149}],
    Point[{0.024181, -0.059640, 0.081703}],
    Point[{0.061401, -0.070657, 0.030548}],
    Point[{-0.084586, -0.049696, 0.046137}],
    Point[{-0.128219, -0.071612, 0.076546}],
    Point[{-0.125679, -0.068708, 0.081849}],
    Point[{-0.161870, -0.011716, 0.070465}],
    Point[{-0.128754, -0.065292, 0.078490}],
    Point[{-0.036244, -0.029260, 0.079297}],
    Point[{-0.016962, -0.068815, 0.010752}],
    Point[{-0.111169, 0.322285, -0.199792}],
    Point[{-0.162051, 0.281584, 0.150452}],
    Point[{0.212223, -0.183904, 0.107812}],
    Point[{0.831172, 0.098270, 0.210874}],
    Point[{0.007268, 0.056414, -0.064369}],
    Point[{0.009321, 0.101309, -0.102545}],
    Point[{-0.043039, -0.199109, -0.144852}],
    Point[{-0.506872, 0.081248, 0.064209}],
    Point[{-0.127395, 0.416766, -0.247974}],
    Point[{-0.121950, 0.321833, -0.208194}],
    Point[{0.769559, 0.144458, -0.083665}],
    Point[{0.059099, 0.090989, 0.068808}],
    Point[{-0.482727, -0.044201, 0.028538}],
    Point[{-0.108529, -0.033737, -0.018752}],
    Point[{-0.160986, -0.045023, -0.025964}],
    Point[{-0.161824, -0.039716, -0.026344}],
    Point[{-0.047949, -0.199284, -0.142858}],
    Point[{-0.040892, -0.203425, -0.143183}],
    Point[{0.076681, -0.228435, -0.032774}],
    Point[{-0.016420, 0.298848, 0.019543}],
    Point[{0.084875, -0.091643, 0.059135}],
    Point[{-0.003302, 0.206926, 0.052357}],
    Point[{0.106585, 0.075876, -0.282723}],
    Point[{-0.030528, 0.060073, -0.026126}],
    Point[{-0.057888, 0.108514, -0.037515}],
    Point[{0.010121, 0.185623, -0.082002}],
    Point[{-0.019544, 0.040014, -0.011798}],
    Point[{-0.058226, 0.109547, -0.031106}],
    Point[{0.002336, 0.028209, -0.010326}],
    Point[{-0.053763, 0.111544, -0.034565}],
    Point[{-0.104807, -0.080696, 0.012309}],
    Point[{-0.152677, -0.110774, 0.026627}],
    Point[{-0.034680, -0.058524, 0.029940}],
    Point[{-0.149748, -0.115722, 0.027713}],
    Point[{-0.151320, -0.114677, 0.021999}],
    Point[{-0.046061, -0.159404, 0.101911}],
    Point[{-0.032466, -0.111632, 0.061737}],
    Point[{-0.109838, 0.327164, -0.198741}],
    Point[{0.218175, 0.090668, 0.277527}],
    Point[{0.314474, 0.414905, -0.157737}],
    Point[{0.338060, 0.464204, -0.177348}],
    Point[{0.344047, 0.463274, -0.173132}],
    Point[{0.348405, 0.461330, -0.166615}],
    Point[{0.340351, 0.466282, -0.168096}],
    Point[{0.350126, 0.458781, -0.170934}],
    Point[{0.347104, 0.458888, -0.176312}],
    Point[{0.337616, 0.466363, -0.172539}],
    Point[{0.342232, 0.461237, -0.178879}],
    Point[{0.344330, 0.464210, -0.166418}],
    Point[{0.240012, 0.074783, 0.264240}],
    Point[{-0.006778, -0.239195, -0.108138}],
    Point[{0.118880, 0.205598, 0.233312}],
    Point[{0.239370, 0.032607, 0.151652}],
    Point[{0.996064, -0.027374, 0.118801}],
    Point[{-0.206386, 0.265022, 0.071138}],
    Point[{0.108195, 0.125933, -0.263110}],
    Point[{0.199718, -0.236380, 0.121503}],
    Point[{0.072169, -0.428173, 0.218060}],
    Point[{0.172339, -0.193265, 0.310684}],
    Point[{-0.106858, 0.326866, -0.196445}],
    Point[{0.246684, 0.093675, 0.255376}],
    Point[{-0.106967, 0.321508, -0.202143}],
    Point[{0.132902, -0.226826, -0.065172}],
    Point[{0.112821, -0.194321, -0.034710}],
    Point[{0.140700, -0.253686, -0.084710}],
    Point[{0.167608, -0.282983, -0.075621}],
    Point[{0.108058, 0.185763, 0.145732}],
    Point[{-0.019375, -0.275737, -0.044852}],
    Point[{-0.327867, 0.108858, 0.122859}],
    Point[{0.082656, -0.265030, -0.084525}],
    Point[{0.101414, -0.217171, -0.069773}],
    Point[{-0.359823, -0.075640, -0.076631}],
    Point[{0.020646, -0.271543, -0.128060}],
    Point[{0.022128, -0.216192, -0.092149}],
    Point[{0.044844, -0.114867, 0.008655}],
    Point[{0.077012, -0.435464, 0.208687}],
    Point[{-0.427626, 0.090662, 0.112527}],
    Point[{0.122602, -0.155785, 0.048934}],
    Point[{0.163636, -0.195714, 0.077494}],
    Point[{0.245022, -0.151223, 0.180717}],
    Point[{-0.296692, -0.243579, -0.332190}],
    Point[{0.337805, -0.207299, -0.039367}],
    Point[{0.012831, -0.165905, -0.022479}],
    Point[{-0.382347, 0.146493, 0.138762}],
    Point[{0.236487, 0.073631, 0.269045}],
    Point[{0.079219, -0.315811, -0.127025}],
    Point[{0.015056, 0.010570, -0.117834}],
    Point[{0.016791, 0.014231, -0.180640}],
    Point[{0.088620, 0.002941, -0.002322}],
    Point[{0.020110, 0.009933, -0.180576}],
    Point[{0.020096, 0.024055, -0.178724}],
    Point[{0.024420, 0.016712, -0.179843}],
    Point[{0.030529, 0.019445, -0.177808}],
    Point[{0.016408, 0.019551, -0.180005}],
    Point[{0.025426, 0.009902, -0.179680}],
    Point[{0.025429, 0.024105, -0.177886}],
    Point[{0.030889, 0.013504, -0.178380}],
    Point[{-0.102418, 0.415993, -0.249894}],
    Point[{0.113207, 0.204985, 0.236442}],
    Point[{-0.014994, -0.263840, -0.026675}],
    Point[{-0.093666, -0.060927, 0.102849}],
    Point[{0.131721, 0.269378, 0.193569}],
    Point[{-0.108926, 0.324015, -0.207604}],
    Point[{0.156736, 0.289753, 0.259874}],
    Point[{0.144873, -0.404684, 0.132525}],
    Point[{0.017324, 0.012900, -0.104417}],
    Point[{0.031573, 0.024268, -0.161092}],
    Point[{0.052329, 0.014773, -0.083896}],
    Point[{0.013163, 0.020474, -0.129140}],
    Point[{0.132106, 0.019640, -0.134431}],
    Point[{-0.038511, 0.010180, -0.020653}],
    Point[{-0.047883, 0.034428, 0.005186}],
    Point[{-0.006282, 0.037704, -0.095722}],
    Point[{-0.010868, 0.068315, -0.148048}],
    Point[{-0.005970, 0.070409, -0.021992}],
    Point[{0.032471, 0.068275, -0.172227}],
    Point[{-0.015861, 0.068755, -0.147392}],
    Point[{0.032326, 0.065323, -0.173441}],
    Point[{0.034800, 0.063530, -0.172473}],
    Point[{0.036501, 0.065475, -0.170585}],
    Point[{0.035100, 0.068380, -0.170432}],
    Point[{-0.047923, -0.155429, 0.105585}],
    Point[{-0.124126, 0.420685, -0.245141}],
    Point[{0.293463, -0.251276, 0.011206}],
    Point[{-0.202612, 0.267482, 0.068134}],
    Point[{0.334370, 0.140035, -0.228021}],
    Point[{0.042780, -0.221638, -0.038251}],
    Point[{0.051296, -0.287262, -0.035183}],
    Point[{0.280679, -0.285898, 0.008416}],
    Point[{0.143429, 0.284706, 0.272615}],
    Point[{-0.464824, 0.018305, 0.083382}],
    Point[{-0.514144, -0.020499, 0.084182}],
    Point[{-0.039791, -0.011919, 0.017742}],
    Point[{-0.079530, -0.005689, 0.048212}],
    Point[{0.025811, -0.032756, 0.031868}],
    Point[{-0.060755, 0.003161, 0.063342}],
    Point[{-0.075327, -0.004688, 0.053591}],
    Point[{-0.077578, 0.001506, 0.049110}],
    Point[{0.281506, 0.166642, -0.092755}],
    Point[{0.325476, 0.200745, -0.116746}],
    Point[{0.325791, 0.197095, -0.124326}],
    Point[{0.335872, 0.197884, -0.098112}],
    Point[{0.325182, 0.208961, -0.107089}],
    Point[{0.330536, 0.200482, -0.101324}],
    Point[{0.336379, 0.198219, -0.105552}],
    Point[{0.338876, 0.185389, -0.107195}],
    Point[{0.327345, 0.207731, -0.102105}],
    Point[{0.335369, 0.195823, -0.116794}],
    Point[{0.329966, 0.205271, -0.109077}],
    Point[{0.330423, 0.198270, -0.120444}],
    Point[{0.331204, 0.190629, -0.114332}],
    Point[{0.337272, 0.193289, -0.099944}],
    Point[{0.328206, 0.198788, -0.110413}],
    Point[{0.328949, 0.191782, -0.124770}],
    Point[{0.141297, -0.004529, -0.011872}],
    Point[{0.334123, 0.192005, -0.120828}],
    Point[{0.332172, 0.187237, -0.121905}],
    Point[{0.338496, 0.190733, -0.112842}],
    Point[{0.102684, -0.011396, -0.005737}],
    Point[{0.323975, 0.206719, -0.116955}],
    Point[{0.281136, 0.250478, -0.155676}],
    Point[{0.336176, 0.185211, -0.118272}],
    Point[{0.331303, 0.203732, -0.114501}],
    Point[{0.338232, 0.184544, -0.112588}],
    Point[{0.333941, 0.203708, -0.105297}],
    Point[{0.324442, 0.202866, -0.121631}],
    Point[{0.339553, 0.189310, -0.103322}],
    Point[{0.323656, 0.208547, -0.112324}],
    Point[{0.332059, 0.204128, -0.097889}],
    Point[{0.335608, 0.196419, -0.110783}],
    Point[{0.336874, 0.192248, -0.106782}],
    Point[{0.276866, -0.021785, 0.166049}],
    Point[{-0.049399, -0.186987, -0.063015}],
    Point[{-0.085069, -0.242067, -0.073582}],
    Point[{-0.079736, -0.242924, -0.081875}],
    Point[{-0.084793, -0.240649, -0.079096}],
    Point[{-0.023232, -0.212556, -0.079804}],
    Point[{-0.078318, -0.245464, -0.076861}],
    Point[{-0.035125, -0.236938, -0.101918}],
    Point[{0.000723, -0.261750, -0.070040}],
    Point[{-0.031549, -0.225516, -0.050347}],
    Point[{-0.043603, -0.235148, -0.058489}],
    Point[{-0.053893, -0.195358, -0.086146}],
    Point[{-0.081018, -0.244894, -0.071997}],
    Point[{-0.014734, -0.048556, 0.100871}],
    Point[{-0.007286, -0.039190, 0.045366}],
    Point[{-0.124728, -0.046537, -0.011354}],
    Point[{-0.176292, -0.067393, -0.011958}],
    Point[{-0.177636, -0.062174, -0.014151}],
    Point[{-0.176396, -0.064899, -0.005566}],
    Point[{-0.178259, -0.059142, -0.009491}],
    Point[{-0.308983, -0.242374, -0.329909}],
    Point[{0.028382, -0.359087, -0.111512}],
    Point[{0.245400, 0.083434, 0.264422}],
    Point[{-0.301052, 0.020693, 0.062485}],
    Point[{-0.338196, 0.000136, 0.083380}],
    Point[{-0.337124, 0.004918, 0.087949}],
    Point[{-0.404614, 0.069097, 0.102621}],
    Point[{-0.408741, 0.032468, 0.086938}],
    Point[{-0.413227, 0.070628, 0.107179}],
    Point[{-0.420462, 0.020420, 0.107768}],
    Point[{-0.340549, 0.001519, 0.077112}],
    Point[{-0.007711, -0.334593, -0.101614}],
    Point[{0.250464, -0.368475, 0.151951}],
    Point[{0.076699, -0.431667, 0.214999}],
    Point[{0.086286, -0.097813, 0.006149}],
    Point[{0.165753, -0.269984, -0.072477}],
    Point[{0.251983, 0.076585, -0.091151}],
    Point[{-0.115032, 0.327160, -0.197620}],
    Point[{0.038378, -0.142221, -0.023427}],
    Point[{-0.524629, 0.119336, 0.161753}],
    Point[{-0.034055, 0.034740, 0.036663}],
    Point[{0.095308, 0.239289, 0.433265}],
    Point[{0.183913, -0.481629, 0.144056}],
    Point[{0.044666, -0.198691, -0.028654}],
    Point[{0.184928, -0.195922, 0.309565}],
    Point[{0.758440, 0.148605, -0.087024}],
    Point[{0.151815, -0.003374, 0.011938}],
    Point[{0.024500, 0.004289, -0.007977}],
    Point[{-0.302348, -0.240104, -0.333793}],
    Point[{0.249693, 0.254231, 0.067350}],
    Point[{0.291684, 0.297366, 0.082569}],
    Point[{0.287837, 0.299576, 0.086096}],
    Point[{0.286593, 0.302865, 0.078594}],
    Point[{0.180894, 0.223495, 0.137795}],
    Point[{0.143045, 0.113374, 0.075015}],
    Point[{0.284602, 0.302933, 0.083683}],
    Point[{0.290954, 0.299331, 0.078021}],
    Point[{0.042433, -0.308489, -0.089653}],
    Point[{0.083193, 0.090380, 0.018958}],
    Point[{-0.088155, -0.186897, -0.086505}],
    Point[{0.062635, -0.299474, 0.042263}],
    Point[{0.270724, -0.018761, 0.174316}],
    Point[{-0.008006, 0.019489, -0.001918}],
    Point[{0.191150, 0.121320, -0.029368}],
    Point[{0.076506, 0.092031, 0.032035}],
    Point[{-0.357004, -0.076202, -0.065295}],
    Point[{-0.225497, -0.160370, -0.155988}],
    Point[{-0.184780, -0.125105, -0.117601}],
    Point[{-0.195810, 0.269185, 0.081336}],
    Point[{-0.083976, -0.123579, 0.133069}],
    Point[{-0.043556, -0.165753, -0.057843}],
    Point[{-0.074929, -0.217325, -0.075789}],
    Point[{-0.031944, -0.214227, -0.049941}],
    Point[{-0.079566, -0.216689, -0.068549}],
    Point[{-0.007422, -0.094254, -0.014331}],
    Point[{-0.075112, -0.219431, -0.068558}],
    Point[{-0.019947, -0.195327, -0.062758}],
    Point[{-0.078938, -0.215251, -0.074646}],
    Point[{-0.024287, -0.203173, -0.084015}],
    Point[{0.246689, 0.083650, -0.100631}],
    Point[{0.135419, -0.188029, 0.011086}],
    Point[{0.076118, 0.121678, -0.275921}],
    Point[{0.056535, -0.115293, 0.070351}],
    Point[{-0.007298, 0.016990, -0.135166}],
    Point[{-0.015951, 0.020190, -0.199022}],
    Point[{-0.021025, 0.030842, -0.197074}],
    Point[{-0.009200, 0.032323, -0.197994}],
    Point[{-0.014545, 0.036430, -0.196394}],
    Point[{-0.015854, 0.031710, -0.198218}],
    Point[{-0.020676, 0.024174, -0.197591}],
    Point[{-0.007877, 0.026839, -0.199318}],
    Point[{-0.014139, 0.026666, -0.199479}],
    Point[{0.058663, 0.015287, -0.076526}],
    Point[{-0.009935, 0.021178, -0.199923}],
    Point[{0.170311, -0.270540, -0.082819}],
    Point[{0.153586, -0.229042, -0.094456}],
    Point[{0.060016, -0.032375, -0.189925}],
    Point[{-0.369328, 0.075767, 0.095159}],
    Point[{0.109841, 0.202532, 0.238717}],
    Point[{-0.056486, -0.164438, -0.107362}],
    Point[{-0.110834, 0.319869, -0.211102}],
    Point[{0.121167, 0.080158, -0.271520}],
    Point[{-0.087970, -0.229719, -0.110430}],
    Point[{0.034466, -0.143631, -0.019574}],
    Point[{0.079561, -0.115402, 0.039083}],
    Point[{0.051067, -0.172178, -0.010667}],
    Point[{0.021089, -0.186830, -0.048615}],
    Point[{0.011176, -0.218039, -0.062543}],
    Point[{-0.059063, -0.257929, 0.074591}],
    Point[{-0.002067, -0.050567, -0.044065}],
    Point[{-0.014408, -0.070887, -0.089476}],
    Point[{-0.004570, -0.074527, -0.091485}],
    Point[{-0.026184, -0.091856, 0.007890}],
    Point[{-0.004398, -0.067094, -0.094905}],
    Point[{0.001098, -0.070409, -0.093578}],
    Point[{-0.009511, -0.070206, -0.093289}],
    Point[{0.411434, 0.541842, -0.219128}],
    Point[{0.079334, 0.056234, 0.002292}],
    Point[{0.011607, -0.026485, -0.131145}],
    Point[{-0.108076, -0.080356, 0.143111}],
    Point[{0.137268, 0.267900, 0.195490}],
    Point[{-0.113960, 0.425916, -0.239193}],
    Point[{-0.124529, 0.325542, -0.199857}],
    Point[{0.176982, -0.287989, -0.108422}],
    Point[{-0.259461, 0.167830, 0.035732}],
    Point[{0.289426, -0.171158, 0.223873}],
    Point[{-0.030603, -0.231550, -0.100084}],
    Point[{-0.086652, -0.234877, -0.102168}],
    Point[{-0.040067, 0.007414, -0.010046}],
    Point[{0.231413, 0.108207, 0.261523}],
    Point[{0.109461, 0.189074, 0.141042}],
    Point[{0.049955, -0.125586, 0.023302}],
    Point[{0.199586, 0.067004, 0.044231}],
    Point[{0.875617, -0.023145, 0.233537}],
    Point[{0.846425, -0.053009, 0.111473}],
    Point[{0.329456, -0.016187, -0.160021}],
    Point[{0.229391, -0.130390, 0.003933}],
    Point[{-0.053819, -0.205485, -0.135122}],
    Point[{0.862820, 0.104972, 0.136965}],
    Point[{0.087768, -0.135075, -0.002924}],
    Point[{0.027667, -0.052549, 0.019133}],
    Point[{0.073546, -0.061020, 0.059974}],
    Point[{0.073393, -0.067578, 0.026939}],
    Point[{0.057898, -0.116377, 0.025718}],
    Point[{0.076073, -0.048232, 0.051656}],
    Point[{0.050373, -0.044797, 0.046316}],
    Point[{-0.064461, 0.169728, 0.095167}],
    Point[{0.106031, 0.110174, -0.150560}],
    Point[{0.031141, -0.234718, -0.095961}],
    Point[{0.061797, -0.023104, -0.189828}],
    Point[{0.036872, 0.130504, 0.033990}],
    Point[{0.054810, -0.026008, -0.023075}],
    Point[{0.072382, 0.090323, 0.010546}],
    Point[{-0.019575, 0.299489, 0.010974}],
    Point[{-0.006669, 0.208974, 0.046930}],
    Point[{0.092345, -0.191635, 0.000403}],
    Point[{0.173963, -0.220229, 0.275012}],
    Point[{-0.067352, 0.088843, 0.075691}],
    Point[{0.086844, -0.255328, 0.069396}],
    Point[{0.118377, -0.396836, -0.096987}],
    Point[{0.127956, -0.460013, -0.116414}],
    Point[{0.131014, -0.458207, -0.119828}],
    Point[{0.142017, -0.458402, -0.107231}],
    Point[{0.141279, -0.455478, -0.119518}],
    Point[{0.130681, -0.461454, -0.106878}],
    Point[{0.133850, -0.460346, -0.113827}],
    Point[{0.135898, -0.460585, -0.104307}],
    Point[{0.135739, -0.456154, -0.121233}],
    Point[{0.137233, -0.458649, -0.116894}],
    Point[{0.144106, -0.455941, -0.114861}],
    Point[{0.128232, -0.461338, -0.111486}],
    Point[{0.095278, -0.368379, -0.085972}],
    Point[{0.141456, -0.458117, -0.111758}],
    Point[{0.111824, -0.423274, -0.147335}],
    Point[{0.136406, -0.459738, -0.108821}],
    Point[{0.096722, -0.368526, -0.082877}],
    Point[{0.374996, 0.053179, 0.062171}],
    Point[{0.069243, -0.139341, -0.007794}],
    Point[{0.093426, -0.202097, 0.047864}],
    Point[{-0.446346, 0.128656, -0.038971}],
    Point[{0.407872, 0.445987, -0.245246}],
    Point[{-0.133869, 0.300165, -0.204435}],
    Point[{-0.019058, -0.195976, -0.015228}],
    Point[{-0.120738, 0.322680, -0.200151}],
    Point[{-0.014197, -0.114224, 0.098816}],
    Point[{0.171989, -0.293011, -0.104264}],
    Point[{0.032163, -0.361250, -0.100514}],
    Point[{-0.243156, 0.110820, -0.297596}],
    Point[{0.190591, -0.217042, 0.269131}],
    Point[{-0.149672, -0.234390, 0.086813}],
    Point[{0.011188, -0.021636, 0.044633}],
    Point[{0.054897, 0.076123, 0.124452}],
    Point[{0.012526, -0.019849, 0.100148}],
    Point[{0.003548, 0.146463, 0.007914}],
    Point[{-0.117763, 0.324260, -0.207093}],
    Point[{0.148072, 0.300590, 0.254710}],
    Point[{0.463083, 0.107736, 0.274755}],
    Point[{-0.101006, -0.143600, 0.203973}],
    Point[{0.062898, -0.108294, 0.073363}],
    Point[{0.115944, -0.085151, -0.003751}],
    Point[{0.013047, 0.460877, -0.190729}],
    Point[{0.253202, 0.319684, -0.209626}],
    Point[{0.283278, 0.357201, -0.246506}],
    Point[{0.275627, 0.363993, -0.242939}],
    Point[{0.276176, 0.360928, -0.246815}],
    Point[{0.128064, 0.215954, -0.153762}],
    Point[{0.284053, 0.362123, -0.237498}],
    Point[{0.286891, 0.358731, -0.239616}],
    Point[{0.283506, 0.353545, -0.247574}],
    Point[{0.281574, 0.361638, -0.243155}],
    Point[{0.287372, 0.356046, -0.242138}],
    Point[{0.278549, 0.357534, -0.248692}],
    Point[{0.283680, 0.358048, -0.242163}],
    Point[{0.287142, 0.354840, -0.244283}],
    Point[{0.278906, 0.364733, -0.238980}],
    Point[{0.847124, -0.046869, 0.107133}],
    Point[{0.001041, -0.072838, 0.034321}],
    Point[{0.000847, -0.108823, 0.081080}],
    Point[{-0.005808, -0.108844, 0.080642}],
    Point[{-0.115666, 0.006034, 0.078206}],
    Point[{0.066233, -0.044766, 0.035518}],
    Point[{0.003625, -0.032367, 0.014957}],
    Point[{-0.001006, -0.104115, 0.084245}],
    Point[{-0.005309, -0.141549, 0.061646}],
    Point[{-0.002797, -0.142145, 0.059130}],
    Point[{-0.006833, -0.142094, 0.058066}],
    Point[{-0.050181, -0.149867, 0.109753}],
    Point[{0.153069, -0.408665, 0.125940}],
    Point[{-0.088719, -0.183093, -0.092028}],
    Point[{0.073012, -0.146456, 0.173088}],
    Point[{-0.041382, -0.158801, 0.103673}],
    Point[{-0.042021, -0.207046, -0.138822}],
    Point[{-0.523115, 0.053027, 0.053743}],
    Point[{0.136223, 0.263239, 0.194642}],
    Point[{0.308203, -0.253677, -0.115442}],
    Point[{0.168195, -0.321922, 0.007686}],
    Point[{0.121212, -0.284299, 0.041585}],
    Point[{-0.214286, -0.009514, 0.099361}],
    Point[{0.092214, -0.316403, -0.154470}],
    Point[{0.107828, -0.370688, -0.191776}],
    Point[{0.113050, -0.370091, -0.189967}],
    Point[{0.111269, -0.367569, -0.194426}],
    Point[{0.992177, -0.037386, 0.146350}],
    Point[{-0.002255, -0.248689, -0.039715}],
    Point[{-0.110914, 0.323851, -0.195849}],
    Point[{0.222697, -0.307569, 0.003793}],
    Point[{0.459856, 0.092109, 0.283458}],
    Point[{0.183029, -0.203036, 0.307430}],
    Point[{0.401242, 0.446935, -0.250560}],
    Point[{-0.393864, -0.112454, 0.130805}],
    Point[{-0.320520, -0.226050, -0.324531}],
    Point[{-0.027508, 0.075696, 0.005887}],
    Point[{0.290641, -0.255275, 0.011953}],
    Point[{0.005895, -0.229677, -0.113609}],
    Point[{-0.009901, -0.246287, -0.045890}],
    Point[{-0.523619, -0.026544, 0.145238}],
    Point[{-0.470186, 0.004495, 0.111583}],
    Point[{0.054844, 0.215088, 0.045254}],
    Point[{0.384139, 0.357209, 0.197486}],
    Point[{0.002860, 0.155777, -0.119682}],
    Point[{-0.086941, -0.129887, 0.126199}],
    Point[{0.171692, 0.235778, -0.104940}],
    Point[{-0.104429, -0.083428, 0.143816}],
    Point[{0.295952, -0.246646, 0.014215}],
    Point[{-0.028413, 0.031686, -0.108652}],
    Point[{-0.050694, 0.050461, -0.165336}],
    Point[{-0.045981, 0.059775, -0.163252}],
    Point[{-0.030902, 0.010749, -0.024604}],
    Point[{-0.042154, 0.055960, -0.165735}],
    Point[{-0.050308, 0.056097, -0.163569}],
    Point[{-0.045136, 0.050136, -0.166914}],
    Point[{0.372675, 0.046049, 0.067303}],
    Point[{-0.421478, 0.030149, 0.179012}],
    Point[{-0.062143, 0.022568, -0.066712}],
    Point[{-0.097209, 0.052947, -0.103370}],
    Point[{-0.100410, 0.039826, -0.103609}],
    Point[{-0.096314, 0.041492, -0.109680}],
    Point[{-0.101313, 0.049412, -0.097435}],
    Point[{-0.094294, 0.050942, -0.107448}],
    Point[{-0.093342, 0.045711, -0.110376}],
    Point[{-0.101121, 0.045098, -0.100671}],
    Point[{-0.398046, -0.012482, 0.045860}],
    Point[{-0.005140, 0.137789, -0.014189}],
    Point[{0.197294, -0.279923, -0.113350}],
    Point[{-0.042818, -0.016046, 0.179376}],
    Point[{0.045295, -0.205204, -0.020824}],
    Point[{-0.165992, 0.287021, 0.143257}],
    Point[{-0.175438, 0.280452, 0.145375}],
    Point[{-0.166853, 0.283843, 0.148570}],
    Point[{-0.169101, 0.283753, 0.143225}],
    Point[{-0.166285, 0.279263, 0.153394}],
    Point[{-0.176376, 0.278225, 0.149962}],
    Point[{-0.319108, -0.249661, -0.300291}],
    Point[{-0.045204, 0.048506, 0.117776}],
    Point[{-0.049937, 0.052390, 0.115555}],
    Point[{-0.051684, 0.056704, 0.111903}],
    Point[{-0.055357, 0.051929, 0.113067}],
    Point[{0.112900, 0.227832, 0.435279}],
    Point[{-0.115204, 0.327371, -0.192450}],
    Point[{0.090555, -0.017837, 0.101576}],
    Point[{0.101507, -0.433614, -0.204094}],
    Point[{-0.046135, 0.174590, 0.095811}],
    Point[{0.240740, -0.010174, 0.051601}],
    Point[{0.243474, 0.002791, 0.036589}],
    Point[{0.245995, -0.008487, 0.027864}],
    Point[{0.245205, -0.010511, 0.045702}],
    Point[{0.241587, -0.005050, 0.050744}],
    Point[{0.244972, -0.021398, 0.036195}],
    Point[{0.245237, -0.002837, 0.028285}],
    Point[{0.244558, -0.016941, 0.043956}],
    Point[{0.245499, -0.018360, 0.032224}],
    Point[{0.283838, 0.051318, 0.091568}],
    Point[{0.242300, 0.002247, 0.042578}],
    Point[{0.246931, -0.010393, 0.037986}],
    Point[{0.245163, -0.018141, 0.032391}],
    Point[{0.245798, -0.012824, 0.033026}],
    Point[{0.245643, -0.018562, 0.031982}],
    Point[{0.243936, -0.021060, 0.041688}],
    Point[{0.244784, -0.001016, 0.033341}],
    Point[{0.244627, -0.004259, 0.042076}],
    Point[{0.241887, -0.011510, 0.040867}],
    Point[{0.281361, 0.026357, 0.045466}],
    Point[{0.281898, 0.026217, 0.042681}],
    Point[{0.246274, -0.017684, 0.031627}],
    Point[{0.245661, -0.005399, 0.035191}],
    Point[{0.282501, 0.024077, 0.044343}],
    Point[{0.268588, 0.012581, 0.039016}],
    Point[{0.267048, 0.015653, 0.041491}],
    Point[{0.266915, 0.014054, 0.045517}],
    Point[{0.269314, 0.009418, 0.041374}],
    Point[{0.268013, 0.012490, 0.042553}],
    Point[{0.245573, -0.019959, 0.032960}],
    Point[{0.268318, 0.010275, 0.045310}],
    Point[{0.039158, -0.157764, -0.048053}],
    Point[{-0.002141, -0.088644, -0.010870}],
    Point[{-0.000642, -0.088197, -0.014054}],
    Point[{-0.024989, -0.193944, -0.016230}],
    Point[{-0.023274, -0.194311, -0.009930}],
    Point[{0.003894, -0.124573, -0.006954}],
    Point[{-0.106775, 0.062350, 0.171027}],
    Point[{0.043265, -0.341247, -0.136046}],
    Point[{0.469089, 0.102784, 0.273629}],
    Point[{-0.104692, 0.321427, -0.206363}],
    Point[{-0.401982, -0.001467, 0.031929}],
    Point[{0.193990, -0.045152, -0.062654}],
    Point[{-0.207742, -0.042908, 0.129280}],
    Point[{0.139345, 0.267082, 0.191701}],
    Point[{0.181548, -0.250441, -0.025221}],
    Point[{0.994129, -0.017963, 0.138168}],
    Point[{0.055884, -0.433379, 0.135297}],
    Point[{0.057535, -0.435137, 0.131075}],
    Point[{0.058201, -0.435529, 0.130812}],
    Point[{0.098274, -0.331297, 0.092380}],
    Point[{0.058035, -0.435290, 0.129289}],
    Point[{0.058587, -0.435300, 0.129116}],
    Point[{0.058143, -0.435281, 0.129188}],
    Point[{0.058002, -0.435292, 0.129319}],
    Point[{0.057927, -0.435190, 0.130471}],
    Point[{0.001720, -0.301227, 0.080555}],
    Point[{0.002453, -0.300121, 0.082471}],
    Point[{0.057950, -0.435306, 0.129724}],
    Point[{0.062560, -0.433946, 0.133001}],
    Point[{0.057325, -0.435209, 0.130610}],
    Point[{0.058016, -0.435291, 0.129298}],
    Point[{0.058442, -0.435261, 0.128933}],
    Point[{0.054800, -0.434812, 0.132336}],
    Point[{0.059604, -0.432804, 0.135054}],
    Point[{0.057956, -0.435298, 0.129373}],
    Point[{0.762544, 0.142375, -0.091374}],
    Point[{0.738967, 0.144407, -0.097372}],
    Point[{0.761350, 0.135769, -0.095006}],
    Point[{0.765473, 0.146982, -0.086573}],
    Point[{0.750676, 0.140866, -0.097892}],
    Point[{0.065174, -0.151676, 0.172544}],
    Point[{0.072205, -0.050191, 0.060115}],
    Point[{0.021306, -0.061240, 0.081711}],
    Point[{0.076343, -0.155734, 0.167191}],
    Point[{0.074815, -0.150499, 0.170454}],
    Point[{0.016329, -0.070045, 0.052969}],
    Point[{0.066451, -0.155759, 0.169583}],
    Point[{0.006591, -0.134661, 0.112645}],
    Point[{0.067601, -0.147696, 0.174032}],
    Point[{0.070913, -0.154617, 0.169185}],
    Point[{-0.118537, 0.323861, -0.196578}],
    Point[{-0.047371, -0.161764, 0.097622}],
    Point[{0.119185, -0.330716, 0.091680}],
    Point[{0.104595, 0.114206, -0.147799}],
    Point[{0.292152, -0.254313, 0.020549}],
    Point[{0.249446, 0.089264, -0.093990}],
    Point[{0.247811, 0.083811, -0.094208}],
    Point[{0.252630, 0.079289, -0.085312}],
    Point[{0.252670, 0.084074, -0.087120}],
    Point[{0.244741, 0.093812, -0.095903}],
    Point[{0.245480, 0.088557, -0.098880}],
    Point[{0.118917, 0.132934, -0.126952}],
    Point[{-0.009460, 0.154359, -0.120114}],
    Point[{0.186824, -0.483095, 0.140964}],
    Point[{0.186370, -0.486686, 0.129321}],
    Point[{0.180266, -0.485264, 0.139018}],
    Point[{-0.390484, 0.053259, 0.081818}],
    Point[{-0.014644, -0.245227, -0.029178}],
    Point[{0.998741, -0.038928, 0.132866}],
    Point[{0.153555, 0.298534, 0.259812}],
    Point[{0.007893, -0.227665, -0.116097}],
    Point[{0.878496, -0.036880, 0.232801}],
    Point[{-0.128616, 0.420072, -0.240479}],
    Point[{-0.111082, 0.060118, 0.171145}],
    Point[{0.237020, 0.105728, 0.257405}],
    Point[{-0.644488, 0.070196, 0.124363}],
    Point[{-0.580415, 0.067468, 0.107311}],
    Point[{-0.449147, 0.108079, 0.118123}],
    Point[{-0.043171, -0.015330, 0.183942}],
    Point[{0.054877, -0.032950, -0.191594}],
    Point[{0.114617, -0.166141, -0.110356}],
    Point[{0.057193, -0.027208, -0.192010}],
    Point[{-0.149123, -0.224523, 0.100265}],
    Point[{0.039249, -0.045382, 0.133991}],
    Point[{0.033149, -0.041838, 0.133750}],
    Point[{0.054836, -0.011272, 0.104606}],
    Point[{-0.002770, -0.011282, 0.044469}],
    Point[{0.108550, 0.054691, 0.140988}],
    Point[{0.043664, -0.041518, 0.131476}],
    Point[{0.034123, -0.050145, 0.132294}],
    Point[{0.032216, -0.046929, 0.132994}],
    Point[{0.042135, -0.033007, 0.132557}],
    Point[{0.046851, -0.036374, 0.130422}],
    Point[{0.038191, -0.038415, 0.133561}],
    Point[{0.048820, -0.043085, 0.129281}],
    Point[{0.031709, -0.036706, 0.134014}],
    Point[{0.039834, -0.050509, 0.130709}],
    Point[{0.036576, -0.031916, 0.133205}],
    Point[{0.178558, -0.283494, -0.068478}],
    Point[{-0.095525, -0.012070, -0.052065}],
    Point[{-0.252207, 0.168399, 0.044094}],
    Point[{0.149047, -0.241581, -0.006389}],
    Point[{0.019203, -0.066193, -0.066198}],
    Point[{0.153812, 0.069129, 0.307454}],
    Point[{0.103277, 0.127011, -0.267257}],
    Point[{-0.043144, -0.021042, 0.183771}],
    Point[{-0.400901, -0.004014, 0.037448}],
    Point[{0.065741, -0.427795, 0.215511}],
    Point[{0.025880, 0.234944, 0.181707}],
    Point[{-0.396320, -0.017439, 0.041190}],
    Point[{0.073806, 0.131083, 0.008724}],
    Point[{0.388774, 0.354443, 0.193100}],
    Point[{0.118714, 0.181009, 0.145328}],
    Point[{0.075232, -0.365366, -0.069452}],
    Point[{-0.441173, 0.069479, 0.008746}],
    Point[{-0.396667, 0.054512, 0.045455}],
    Point[{0.411773, 0.441865, -0.245225}],
    Point[{-0.512041, 0.067041, 0.068889}],
    Point[{0.326339, 0.141746, -0.238390}],
    Point[{0.184182, -0.286887, -0.101182}],
    Point[{0.106806, 0.048931, 0.137147}],
    Point[{0.067130, 0.117147, -0.227818}],
    Point[{0.020238, 0.112880, -0.186919}],
    Point[{-0.053981, -0.112916, 0.134790}],
    Point[{-0.096860, -0.064599, 0.104063}],
    Point[{-0.090312, -0.087898, 0.109450}],
    Point[{-0.090734, -0.089956, 0.102069}],
    Point[{-0.090378, -0.069873, 0.093523}],
    Point[{-0.055046, -0.105790, 0.139955}],
    Point[{-0.092905, -0.062679, 0.107413}],
    Point[{-0.090303, -0.080430, 0.101844}],
    Point[{0.993116, -0.046044, 0.138780}],
    Point[{0.408338, 0.448305, -0.239645}],
    Point[{0.157959, 0.294010, 0.263697}],
    Point[{0.117364, 0.140135, 0.195231}],
    Point[{-0.060187, 0.175478, 0.086660}],
    Point[{-0.203027, -0.042422, 0.132442}],
    Point[{0.114235, 0.185331, 0.143210}],
    Point[{0.131070, -0.146846, -0.139018}],
    Point[{-0.122518, 0.326743, -0.196126}],
    Point[{0.022801, 0.150761, 0.000073}],
    Point[{0.058443, 0.126018, 0.004650}],
    Point[{0.030415, 0.114327, 0.012060}],
    Point[{0.021617, 0.150138, -0.011811}],
    Point[{0.028741, 0.150867, -0.003201}],
    Point[{0.020387, 0.150818, -0.005259}],
    Point[{0.044288, 0.124489, 0.001213}],
    Point[{0.011786, 0.095738, -0.020079}],
    Point[{0.051072, 0.137026, 0.001941}],
    Point[{0.052200, 0.136871, -0.000847}],
    Point[{0.003367, 0.064586, 0.008791}],
    Point[{0.187408, -0.220291, 0.270676}],
    Point[{-0.137782, 0.293639, -0.208005}],
    Point[{-0.048100, -0.041866, 0.045981}],
    Point[{0.013762, -0.044555, 0.029077}],
    Point[{-0.023576, 0.003905, 0.065414}],
    Point[{-0.027618, 0.059576, 0.014509}],
    Point[{-0.016594, 0.020643, 0.062612}],
    Point[{-0.022022, 0.021557, 0.059904}],
    Point[{-0.017644, 0.008217, 0.067627}],
    Point[{0.077489, 0.094619, 0.023152}],
    Point[{0.080858, -0.058854, -0.000353}],
    Point[{-0.123984, 0.009588, -0.000345}],
    Point[{-0.121382, 0.019091, 0.000186}],
    Point[{-0.015257, 0.001993, 0.032017}],
    Point[{0.086982, 0.103870, -0.289196}],
    Point[{0.109109, 0.112173, -0.146742}],
    Point[{0.187162, -0.233728, -0.005893}],
    Point[{0.107147, -0.285360, -0.079133}],
    Point[{-0.453319, 0.123699, 0.121093}],
    Point[{0.290961, 0.441982, -0.044176}],
    Point[{-0.013931, -0.247961, 0.085583}],
    Point[{0.201693, 0.067505, 0.041655}],
    Point[{0.197655, 0.109765, -0.033204}],
    Point[{0.091322, 0.047582, 0.036144}],
    Point[{-0.017259, -0.300003, -0.201901}],
    Point[{0.247382, 0.086611, 0.257406}],
    Point[{0.111168, -0.093079, -0.009682}],
    Point[{-0.063742, 0.172977, 0.089392}],
    Point[{-0.119283, 0.327745, -0.193361}],
    Point[{0.091214, -0.028036, 0.101307}],
    Point[{-0.059731, 0.165458, 0.101994}],
    Point[{0.080528, -0.367551, -0.136294}],
    Point[{-0.017215, 0.206781, 0.049140}],
    Point[{-0.002731, 0.221351, -0.060442}],
    Point[{-0.010761, 0.208122, 0.050431}],
    Point[{-0.015105, 0.205410, 0.054527}],
    Point[{-0.012350, 0.209298, 0.044285}],
    Point[{0.199767, -0.231354, 0.127717}],
    Point[{-0.006871, 0.131865, -0.044927}],
    Point[{0.160830, -0.201625, 0.307078}],
    Point[{0.406494, 0.443294, -0.250396}],
    Point[{0.089510, 0.013704, 0.122499}],
    Point[{0.182824, -0.195138, 0.306033}],
    Point[{-0.150293, -0.227611, 0.092308}],
    Point[{-0.096811, -0.004502, -0.049424}],
    Point[{0.003873, -0.025097, -0.131862}],
    Point[{0.147735, 0.281966, 0.272773}],
    Point[{-0.057350, 0.175379, 0.093893}],
    Point[{-0.449141, 0.132505, 0.095761}],
    Point[{-0.439825, 0.042961, 0.114107}],
    Point[{0.373148, 0.043972, 0.058865}],
    Point[{0.117870, 0.111381, 0.008464}],
    Point[{0.065904, 0.212038, 0.038731}],
    Point[{0.040622, 0.083752, 0.000497}],
    Point[{0.052186, 0.214935, 0.035524}],
    Point[{0.060178, 0.213956, 0.044838}],
    Point[{0.066370, 0.211963, 0.044574}],
    Point[{-0.529814, 0.109253, 0.161211}],
    Point[{0.331331, -0.383625, -0.003646}],
    Point[{0.325551, -0.389191, -0.002310}],
    Point[{0.328718, -0.386113, -0.000151}],
    Point[{0.329508, -0.385373, -0.008582}],
    Point[{-0.046126, 0.330051, -0.195027}],
    Point[{0.244521, 0.096523, 0.261346}],
    Point[{0.082412, -0.027952, 0.106382}],
    Point[{0.259361, -0.559753, 0.179211}],
    Point[{0.050595, -0.199144, -0.035676}],
    Point[{0.055647, 0.239297, -0.000456}],
    Point[{-0.524371, 0.058861, 0.055782}],
    Point[{0.046023, -0.209302, 0.019956}],
    Point[{-0.140203, -0.232714, 0.096991}],
    Point[{-0.040759, -0.336541, -0.153746}],
    Point[{-0.005486, 0.135219, -0.066428}],
    Point[{0.334756, -0.213854, -0.032644}],
    Point[{-0.257053, 0.167577, 0.028716}],
    Point[{0.870742, 0.110271, 0.078428}],
    Point[{-0.525796, 0.055847, 0.064862}],
    Point[{0.194521, -0.047615, -0.059497}],
    Point[{0.193608, -0.047230, -0.063010}],
    Point[{0.193608, -0.047230, -0.063010}],
    Point[{0.193604, -0.047310, -0.063000}],
    Point[{0.193856, -0.046398, -0.062794}],
    Point[{0.068795, -0.436013, 0.203530}],
    Point[{0.113992, -0.135913, 0.022553}],
    Point[{0.136724, -0.065932, 0.060720}],
    Point[{0.131266, -0.066392, 0.068886}],
    Point[{0.017344, -0.061869, 0.018786}],
    Point[{0.133412, -0.070033, 0.064298}],
    Point[{0.050065, -0.049501, 0.000541}],
    Point[{0.096554, -0.037283, 0.067676}],
    Point[{0.094453, -0.039963, 0.070317}],
    Point[{0.249777, -0.238408, 0.065832}],
    Point[{-0.481522, 0.107497, 0.142037}],
    Point[{-0.147957, -0.233235, 0.094675}],
    Point[{0.293426, 0.441414, -0.037633}],
    Point[{0.866351, 0.102456, 0.133215}],
    Point[{0.863627, 0.107042, 0.127549}],
    Point[{0.079254, -0.364493, -0.067203}],
    Point[{0.070601, -0.431131, 0.214583}],
    Point[{0.173714, -0.212687, 0.304753}],
    Point[{0.057460, -0.050814, -0.043619}],
    Point[{0.099406, -0.225876, -0.075763}],
    Point[{0.100274, -0.227853, -0.083545}],
    Point[{0.038814, -0.206741, -0.118815}],
    Point[{0.008705, -0.203770, -0.056489}],
    Point[{0.008268, -0.158188, -0.053579}],
    Point[{0.029594, -0.211754, -0.103210}],
    Point[{0.021656, -0.154223, -0.058806}],
    Point[{0.007364, -0.116542, -0.028084}],
    Point[{0.045772, -0.244856, -0.060231}],
    Point[{0.023687, -0.110356, -0.014381}],
    Point[{0.028244, -0.222107, -0.061138}],
    Point[{0.031816, -0.219177, -0.067420}],
    Point[{-0.001910, -0.094815, -0.011423}],
    Point[{0.997619, -0.021315, 0.127563}],
    Point[{-0.313935, 0.119381, 0.129071}],
    Point[{0.277801, 0.455543, -0.029903}],
    Point[{-0.195340, 0.270471, 0.075670}],
    Point[{0.190844, -0.323906, -0.043597}],
    Point[{0.126700, -0.220244, -0.044298}],
    Point[{0.447989, 0.230966, 0.308115}],
    Point[{-0.031488, -0.302664, -0.195679}],
    Point[{0.175513, -0.291548, -0.106602}],
    Point[{0.000972, 0.029207, -0.138656}],
    Point[{0.069864, -0.323350, -0.116372}],
    Point[{-0.453436, 0.037337, 0.079490}],
    Point[{0.058528, -0.107143, 0.076258}],
    Point[{-0.363352, -0.066778, -0.073103}],
    Point[{-0.353353, -0.070912, -0.076026}],
    Point[{-0.364406, -0.069314, -0.066093}],
    Point[{-0.363253, -0.077536, -0.064939}],
    Point[{-0.353199, -0.087580, -0.069105}],
    Point[{-0.419579, 0.020382, 0.021705}],
    Point[{-0.350529, -0.074610, -0.082553}],
    Point[{-0.362190, -0.064754, -0.063583}],
    Point[{-0.350802, -0.081048, -0.079082}],
    Point[{-0.360092, -0.057837, -0.074088}],
    Point[{-0.359057, -0.083739, -0.069329}],
    Point[{-0.361464, -0.075661, -0.057696}],
    Point[{-0.357485, -0.081590, -0.075286}],
    Point[{-0.350957, -0.085462, -0.074610}],
    Point[{-0.359164, -0.081498, -0.056094}],
    Point[{-0.353715, -0.064747, -0.084101}],
    Point[{-0.355964, -0.059962, -0.082323}],
    Point[{-0.355787, -0.087230, -0.058481}],
    Point[{-0.355441, -0.076571, -0.081443}],
    Point[{-0.356793, -0.067792, -0.069334}],
    Point[{-0.363728, -0.074427, -0.070328}],
    Point[{-0.352073, -0.079214, -0.071746}],
    Point[{-0.360745, -0.083765, -0.061570}],
    Point[{-0.355266, -0.063243, -0.076543}],
    Point[{-0.360624, -0.061006, -0.078659}],
    Point[{-0.362026, -0.060971, -0.069019}],
    Point[{-0.362459, -0.070123, -0.060060}],
    Point[{-0.359892, -0.069176, -0.079397}],
    Point[{-0.354135, -0.069888, -0.084184}],
    Point[{0.086026, -0.098788, 0.002458}],
    Point[{-0.442722, 0.063483, 0.103503}],
    Point[{-0.317518, 0.356484, 0.010252}],
    Point[{-0.318020, 0.355749, -0.010059}],
    Point[{0.272835, -0.093895, -0.146744}],
    Point[{0.178737, -0.254140, -0.015557}],
    Point[{-0.061020, 0.408790, -0.206289}],
    Point[{0.389027, 0.423270, -0.243709}],
    Point[{-0.211423, -0.063607, 0.122099}],
    Point[{-0.055262, -0.151044, 0.106392}],
    Point[{-0.475369, -0.058164, 0.025774}],
    Point[{0.436140, 0.237689, 0.318164}],
    Point[{0.222859, 0.080153, 0.277296}],
    Point[{0.294687, -0.247418, 0.025387}],
    Point[{0.103613, 0.246982, 0.432316}],
    Point[{0.190757, -0.213500, 0.267897}],
    Point[{0.206311, -0.302983, 0.128493}],
    Point[{-0.647675, 0.076148, 0.106163}],
    Point[{0.002927, 0.462303, -0.189466}],
    Point[{0.066203, -0.431048, 0.211433}],
    Point[{0.008551, 0.047429, 0.092659}],
    Point[{0.009844, 0.041359, 0.095724}],
    Point[{0.002387, 0.046603, 0.092734}],
    Point[{0.269199, -0.324130, -0.029640}],
    Point[{0.220000, 0.085229, 0.275718}],
    Point[{0.187225, -0.220432, 0.266079}],
    Point[{-0.145558, -0.229458, 0.096257}],
    Point[{-0.320732, 0.141071, 0.141122}],
    Point[{0.092546, -0.180596, 0.019540}],
    Point[{0.047675, -0.165162, -0.033515}],
    Point[{0.047296, -0.205210, 0.030968}],
    Point[{0.027022, -0.127267, 0.008488}],
    Point[{0.040579, -0.063573, 0.031683}],
    Point[{0.136311, -0.240409, 0.071056}],
    Point[{-0.048827, -0.061336, 0.013995}],
    Point[{0.050859, -0.208613, 0.022824}],
    Point[{0.006660, -0.086760, 0.010922}],
    Point[{0.134964, -0.240952, 0.072219}],
    Point[{0.005046, -0.087432, 0.009880}],
    Point[{0.053223, -0.203996, 0.031788}],
    Point[{0.724841, 0.092089, 0.053234}],
    Point[{-0.109381, 0.426367, -0.233901}],
    Point[{0.294495, -0.259704, -0.121322}],
    Point[{0.237847, 0.086211, 0.271909}],
    Point[{0.249703, -0.369645, 0.145114}],
    Point[{0.255794, -0.362577, 0.154012}],
    Point[{0.259689, -0.359098, 0.150017}],
    Point[{0.258771, -0.361765, 0.145261}],
    Point[{0.245852, -0.362923, 0.160477}],
    Point[{0.253886, -0.366871, 0.142701}],
    Point[{0.250798, -0.359479, 0.160580}],
    Point[{0.115057, -0.086073, -0.011906}],
    Point[{0.034443, -0.123081, 0.000080}],
    Point[{-0.043691, -0.023617, 0.180748}],
    Point[{0.302667, -0.258948, -0.115962}],
    Point[{-0.121919, 0.424372, -0.237672}],
    Point[{0.110174, -0.158826, -0.084190}],
    Point[{0.222670, 0.105452, 0.267658}],
    Point[{-0.083697, -0.119549, 0.134828}],
    Point[{-0.090213, -0.126713, 0.128986}],
    Point[{-0.091092, -0.121903, 0.132134}],
    Point[{-0.321179, 0.109969, 0.111661}],
    Point[{-0.153010, -0.230888, 0.089139}],
    Point[{-0.252939, 0.039105, 0.123840}],
    Point[{-0.292763, 0.078764, 0.101363}],
    Point[{-0.257055, 0.052872, 0.111153}],
    Point[{-0.256249, 0.030415, 0.119534}],
    Point[{-0.066497, -0.041607, 0.062441}],
    Point[{-0.212107, -0.007345, 0.102954}],
    Point[{-0.211681, -0.006865, 0.099326}],
    Point[{-0.262173, 0.035538, 0.108856}],
    Point[{-0.046722, -0.024472, 0.014457}],
    Point[{-0.257966, 0.037904, 0.118515}],
    Point[{-0.258781, 0.046323, 0.113494}],
    Point[{-0.259892, 0.030330, 0.114041}],
    Point[{-0.352863, 0.048832, 0.072482}],
    Point[{-0.255652, 0.044159, 0.119018}],
    Point[{-0.261447, 0.043878, 0.106853}],
    Point[{-0.259686, 0.039256, 0.113024}],
    Point[{-0.253142, 0.055889, 0.115685}],
    Point[{-0.247333, 0.050990, 0.123615}],
    Point[{-0.248856, 0.042655, 0.125501}],
    Point[{-0.248233, 0.056662, 0.119642}],
    Point[{-0.251155, 0.060234, 0.112470}],
    Point[{-0.253461, 0.050830, 0.118723}],
    Point[{-0.253007, 0.033858, 0.123428}],
    Point[{-0.348764, 0.055319, 0.074681}],
    Point[{-0.256124, 0.057622, 0.106223}],
    Point[{-0.348948, 0.054058, 0.076506}],
    Point[{-0.251617, 0.046972, 0.123603}],
    Point[{-0.443817, 0.033607, 0.170872}],
    Point[{-0.449250, 0.048278, 0.068433}],
    Point[{0.416657, 0.540072, -0.219200}],
    Point[{0.423667, 0.542086, -0.205442}],
    Point[{0.417611, 0.547053, -0.201633}],
    Point[{0.405668, 0.549544, -0.205345}],
    Point[{0.412529, 0.549213, -0.204828}],
    Point[{0.407247, 0.549157, -0.200539}],
    Point[{0.425506, 0.536437, -0.199305}],
    Point[{0.411456, 0.547393, -0.196177}],
    Point[{0.407721, 0.545662, -0.217500}],
    Point[{0.427149, 0.533628, -0.209843}],
    Point[{0.427383, 0.534975, -0.204374}],
    Point[{0.420019, 0.535920, -0.218274}],
    Point[{0.420482, 0.541306, -0.194637}],
    Point[{0.407022, 0.544470, -0.212861}],
    Point[{0.411005, 0.543074, -0.206897}],
    Point[{0.422969, 0.540220, -0.212275}],
    Point[{0.414653, 0.539178, -0.213575}],
    Point[{0.404616, 0.549095, -0.210341}],
    Point[{0.416335, 0.545118, -0.195001}],
    Point[{-0.469444, -0.012849, 0.139458}],
    Point[{-0.222613, -0.155024, -0.161433}],
    Point[{-0.056978, -0.154243, 0.101011}],
    Point[{0.130604, -0.358130, 0.102826}],
    Point[{0.148565, 0.288489, 0.264901}],
    Point[{-0.321438, 0.112541, 0.108710}],
    Point[{-0.008895, -0.249528, 0.082687}],
    Point[{-0.013975, -0.242312, 0.093377}],
    Point[{-0.014350, -0.250116, 0.080017}],
    Point[{-0.020079, -0.245552, 0.086620}],
    Point[{-0.007999, -0.243736, 0.092261}],
    Point[{0.180791, -0.399312, -0.116810}],
    Point[{0.102981, -0.516028, 0.123741}],
    Point[{0.100624, -0.521654, 0.119481}],
    Point[{0.099189, -0.517608, 0.127652}],
    Point[{0.102616, -0.521987, 0.110476}],
    Point[{0.095731, -0.519301, 0.123007}],
    Point[{0.115034, -0.515820, 0.123420}],
    Point[{0.108173, -0.521441, 0.109088}],
    Point[{0.105404, -0.520601, 0.125125}],
    Point[{0.106247, -0.515594, 0.129467}],
    Point[{0.110585, -0.521648, 0.115453}],
    Point[{0.095276, -0.520662, 0.117630}],
    Point[{-0.144428, -0.232907, 0.089214}],
    Point[{0.328836, 0.154129, -0.229035}],
    Point[{0.114734, 0.209096, 0.232201}],
    Point[{0.992913, -0.020229, 0.131650}],
    Point[{0.873439, -0.038500, 0.231696}],
    Point[{0.879361, -0.035701, 0.224227}],
    Point[{0.871901, -0.039102, 0.238913}],
    Point[{0.859204, -0.034650, 0.244861}],
    Point[{0.863593, -0.032899, 0.245460}],
    Point[{0.872716, -0.032222, 0.240935}],
    Point[{0.839280, -0.035497, 0.247686}],
    Point[{0.865727, -0.027417, 0.244377}],
    Point[{0.860738, -0.040521, 0.240717}],
    Point[{0.867361, -0.042352, 0.234875}],
    Point[{0.880454, -0.030678, 0.224753}],
    Point[{0.869414, -0.022712, 0.241330}],
    Point[{0.881190, -0.027373, 0.228681}],
    Point[{0.875991, -0.041047, 0.226562}],
    Point[{0.830192, -0.038540, 0.244337}],
    Point[{0.877239, -0.030328, 0.234767}],
    Point[{0.844301, -0.040073, 0.244229}],
    Point[{0.827723, 0.036400, 0.202034}],
    Point[{-0.058337, 0.298436, -0.240333}],
    Point[{0.107969, 0.247708, 0.427619}],
    Point[{0.991160, -0.030807, 0.147592}],
    Point[{-0.356318, 0.030034, 0.098355}],
    Point[{-0.405807, -0.015320, 0.045267}],
    Point[{-0.409918, 0.033374, 0.073976}],
    Point[{-0.441635, 0.010434, 0.088160}],
    Point[{-0.483385, -0.052334, 0.030189}],
    Point[{-0.467520, -0.065870, 0.040764}],
    Point[{-0.480385, -0.047529, 0.041794}],
    Point[{-0.473279, -0.067260, 0.055042}],
    Point[{-0.413324, 0.063381, 0.095711}],
    Point[{-0.429911, 0.053516, 0.097829}],
    Point[{-0.482194, -0.059289, 0.038819}],
    Point[{-0.472848, -0.068338, 0.046035}],
    Point[{-0.485538, -0.046525, 0.037666}],
    Point[{-0.437884, 0.015424, 0.068909}],
    Point[{-0.422345, 0.060451, 0.099352}],
    Point[{-0.471551, -0.067747, 0.036918}],
    Point[{-0.484305, -0.055552, 0.044603}],
    Point[{-0.480574, -0.040444, 0.023873}],
    Point[{-0.519344, 0.011075, 0.074170}],
    Point[{-0.441369, 0.015455, 0.084440}],
    Point[{-0.476288, -0.052957, 0.038426}],
    Point[{-0.426864, 0.023757, 0.050467}],
    Point[{-0.428432, 0.022876, 0.048296}],
    Point[{-0.428264, 0.021707, 0.051602}],
    Point[{-0.476977, -0.059209, 0.032916}],
    Point[{-0.430426, 0.053583, 0.099619}],
    Point[{-0.455858, -0.004036, 0.088761}],
    Point[{-0.518928, 0.010403, 0.076627}],
    Point[{-0.471062, -0.062939, 0.028238}],
    Point[{-0.470432, -0.065096, 0.058514}],
    Point[{-0.477914, -0.053373, 0.047497}],
    Point[{-0.479729, -0.054301, 0.029585}],
    Point[{-0.480752, -0.055280, 0.052006}],
    Point[{-0.404820, 0.005259, 0.081417}],
    Point[{-0.477355, -0.064909, 0.049801}],
    Point[{-0.470435, -0.057230, 0.030262}],
    Point[{-0.475877, -0.045153, 0.019806}],
    Point[{-0.471198, -0.061486, 0.050038}],
    Point[{-0.485115, -0.053954, 0.039355}],
    Point[{-0.480249, -0.047364, 0.022194}],
    Point[{-0.468306, -0.063561, 0.034486}],
    Point[{-0.493405, -0.042859, 0.059681}],
    Point[{-0.490479, -0.045459, 0.066550}],
    Point[{-0.476292, -0.052029, 0.022968}],
    Point[{-0.473811, -0.031363, 0.082151}],
    Point[{-0.473811, -0.031363, 0.082151}],
    Point[{-0.491574, -0.038662, 0.065637}],
    Point[{-0.494048, -0.039748, 0.056060}],
    Point[{-0.494470, -0.036316, 0.053769}],
    Point[{-0.473811, -0.031363, 0.082151}],
    Point[{-0.475774, 0.023883, 0.049158}],
    Point[{-0.490022, -0.039255, 0.059014}],
    Point[{-0.471639, -0.054262, 0.024185}],
    Point[{-0.494258, -0.037684, 0.060336}],
    Point[{-0.476084, -0.063627, 0.035959}],
    Point[{-0.480271, -0.062190, 0.044472}],
    Point[{-0.474449, 0.025265, 0.046749}],
    Point[{-0.474403, -0.057896, 0.044043}],
    Point[{-0.475918, -0.048793, 0.029981}],
    Point[{-0.427322, -0.043784, 0.096097}],
    Point[{-0.480449, -0.060352, 0.052464}],
    Point[{-0.473811, -0.031363, 0.082151}],
    Point[{-0.476227, 0.022936, 0.052102}],
    Point[{-0.492793, -0.033345, 0.055471}],
    Point[{-0.486272, -0.048101, 0.031511}],
    Point[{-0.471586, 0.025986, 0.047651}],
    Point[{-0.488075, -0.042408, 0.063992}],
    Point[{-0.477980, -0.057303, 0.056817}],
    Point[{-0.492371, -0.044782, 0.062843}],
    Point[{-0.473409, 0.023539, 0.053180}],
    Point[{-0.488140, -0.044267, 0.069480}],
    Point[{-0.490656, -0.033795, 0.059566}],
    Point[{-0.487769, -0.040253, 0.068519}],
    Point[{-0.475065, -0.066315, 0.040811}],
    Point[{-0.472132, 0.024789, 0.050518}],
    Point[{-0.488267, -0.036905, 0.063479}],
    Point[{-0.478742, -0.044315, 0.033827}],
    Point[{0.897208, 0.097183, 0.232930}],
    Point[{0.927372, 0.067572, 0.224098}],
    Point[{0.920855, 0.057049, 0.233278}],
    Point[{0.929259, 0.062712, 0.217045}],
    Point[{0.927634, 0.053791, 0.217987}],
    Point[{0.926357, 0.068249, 0.214031}],
    Point[{0.891276, 0.093944, 0.241930}],
    Point[{0.923092, 0.053414, 0.228252}],
    Point[{0.920291, 0.068113, 0.233784}],
    Point[{0.901181, 0.096642, 0.234644}],
    Point[{0.927197, 0.060655, 0.223093}],
    Point[{0.923324, 0.070567, 0.228953}],
    Point[{0.897875, 0.093088, 0.239618}],
    Point[{0.919886, 0.062425, 0.235192}],
    Point[{0.926056, 0.070578, 0.218978}],
    Point[{0.889594, 0.102684, 0.234407}],
    Point[{0.921492, 0.062563, 0.225779}],
    Point[{0.886415, 0.100159, 0.238532}],
    Point[{0.892138, 0.098433, 0.239069}],
    Point[{0.921174, 0.077467, 0.224502}],
    Point[{0.915521, 0.076375, 0.234146}],
    Point[{0.926107, 0.052389, 0.223220}],
    Point[{0.832131, 0.059864, 0.202092}],
    Point[{-0.399986, -0.010197, 0.039739}],
    Point[{-0.397374, -0.010008, 0.028822}],
    Point[{-0.400018, 0.006296, 0.022570}],
    Point[{-0.396399, -0.017008, 0.049281}],
    Point[{-0.401680, 0.003294, 0.028033}],
    Point[{-0.436353, 0.011578, 0.076853}],
    Point[{-0.434429, 0.043044, 0.074541}],
    Point[{-0.426699, 0.066625, 0.105370}],
    Point[{-0.397321, -0.014259, 0.034812}],
    Point[{-0.399300, 0.000049, 0.022534}],
    Point[{-0.427236, 0.032084, 0.051914}],
    Point[{-0.399367, -0.004838, 0.025679}],
    Point[{-0.402135, -0.008594, 0.032510}],
    Point[{-0.421865, -0.003942, 0.079608}],
    Point[{-0.047365, 0.088134, 0.061571}],
    Point[{0.304414, -0.262832, -0.115125}],
    Point[{-0.101287, -0.156535, 0.200745}],
    Point[{0.093495, -0.022544, 0.099652}],
    Point[{0.145172, -0.260502, 0.011273}],
    Point[{0.469823, 0.086234, 0.276914}],
    Point[{0.215037, -0.187200, 0.099977}],
    Point[{-0.024954, -0.274038, -0.044892}],
    Point[{-0.465107, 0.028762, 0.122091}],
    Point[{-0.523876, 0.051929, 0.058499}],
    Point[{0.023554, 0.093253, 0.012517}],
    Point[{0.037523, 0.140385, 0.013442}],
    Point[{0.051904, 0.137700, 0.009726}],
    Point[{0.031508, 0.140582, 0.013945}],
    Point[{0.033305, 0.141432, 0.006054}],
    Point[{-0.098680, -0.015609, 0.022065}],
    Point[{-0.103074, -0.014312, 0.005584}],
    Point[{-0.050513, 0.024167, 0.013904}],
    Point[{-0.101546, -0.012963, 0.015273}],
    Point[{-0.101911, -0.007120, 0.009081}],
    Point[{-0.100759, -0.020594, 0.016061}],
    Point[{-0.102235, -0.020694, 0.009246}],
    Point[{-0.099713, -0.003947, 0.016033}],
    Point[{-0.156625, 0.028838, 0.022626}],
    Point[{-0.015713, -0.049260, 0.002895}],
    Point[{-0.098151, -0.008208, 0.022324}],
    Point[{-0.052326, -0.062619, 0.048990}],
    Point[{-0.052783, -0.063491, 0.048255}],
    Point[{-0.201743, 0.269297, 0.074498}],
    Point[{0.180609, -0.217197, 0.276148}],
    Point[{0.148789, -0.400812, 0.138104}],
    Point[{0.152721, 0.058488, 0.306181}],
    Point[{0.138682, -0.276865, 0.194985}],
    Point[{0.007614, -0.315997, -0.156771}],
    Point[{0.024543, -0.335259, -0.125106}],
    Point[{0.008484, -0.342571, -0.153170}],
    Point[{0.008677, -0.351274, -0.138931}],
    Point[{0.063839, -0.414395, -0.179372}],
    Point[{0.058361, -0.417970, -0.173401}],
    Point[{0.059239, -0.414240, -0.181195}],
    Point[{0.388639, 0.031609, 0.048067}],
    Point[{-0.131140, 0.298355, -0.208511}],
    Point[{0.042754, -0.155375, -0.098972}],
    Point[{0.044597, -0.161614, -0.092804}],
    Point[{0.270407, -0.322645, -0.033309}],
    Point[{0.374363, 0.050996, 0.049088}],
    Point[{0.147833, 0.290606, 0.270954}],
    Point[{0.082675, -0.257270, 0.068115}],
    Point[{0.187490, -0.094518, 0.052507}],
    Point[{-0.210741, -0.042585, 0.124478}],
    Point[{0.010171, 0.456589, -0.201410}],
    Point[{-0.051748, 0.164397, 0.108631}],
    Point[{-0.103240, 0.047057, 0.181312}],
    Point[{-0.149372, -0.052391, -0.231723}],
    Point[{0.439328, 0.246747, 0.308826}],
    Point[{0.334009, -0.015995, -0.161376}],
    Point[{0.239252, 0.091246, 0.269596}],
    Point[{0.104324, 0.234003, 0.432438}],
    Point[{-0.057394, 0.169680, 0.095068}],
    Point[{-0.060531, 0.171614, 0.099541}],
    Point[{0.232528, 0.086470, 0.275283}],
    Point[{0.211466, -0.295808, 0.134037}],
    Point[{0.080612, -0.407609, -0.457383}],
    Point[{0.098323, -0.416504, -0.450388}],
    Point[{0.082154, -0.417833, -0.450674}],
    Point[{0.092072, -0.416219, -0.452791}],
    Point[{0.095892, -0.410714, -0.453836}],
    Point[{0.090402, -0.383711, -0.466894}],
    Point[{0.082717, -0.403321, -0.459457}],
    Point[{0.085836, -0.410739, -0.455911}],
    Point[{0.096513, -0.420262, -0.447525}],
    Point[{0.087802, -0.421074, -0.448157}],
    Point[{0.080772, -0.386848, -0.467015}],
    Point[{0.099258, -0.405355, -0.456512}],
    Point[{0.086959, -0.383145, -0.465144}],
    Point[{0.091129, -0.411651, -0.457087}],
    Point[{0.101019, -0.412172, -0.452555}],
    Point[{0.076911, -0.383515, -0.466150}],
    Point[{0.080244, -0.412325, -0.454610}],
    Point[{0.081291, -0.380667, -0.465054}],
    Point[{0.094369, -0.406268, -0.457780}],
    Point[{0.084697, -0.394473, -0.463849}],
    Point[{0.086563, -0.416584, -0.452422}],
    Point[{-0.476282, 0.059768, 0.126036}],
    Point[{-0.118461, 0.410486, -0.256774}],
    Point[{0.055384, -0.318949, -0.133883}],
    Point[{-0.231246, 0.114782, -0.301397}],
    Point[{0.011430, 0.047955, -0.003221}],
    Point[{-0.093376, -0.002118, -0.054879}],
    Point[{0.026072, -0.022259, -0.003483}],
    Point[{-0.140071, -0.235429, 0.093040}],
    Point[{0.785740, 0.094658, 0.212773}],
    Point[{0.789035, 0.087261, 0.217760}],
    Point[{0.768629, 0.101262, 0.213272}],
    Point[{0.770939, 0.096522, 0.220049}],
    Point[{0.762191, 0.101001, 0.216441}],
    Point[{0.787322, 0.090664, 0.215977}],
    Point[{0.066867, -0.227596, -0.092286}],
    Point[{0.038682, -0.239401, -0.094479}],
    Point[{0.008879, -0.232540, -0.080665}],
    Point[{0.013882, -0.227347, -0.090617}],
    Point[{-0.006405, -0.202779, -0.070596}],
    Point[{-0.016438, -0.289710, -0.105895}],
    Point[{-0.460022, 0.065269, 0.046471}],
    Point[{-0.439479, 0.067264, 0.110584}],
    Point[{-0.441270, 0.069446, 0.122142}],
    Point[{-0.447935, 0.073359, 0.132341}],
    Point[{-0.429228, 0.083737, 0.122504}],
    Point[{-0.438422, 0.079541, 0.129896}],
    Point[{-0.442047, 0.075021, 0.126930}],
    Point[{-0.450718, 0.065296, 0.104791}],
    Point[{-0.446580, 0.071944, 0.126157}],
    Point[{-0.439142, 0.081205, 0.132978}],
    Point[{-0.439257, 0.076708, 0.128069}],
    Point[{-0.441767, 0.078989, 0.131634}],
    Point[{-0.446369, 0.072021, 0.130097}],
    Point[{-0.445826, 0.075299, 0.134444}],
    Point[{-0.443819, 0.072663, 0.127921}],
    Point[{-0.377738, 0.092509, 0.099935}],
    Point[{-0.443787, 0.077888, 0.135137}],
    Point[{-0.441010, 0.075049, 0.130481}],
    Point[{-0.436378, 0.074312, 0.107275}],
    Point[{-0.448659, 0.071504, 0.128908}],
    Point[{-0.439274, 0.077734, 0.133116}],
    Point[{-0.444142, 0.073146, 0.132352}],
    Point[{-0.452926, 0.062412, 0.121850}],
    Point[{-0.445058, 0.075794, 0.130490}],
    Point[{-0.441051, 0.079814, 0.135339}],
    Point[{-0.442177, 0.075830, 0.133950}],
    Point[{-0.452679, 0.062399, 0.123767}],
    Point[{-0.419385, 0.024279, 0.178734}],
    Point[{-0.454917, 0.012369, 0.144604}],
    Point[{-0.443587, 0.005619, 0.130498}],
    Point[{-0.418484, 0.035390, 0.179886}],
    Point[{-0.430460, 0.029622, 0.180963}],
    Point[{-0.433626, 0.033900, 0.171760}],
    Point[{-0.439859, 0.040088, 0.173087}],
    Point[{-0.440322, 0.010869, 0.134990}],
    Point[{-0.440577, 0.012266, 0.131450}],
    Point[{-0.429116, 0.013822, 0.169225}],
    Point[{-0.447636, 0.015458, 0.130414}],
    Point[{-0.425451, 0.021026, 0.177626}],
    Point[{-0.435589, 0.019100, 0.174535}],
    Point[{-0.424768, 0.042372, 0.176207}],
    Point[{-0.460988, 0.046828, 0.105037}],
    Point[{-0.437378, 0.039899, 0.178940}],
    Point[{-0.437333, 0.045626, 0.176703}],
    Point[{-0.443806, 0.009696, 0.132874}],
    Point[{-0.444162, 0.028540, 0.169051}],
    Point[{-0.427005, 0.044983, 0.182306}],
    Point[{-0.473859, 0.002758, 0.116406}],
    Point[{-0.422340, 0.050673, 0.179884}],
    Point[{-0.436822, 0.030163, 0.178965}],
    Point[{-0.446419, 0.015329, 0.134280}],
    Point[{-0.435197, 0.017405, 0.165888}],
    Point[{-0.424999, 0.013788, 0.173007}],
    Point[{-0.472023, 0.000307, 0.115144}],
    Point[{-0.424755, 0.023199, 0.172004}],
    Point[{-0.441965, 0.035545, 0.176390}],
    Point[{-0.426823, 0.034508, 0.182814}],
    Point[{-0.433295, 0.026503, 0.177858}],
    Point[{-0.436345, 0.024388, 0.170041}],
    Point[{-0.444140, 0.023740, 0.168165}],
    Point[{-0.442171, 0.026880, 0.174878}],
    Point[{-0.442882, 0.018412, 0.167707}],
    Point[{-0.444240, 0.009226, 0.127971}],
    Point[{-0.442656, 0.007167, 0.124419}],
    Point[{-0.438543, 0.008276, 0.131578}],
    Point[{-0.439233, 0.007384, 0.126817}],
    Point[{-0.441649, 0.004058, 0.127129}],
    Point[{-0.451041, 0.023465, 0.112415}],
    Point[{-0.441779, 0.011977, 0.127423}],
    Point[{-0.439584, 0.004333, 0.131342}],
    Point[{-0.421578, 0.039926, 0.182362}],
    Point[{-0.439775, 0.014008, 0.166711}],
    Point[{-0.450570, 0.022368, 0.110352}],
    Point[{-0.440907, 0.006867, 0.134853}],
    Point[{-0.432465, 0.048375, 0.178426}],
    Point[{-0.431766, 0.040227, 0.181579}],
    Point[{-0.418845, 0.044686, 0.181062}],
    Point[{-0.430876, 0.020667, 0.178173}],
    Point[{-0.428065, 0.051338, 0.179024}],
    Point[{-0.427557, 0.035596, 0.176990}],
    Point[{0.162798, -0.117680, 0.154355}],
    Point[{-0.214789, -0.054358, 0.115399}],
    Point[{0.015646, 0.459465, -0.195434}],
    Point[{0.101792, 0.011995, 0.017260}],
    Point[{0.992421, -0.029870, 0.130892}],
    Point[{0.281087, -0.077441, -0.138786}],
    Point[{0.218876, 0.003273, 0.057881}],
    Point[{-0.096774, -0.151393, 0.201515}],
    Point[{0.175909, -0.223740, 0.269567}],
    Point[{0.098872, 0.187724, 0.024761}],
    Point[{0.003140, 0.182481, -0.102458}],
    Point[{0.001287, 0.135238, -0.067651}],
    Point[{0.029754, 0.002494, -0.009147}],
    Point[{0.046399, 0.108477, -0.082199}],
    Point[{0.047092, 0.110513, -0.079650}],
    Point[{0.059639, 0.012360, -0.042947}],
    Point[{-0.173239, 0.051506, 0.008217}],
    Point[{-0.161418, 0.013800, -0.082410}],
    Point[{-0.118654, 0.423075, -0.244069}],
    Point[{0.094619, 0.306019, -0.077435}],
    Point[{0.094480, 0.304933, -0.082999}],
    Point[{0.019557, 0.144789, -0.053844}],
    Point[{-0.213985, -0.061307, 0.113531}],
    Point[{-0.116329, 0.426995, -0.229698}],
    Point[{-0.034172, -0.332290, -0.164565}],
    Point[{-0.507387, 0.069610, 0.052861}],
    Point[{-0.473821, 0.115765, 0.143690}],
    Point[{0.177815, -0.293550, -0.093632}],
    Point[{-0.433590, 0.105543, 0.073438}],
    Point[{0.159685, 0.066942, 0.300148}],
    Point[{-0.645208, 0.079606, 0.127773}],
    Point[{0.104284, 0.227643, 0.438979}],
    Point[{0.095194, -0.437834, -0.197401}],
    Point[{-0.322455, 0.109456, 0.108640}],
    Point[{-0.013381, 0.254733, -0.281844}],
    Point[{0.374593, 0.047179, 0.050901}],
    Point[{0.224618, 0.086153, 0.278196}],
    Point[{0.193828, -0.280467, -0.118809}],
    Point[{0.048636, 0.209781, -0.010580}],
    Point[{0.036117, 0.147761, -0.008756}],
    Point[{0.012322, 0.088550, -0.093542}],
    Point[{0.131562, -0.349533, 0.136123}],
    Point[{0.173749, -0.204883, 0.309871}],
    Point[{-0.223827, -0.164162, -0.152714}],
    Point[{0.465928, 0.108001, 0.268843}],
    Point[{0.135311, 0.057982, -0.094165}],
    Point[{0.118980, -0.323116, 0.092272}],
    Point[{-0.644076, 0.071930, 0.131200}],
    Point[{-0.321150, 0.143359, 0.136478}],
    Point[{0.137515, -0.148718, -0.134054}],
    Point[{-0.464143, 0.036592, 0.129269}],
    Point[{-0.466456, 0.098205, 0.125272}],
    Point[{-0.011291, 0.151287, -0.124644}],
    Point[{-0.009515, 0.147170, -0.130638}],
    Point[{0.021595, 0.162688, -0.060031}],
    Point[{0.005464, 0.153209, -0.123980}],
    Point[{-0.003636, 0.156104, -0.118609}],
    Point[{-0.004003, 0.146295, -0.132497}],
    Point[{-0.006398, 0.151260, -0.126574}],
    Point[{-0.001652, 0.154005, -0.123808}],
    Point[{-0.450429, 0.151062, 0.100038}],
    Point[{0.056584, 0.116932, -0.234732}],
    Point[{-0.039433, -0.022846, 0.182215}],
    Point[{-0.007938, -0.002503, 0.210471}],
    Point[{-0.044370, -0.011644, 0.180863}],
    Point[{-0.066124, -0.021526, 0.071895}],
    Point[{-0.016971, 0.004524, 0.209253}],
    Point[{-0.063963, -0.030477, 0.066296}],
    Point[{-0.011183, -0.011646, 0.210985}],
    Point[{-0.021323, -0.003345, 0.209945}],
    Point[{-0.018353, 0.000318, 0.210180}],
    Point[{-0.015985, -0.012562, 0.210874}],
    Point[{-0.008743, -0.007638, 0.210823}],
    Point[{-0.013251, -0.003259, 0.211284}],
    Point[{-0.011770, 0.003007, 0.209724}],
    Point[{-0.018546, -0.007737, 0.210635}],
    Point[{0.040385, -0.358521, -0.113503}],
    Point[{-0.452926, 0.042404, 0.080828}],
    Point[{0.098608, 0.189644, 0.015276}],
    Point[{-0.101470, -0.142596, 0.211947}],
    Point[{-0.214151, 0.074633, 0.116910}],
    Point[{-0.010997, -0.207177, -0.140937}],
    Point[{-0.041443, -0.154581, 0.108004}],
    Point[{-0.045133, -0.150108, 0.111359}],
    Point[{-0.052178, -0.157726, 0.101980}],
    Point[{0.038278, -0.096962, 0.028682}],
    Point[{-0.057566, -0.157625, 0.096823}],
    Point[{-0.052647, -0.161052, 0.095365}],
    Point[{-0.109263, 0.052298, 0.172687}],
    Point[{0.303822, 0.147876, 0.256514}],
    Point[{-0.512099, 0.069576, 0.064635}],
    Point[{-0.510347, 0.075695, 0.071607}],
    Point[{-0.311332, 0.122871, 0.127464}],
    Point[{0.279288, 0.444946, -0.043835}],
    Point[{0.230177, -0.125594, 0.012123}],
    Point[{0.181935, -0.290837, -0.093636}],
    Point[{-0.647255, 0.062557, 0.116297}],
    Point[{-0.321937, 0.125280, 0.144299}],
    Point[{0.283546, -0.087536, -0.119411}],
    Point[{0.208179, -0.295712, 0.138135}],
    Point[{-0.056433, 0.169113, 0.105129}],
    Point[{0.261086, -0.040965, 0.126658}],
    Point[{0.132840, 0.162255, -0.058990}],
    Point[{0.134087, -0.055886, 0.037797}],
    Point[{-0.448640, 0.028562, 0.080957}],
    Point[{0.000303, -0.278885, -0.143557}],
    Point[{0.177790, -0.255002, -0.021609}],
    Point[{-0.440806, 0.143093, -0.036133}],
    Point[{0.134727, 0.162010, -0.049453}],
    Point[{0.012905, 0.324705, -0.178712}],
    Point[{0.009145, 0.317152, -0.190084}],
    Point[{0.039049, 0.033819, -0.059788}],
    Point[{0.010259, 0.325661, -0.169828}],
    Point[{0.008452, 0.321469, -0.178061}],
    Point[{0.009514, 0.320535, -0.186005}],
    Point[{0.017685, 0.319895, -0.182269}],
    Point[{-0.045901, 0.331612, -0.192843}],
    Point[{0.005544, 0.323438, -0.183048}],
    Point[{0.015402, 0.324272, -0.172765}],
    Point[{0.007004, 0.325981, -0.174078}],
    Point[{0.017786, 0.322120, -0.178216}],
    Point[{0.002204, 0.324871, -0.172746}],
    Point[{0.014843, 0.318356, -0.187307}],
    Point[{0.000739, 0.320753, -0.183882}],
    Point[{0.000102, 0.323214, -0.179000}],
    Point[{-0.028973, 0.316789, -0.206009}],
    Point[{-0.004883, 0.265158, -0.214892}],
    Point[{0.015139, 0.458143, -0.202140}],
    Point[{0.084931, 0.096784, 0.024800}],
    Point[{0.325696, 0.153908, -0.232831}],
    Point[{-0.392354, 0.077694, 0.104266}],
    Point[{-0.411202, 0.083012, 0.109854}],
    Point[{-0.506141, 0.065975, 0.049238}],
    Point[{-0.471825, 0.089832, 0.119482}],
    Point[{-0.021342, -0.298352, -0.203618}],
    Point[{-0.026509, -0.297184, -0.203043}],
    Point[{-0.022922, -0.302238, -0.199835}],
    Point[{0.093945, -0.433262, -0.206023}],
    Point[{0.087386, -0.068062, 0.071490}],
    Point[{0.334441, -0.010116, -0.155249}],
    Point[{-0.375245, 0.146886, 0.144082}],
    Point[{-0.509920, 0.065828, 0.056392}],
    Point[{-0.451591, 0.038603, 0.085160}],
    Point[{-0.063124, 0.321933, 0.004807}],
    Point[{-0.078906, -0.104280, 0.119350}],
    Point[{-0.080374, -0.096709, 0.123457}],
    Point[{-0.079431, -0.100302, 0.121481}],
    Point[{-0.482859, 0.116877, 0.125856}],
    Point[{0.286228, -0.177274, 0.222693}],
    Point[{-0.238584, 0.119265, -0.297291}],
    Point[{0.029223, 0.109436, -0.026245}],
    Point[{-0.453499, 0.122863, 0.112121}],
    Point[{-0.511536, 0.063767, 0.065841}],
    Point[{-0.501062, 0.107694, 0.170690}],
    Point[{-0.646001, 0.084702, 0.110112}],
    Point[{-0.120274, 0.030419, -0.018358}],
    Point[{-0.118204, 0.035680, -0.014985}],
    Point[{-0.083919, 0.010023, -0.001708}],
    Point[{-0.506533, 0.061481, 0.050726}],
    Point[{-0.458006, 0.038901, 0.138510}],
    Point[{0.033822, -0.359286, -0.111918}],
    Point[{-0.504661, 0.079614, 0.057494}],
    Point[{-0.448091, 0.120530, 0.105529}],
    Point[{-0.485330, 0.112360, 0.128086}],
    Point[{0.017385, -0.238889, -0.154530}],
    Point[{0.033534, -0.234126, -0.159177}],
    Point[{0.023399, -0.226115, -0.096249}],
    Point[{0.037121, -0.234318, -0.156913}],
    Point[{0.041715, -0.240491, -0.113071}],
    Point[{0.033069, -0.230206, -0.161258}],
    Point[{0.034030, -0.245319, -0.132829}],
    Point[{0.041345, -0.257491, -0.112985}],
    Point[{-0.002054, -0.261675, -0.127779}],
    Point[{0.036738, -0.230307, -0.159062}],
    Point[{0.012111, -0.236047, -0.156767}],
    Point[{0.008483, -0.239274, -0.154178}],
    Point[{0.035532, 0.109059, -0.020297}],
    Point[{0.179084, -0.220031, 0.267834}],
    Point[{-0.451286, 0.041282, 0.069989}],
    Point[{-0.503079, 0.178072, 0.103968}],
    Point[{-0.095080, -0.144928, 0.210879}],
    Point[{0.119078, 0.184928, 0.139792}],
    Point[{-0.462126, 0.038068, 0.133614}],
    Point[{-0.465433, 0.119027, 0.075588}],
    Point[{-0.458264, 0.077270, 0.095585}],
    Point[{0.272129, 0.445826, -0.033719}],
    Point[{-0.134590, 0.304102, -0.193747}],
    Point[{-0.139140, 0.296636, -0.204614}],
    Point[{-0.127988, 0.300734, -0.201691}],
    Point[{-0.141287, 0.297337, -0.200109}],
    Point[{-0.128833, 0.294229, -0.213104}],
    Point[{-0.123626, 0.295792, -0.212344}],
    Point[{-0.059286, 0.342840, -0.183692}],
    Point[{-0.141442, 0.300720, -0.195316}],
    Point[{-0.124913, 0.298934, -0.207019}],
    Point[{-0.106570, 0.344472, -0.193458}],
    Point[{-0.133792, 0.306687, -0.189368}],
    Point[{-0.108490, 0.345094, -0.190927}],
    Point[{-0.105256, 0.344708, -0.190875}],
    Point[{-0.505257, 0.108239, 0.165288}],
    Point[{-0.540737, 0.095157, 0.061554}],
    Point[{-0.510224, 0.063301, 0.060757}],
    Point[{-0.529970, 0.100576, 0.167169}],
    Point[{0.283372, -0.074463, -0.126050}],
    Point[{0.884485, 0.092441, 0.080576}],
    Point[{0.877067, 0.104365, 0.084922}],
    Point[{0.871617, 0.111550, 0.084026}],
    Point[{0.885909, 0.091334, 0.088228}],
    Point[{0.882523, 0.095619, 0.091982}],
    Point[{0.887508, 0.084706, 0.082990}],
    Point[{0.880957, 0.097747, 0.080213}],
    Point[{0.868190, 0.113827, 0.086728}],
    Point[{0.885231, 0.086863, 0.079081}],
    Point[{0.886553, 0.086234, 0.092377}],
    Point[{0.886801, 0.083734, 0.087689}],
    Point[{-0.424839, -0.001910, 0.127420}],
    Point[{-0.395132, 0.113004, 0.079982}],
    Point[{0.447681, 0.240842, 0.306242}],
    Point[{-0.452071, 0.106411, 0.139250}],
    Point[{-0.506789, 0.081185, 0.059486}],
    Point[{-0.067067, 0.027903, 0.128496}],
    Point[{-0.480908, 0.098712, 0.100128}],
    Point[{-0.461823, 0.112435, 0.122201}],
    Point[{0.159721, 0.151490, -0.153057}],
    Point[{-0.470622, 0.095434, 0.124223}],
    Point[{-0.503422, 0.077212, 0.052856}],
    Point[{0.426866, 0.122635, 0.163717}],
    Point[{-0.647923, 0.070740, 0.106740}],
    Point[{-0.457600, 0.038727, 0.087589}],
    Point[{0.001783, 0.461586, -0.198991}],
    Point[{0.110537, 0.233487, 0.437141}],
    Point[{0.464061, 0.080522, 0.278243}],
    Point[{-0.467196, 0.108724, 0.126596}],
    Point[{-0.469445, 0.107826, 0.121564}],
    Point[{-0.451593, 0.078526, 0.113032}],
    Point[{0.131679, -0.057657, 0.043632}],
    Point[{-0.511066, 0.071578, 0.073406}],
    Point[{0.472737, 0.091051, 0.261389}],
    Point[{-0.510802, 0.059315, 0.065335}],
    Point[{0.109154, -0.155337, -0.089123}],
    Point[{0.100805, -0.156294, -0.097525}],
    Point[{0.028734, -0.053307, -0.019540}],
    Point[{0.109487, -0.162556, -0.080545}],
    Point[{0.105377, -0.153927, -0.093730}],
    Point[{0.104614, -0.166611, -0.081946}],
    Point[{0.103779, -0.159953, -0.091887}],
    Point[{0.098760, -0.162616, -0.093607}],
    Point[{0.104804, -0.163119, -0.086650}],
    Point[{-0.508381, 0.063315, 0.053541}],
    Point[{-0.452281, 0.093828, 0.139030}],
    Point[{-0.036861, 0.022829, 0.038404}],
    Point[{-0.469473, 0.104988, 0.111284}],
    Point[{-0.087000, -0.033397, 0.197719}],
    Point[{-0.072652, -0.038367, 0.202869}],
    Point[{-0.084957, -0.038158, 0.198099}],
    Point[{-0.081539, -0.041911, 0.199453}],
    Point[{-0.079676, -0.035820, 0.200285}],
    Point[{-0.074551, -0.027148, 0.203003}],
    Point[{-0.086255, -0.027155, 0.197762}],
    Point[{-0.072347, -0.032823, 0.203206}],
    Point[{-0.077822, -0.031402, 0.201799}],
    Point[{-0.082991, -0.029447, 0.200027}],
    Point[{-0.078796, -0.024384, 0.200725}],
    Point[{-0.076485, -0.041721, 0.200630}],
    Point[{0.013703, -0.270245, -0.058416}],
    Point[{-0.390271, 0.041945, 0.049595}],
    Point[{-0.390381, 0.039712, 0.051183}],
    Point[{-0.338842, 0.022348, 0.020885}],
    Point[{-0.385984, 0.009642, 0.074967}],
    Point[{0.160623, 0.071695, 0.301489}],
    Point[{0.158715, 0.067195, 0.305106}],
    Point[{0.151496, 0.064592, 0.307562}],
    Point[{0.155543, 0.064018, 0.302388}],
    Point[{0.156564, 0.060071, 0.304085}],
    Point[{0.063204, 0.040457, 0.107023}],
    Point[{0.156662, 0.071856, 0.304707}],
    Point[{0.097797, -0.272337, 0.070167}],
    Point[{-0.155086, -0.226416, 0.091315}],
    Point[{-0.141772, -0.237338, 0.088036}],
    Point[{-0.152964, -0.224761, 0.096846}],
    Point[{-0.145173, -0.227289, 0.100648}],
    Point[{0.175873, -0.401863, -0.114030}],
    Point[{-0.533764, 0.109084, 0.048397}],
    Point[{-0.462222, 0.100707, 0.122363}],
    Point[{-0.034621, -0.339097, -0.153545}],
    Point[{-0.026849, -0.335362, -0.161851}],
    Point[{-0.041301, -0.333873, -0.158398}],
    Point[{-0.033975, -0.234077, -0.125135}],
    Point[{-0.037943, -0.332980, -0.161591}],
    Point[{0.375283, 0.052120, 0.054081}],
    Point[{-0.509158, 0.078864, 0.068943}],
    Point[{-0.111045, -0.120642, 0.073265}],
    Point[{-0.109616, -0.117594, 0.079836}],
    Point[{-0.462351, 0.109352, 0.132557}],
    Point[{0.101117, -0.437172, -0.196686}],
    Point[{0.097132, -0.430780, -0.208705}],
    Point[{0.106462, -0.431664, -0.203620}],
    Point[{0.092205, -0.435755, -0.202149}],
    Point[{0.102680, -0.429800, -0.208111}],
    Point[{0.172574, -0.190186, 0.306801}],
    Point[{-0.511916, 0.067214, 0.073874}],
    Point[{-0.467752, 0.081747, 0.100662}],
    Point[{0.167421, -0.196412, 0.310846}],
    Point[{-0.447744, 0.124786, -0.043682}],
    Point[{0.991214, -0.041877, 0.142732}],
    Point[{0.201914, -0.304282, 0.131862}],
    Point[{-0.467877, 0.087792, 0.120950}],
    Point[{0.132481, 0.265637, 0.194559}],
    Point[{0.140631, 0.262203, 0.194550}],
    Point[{0.140595, 0.281301, 0.174657}],
    Point[{0.133482, 0.285192, 0.171533}],
    Point[{0.141847, 0.284327, 0.170487}],
    Point[{0.146236, 0.281118, 0.172923}],
    Point[{0.133625, 0.282844, 0.175763}],
    Point[{0.150042, 0.279820, 0.168413}],
    Point[{0.142893, 0.277750, 0.178414}],
    Point[{0.137115, 0.279756, 0.178360}],
    Point[{0.141555, 0.285489, 0.165098}],
    Point[{0.151176, 0.276886, 0.172590}],
    Point[{0.146765, 0.283017, 0.165766}],
    Point[{0.136725, 0.285986, 0.167894}],
    Point[{0.148248, 0.275860, 0.176755}],
    Point[{0.011128, 0.005868, -0.025191}],
    Point[{-0.465653, 0.109213, 0.112883}],
    Point[{-0.511904, 0.072285, 0.068399}],
    Point[{0.270927, -0.690252, -0.074538}],
    Point[{0.112334, -0.086915, -0.017845}],
    Point[{-0.314049, -0.248028, -0.307154}],
    Point[{-0.323687, -0.250161, -0.307949}],
    Point[{-0.325164, -0.243816, -0.313535}],
    Point[{-0.321646, -0.239105, -0.320548}],
    Point[{-0.323669, -0.233530, -0.307832}],
    Point[{-0.306207, -0.249014, -0.311069}],
    Point[{-0.313270, -0.259115, -0.311244}],
    Point[{-0.315867, -0.250662, -0.319701}],
    Point[{-0.320716, -0.247956, -0.314043}],
    Point[{-0.308712, -0.228045, -0.332735}],
    Point[{-0.298320, -0.254660, -0.313613}],
    Point[{-0.304146, -0.224560, -0.331911}],
    Point[{-0.321694, -0.223046, -0.318395}],
    Point[{-0.314580, -0.232233, -0.329346}],
    Point[{-0.297637, -0.258106, -0.322156}],
    Point[{-0.316128, -0.239732, -0.311419}],
    Point[{-0.325350, -0.232816, -0.318958}],
    Point[{-0.308303, -0.242994, -0.316328}],
    Point[{-0.302853, -0.253791, -0.324740}],
    Point[{-0.319519, -0.245053, -0.320317}],
    Point[{-0.302165, -0.239913, -0.323075}],
    Point[{-0.327188, -0.229469, -0.311024}],
    Point[{-0.293401, -0.248345, -0.329818}],
    Point[{-0.319950, -0.229134, -0.313904}],
    Point[{-0.314649, -0.225231, -0.328407}],
    Point[{-0.291796, -0.254557, -0.320769}],
    Point[{-0.306698, -0.248399, -0.328461}],
    Point[{-0.316473, -0.221551, -0.322992}],
    Point[{-0.314427, -0.228560, -0.318890}],
    Point[{-0.319878, -0.255041, -0.299830}],
    Point[{-0.299697, -0.229082, -0.333438}],
    Point[{-0.304120, -0.263063, -0.306908}],
    Point[{-0.304573, -0.233478, -0.333982}],
    Point[{-0.317162, -0.238858, -0.327359}],
    Point[{-0.313167, -0.257676, -0.300407}],
    Point[{-0.327026, -0.245427, -0.305196}],
    Point[{-0.305098, -0.262054, -0.313151}],
    Point[{-0.301422, -0.247465, -0.330838}],
    Point[{-0.310772, -0.257370, -0.316352}],
    Point[{-0.299929, -0.232914, -0.326914}],
    Point[{-0.324608, -0.247761, -0.299710}],
    Point[{-0.328719, -0.236739, -0.308532}],
    Point[{-0.309541, -0.234703, -0.319730}],
    Point[{-0.325554, -0.226723, -0.316786}],
    Point[{-0.297311, -0.236273, -0.334442}],
    Point[{-0.326739, -0.238108, -0.314092}],
    Point[{-0.294277, -0.259391, -0.316999}],
    Point[{-0.320274, -0.233343, -0.324337}],
    Point[{-0.317727, -0.253673, -0.314656}],
    Point[{-0.296388, -0.253186, -0.326905}],
    Point[{-0.321272, -0.241724, -0.303919}],
    Point[{-0.309949, -0.221708, -0.328326}],
    Point[{-0.305387, -0.257607, -0.307550}],
    Point[{-0.311598, -0.249310, -0.323730}],
    Point[{-0.309781, -0.261778, -0.303923}],
    Point[{-0.319816, -0.254545, -0.307170}],
    Point[{-0.307536, -0.228408, -0.324238}],
    Point[{-0.308739, -0.254751, -0.322209}],
    Point[{-0.298755, -0.261793, -0.312082}],
    Point[{-0.314449, -0.244330, -0.324596}],
    Point[{-0.303643, -0.259591, -0.318324}],
    Point[{-0.327460, -0.239160, -0.302851}],
    Point[{-0.315920, -0.258580, -0.305115}],
    Point[{-0.290438, -0.249566, -0.324986}],
    Point[{-0.293034, -0.236321, -0.331098}],
    Point[{-0.291112, -0.242362, -0.329271}],
    Point[{-0.310708, -0.236265, -0.331563}],
    Point[{0.037826, -0.308849, -0.092042}],
    Point[{-0.106626, -0.076558, 0.145482}],
    Point[{-0.099784, -0.080336, 0.146299}],
    Point[{-0.436161, 0.063579, 0.102660}],
    Point[{-0.383672, 0.143227, 0.143738}],
    Point[{-0.471460, 0.091832, 0.126105}],
    Point[{-0.476128, 0.109538, 0.146770}],
    Point[{-0.539343, 0.101215, 0.058912}],
    Point[{-0.504347, 0.074129, 0.050085}],
    Point[{0.199144, 0.039439, 0.110787}],
    Point[{-0.515600, 0.119035, 0.174977}],
    Point[{0.299880, -0.138095, 0.176396}],
    Point[{-0.509455, 0.076997, 0.064927}],
    Point[{0.063596, -0.241464, -0.076737}],
    Point[{0.076195, -0.319434, -0.125177}],
    Point[{0.070179, -0.323030, -0.123039}],
    Point[{0.005899, -0.202201, -0.087562}],
    Point[{-0.531194, -0.024224, 0.134517}],
    Point[{-0.534607, -0.014610, 0.137256}],
    Point[{-0.532585, -0.013641, 0.142893}],
    Point[{-0.530867, -0.025824, 0.128772}],
    Point[{-0.528080, -0.023125, 0.142652}],
    Point[{-0.527495, -0.029647, 0.132635}],
    Point[{-0.524340, -0.029836, 0.139610}],
    Point[{-0.525386, -0.021397, 0.148009}],
    Point[{-0.534499, -0.019449, 0.128416}],
    Point[{-0.439146, 0.060821, 0.092863}],
    Point[{-0.505104, 0.032085, 0.085930}],
    Point[{-0.528472, -0.016393, 0.147673}],
    Point[{-0.534500, -0.017163, 0.132791}],
    Point[{-0.532038, -0.020284, 0.137889}],
    Point[{-0.515080, 0.025008, 0.091490}],
    Point[{-0.458999, -0.008043, 0.132910}],
    Point[{-0.458797, -0.010180, 0.130064}],
    Point[{-0.527767, -0.026515, 0.138026}],
    Point[{-0.530397, -0.018481, 0.142952}],
    Point[{-0.505920, 0.033743, 0.088632}],
    Point[{-0.429412, -0.050740, 0.117545}],
    Point[{-0.062315, 0.060159, -0.014389}],
    Point[{-0.113532, 0.067226, -0.018248}],
    Point[{0.001595, 0.020108, -0.013270}],
    Point[{0.239434, 0.079669, 0.271686}],
    Point[{-0.504165, 0.070000, 0.047737}],
    Point[{-0.509459, 0.072893, 0.062382}],
    Point[{0.283356, 0.447330, -0.021274}],
    Point[{0.024075, 0.150517, 0.093012}],
    Point[{-0.518020, 0.113766, 0.176369}],
    Point[{-0.523938, 0.099037, 0.174462}],
    Point[{-0.452225, 0.034144, 0.085196}],
    Point[{-0.488581, 0.042747, 0.085265}],
    Point[{-0.449657, 0.104173, 0.118072}],
    Point[{0.085040, -0.045017, 0.038894}],
    Point[{0.071370, -0.057678, 0.052079}],
    Point[{0.067887, 0.014905, -0.096191}],
    Point[{0.226274, -0.304476, 0.002634}],
    Point[{-0.008931, -0.221217, -0.059242}],
    Point[{-0.016887, -0.266002, -0.068422}],
    Point[{-0.006193, -0.244999, -0.030921}],
    Point[{0.022523, -0.239398, -0.056469}],
    Point[{-0.502678, 0.123986, 0.150085}],
    Point[{-0.525891, 0.068092, 0.082411}],
    Point[{-0.510418, 0.069521, 0.059272}],
    Point[{-0.525703, 0.060848, 0.060614}],
    Point[{0.173128, 0.081325, 0.116945}],
    Point[{-0.397945, 0.084651, -0.031494}],
    Point[{-0.309455, 0.135114, -0.203975}],
    Point[{-0.468843, 0.081372, 0.104217}],
    Point[{-0.550337, 0.065101, 0.067845}],
    Point[{-0.508765, 0.096375, 0.165917}],
    Point[{0.164130, -0.195103, 0.308043}],
    Point[{0.424485, 0.120591, 0.176799}],
    Point[{-0.547279, 0.067491, 0.093157}],
    Point[{-0.550271, 0.053165, 0.084316}],
    Point[{0.227161, 0.106390, 0.264950}],
    Point[{-0.191092, -0.213509, -0.055927}],
    Point[{-0.190878, -0.215001, -0.050722}],
    Point[{-0.194084, -0.208742, -0.055877}],
    Point[{-0.185744, -0.218961, -0.046385}],
    Point[{0.078455, -0.280401, -0.219914}],
    Point[{0.175197, -0.122968, -0.162822}],
    Point[{0.029634, -0.237784, -0.116701}],
    Point[{0.070903, -0.274472, -0.225386}],
    Point[{0.027365, -0.239264, -0.117699}],
    Point[{0.078426, -0.279181, -0.213548}],
    Point[{0.065754, -0.279022, -0.220107}],
    Point[{0.074123, -0.276342, -0.218309}],
    Point[{0.085411, -0.275685, -0.214457}],
    Point[{0.074276, -0.270736, -0.227209}],
    Point[{0.083255, -0.278013, -0.218584}],
    Point[{0.089529, -0.274582, -0.216221}],
    Point[{0.080372, -0.270463, -0.226909}],
    Point[{0.085788, -0.268869, -0.223842}],
    Point[{0.069368, -0.281491, -0.216052}],
    Point[{0.078204, -0.270642, -0.222355}],
    Point[{0.082619, -0.273985, -0.223272}],
    Point[{0.070332, -0.280027, -0.221449}],
    Point[{0.075338, -0.276362, -0.224738}],
    Point[{0.087456, -0.272839, -0.220684}],
    Point[{0.839292, 0.089797, 0.204379}],
    Point[{-0.548141, 0.048646, 0.088697}],
    Point[{0.416594, 0.119567, 0.185814}],
    Point[{-0.550389, 0.068228, 0.082017}],
    Point[{0.086374, -0.030035, 0.104175}],
    Point[{-0.551688, 0.062079, 0.073380}],
    Point[{-0.480181, 0.114917, 0.137529}],
    Point[{-0.547945, 0.043038, 0.080406}],
    Point[{0.182103, -0.397130, -0.125777}],
    Point[{-0.468230, 0.094312, 0.114093}],
    Point[{-0.326732, 0.024753, 0.089218}],
    Point[{-0.520026, 0.081598, 0.073390}],
    Point[{0.293599, -0.170318, 0.219602}],
    Point[{-0.108980, -0.150639, 0.202487}],
    Point[{-0.547565, 0.054636, 0.093509}],
    Point[{-0.376494, 0.091363, 0.087994}],
    Point[{-0.550829, 0.059737, 0.082913}],
    Point[{-0.465014, 0.083208, 0.135775}],
    Point[{0.846945, -0.052328, 0.105229}],
    Point[{0.473863, 0.089905, 0.268489}],
    Point[{0.156043, 0.195161, -0.067774}],
    Point[{-0.423651, 0.082663, 0.103017}],
    Point[{-0.550893, 0.059912, 0.066558}],
    Point[{-0.227377, -0.149083, -0.160512}],
    Point[{-0.547574, 0.042129, 0.073502}],
    Point[{-0.551470, 0.058046, 0.075890}],
    Point[{-0.550279, 0.050669, 0.069829}],
    Point[{-0.551099, 0.055737, 0.069513}],
    Point[{-0.520905, 0.102330, 0.177702}],
    Point[{-0.547699, 0.045446, 0.063626}],
    Point[{-0.246272, 0.103520, -0.295517}],
    Point[{0.333213, 0.149141, -0.224366}],
    Point[{-0.443394, 0.128635, -0.045363}],
    Point[{-0.532122, 0.106047, 0.043030}],
    Point[{-0.549525, 0.056958, 0.088533}],
    Point[{0.025559, -0.279424, -0.053523}],
    Point[{-0.010450, -0.272134, -0.066115}],
    Point[{-0.022262, -0.274814, -0.039095}],
    Point[{-0.009810, -0.273776, -0.062246}],
    Point[{-0.005993, -0.272843, -0.064720}],
    Point[{-0.005054, -0.274195, -0.061014}],
    Point[{-0.012049, -0.274091, -0.076277}],
    Point[{-0.453987, 0.095331, 0.098720}],
    Point[{-0.548519, 0.072575, 0.082717}],
    Point[{-0.549334, 0.070800, 0.074570}],
    Point[{0.204175, -0.229971, 0.124022}],
    Point[{-0.549051, 0.055357, 0.061321}],
    Point[{0.050266, -0.282307, -0.124037}],
    Point[{-0.456473, 0.048305, 0.074887}],
    Point[{-0.551591, 0.067776, 0.073779}],
    Point[{-0.549887, 0.048132, 0.075933}],
    Point[{-0.318504, 0.117495, 0.151398}],
    Point[{-0.210243, -0.067825, 0.114419}],
    Point[{-0.319360, 0.129777, 0.142200}],
    Point[{-0.211997, -0.053389, 0.124641}],
    Point[{-0.466844, 0.084825, 0.126653}],
    Point[{0.466663, 0.085210, 0.270984}],
    Point[{-0.460189, 0.098527, 0.133508}],
    Point[{0.470368, 0.104606, 0.266083}],
    Point[{-0.331411, 0.123645, 0.106880}],
    Point[{-0.113531, 0.165019, -0.203648}],
    Point[{-0.122874, 0.425041, -0.224679}],
    Point[{-0.114678, 0.415270, -0.218727}],
    Point[{-0.128309, 0.421868, -0.228679}],
    Point[{-0.107898, 0.420699, -0.248073}],
    Point[{-0.101407, 0.419509, -0.247290}],
    Point[{-0.102316, 0.416788, -0.220574}],
    Point[{-0.053726, 0.409096, -0.213708}],
    Point[{-0.105641, 0.421586, -0.218814}],
    Point[{-0.115073, 0.419256, -0.239358}],
    Point[{-0.105150, 0.424271, -0.239293}],
    Point[{-0.111975, 0.419888, -0.217532}],
    Point[{-0.106464, 0.414322, -0.253783}],
    Point[{-0.106036, 0.414898, -0.224414}],
    Point[{-0.105663, 0.420492, -0.213981}],
    Point[{-0.074323, 0.262220, -0.113720}],
    Point[{-0.100998, 0.416430, -0.225476}],
    Point[{-0.128715, 0.410918, -0.250897}],
    Point[{-0.101139, 0.420538, -0.217763}],
    Point[{-0.114978, 0.417526, -0.213520}],
    Point[{-0.108164, 0.415596, -0.217768}],
    Point[{-0.098321, 0.418883, -0.221845}],
    Point[{-0.111963, 0.417594, -0.253497}],
    Point[{-0.109440, 0.416879, -0.221990}],
    Point[{-0.120409, 0.422866, -0.232655}],
    Point[{-0.111270, 0.420217, -0.213192}],
    Point[{-0.364285, 0.095475, 0.090399}],
    Point[{0.154136, -0.111288, 0.164013}],
    Point[{0.162222, -0.112624, 0.157221}],
    Point[{0.149607, -0.120649, 0.163091}],
    Point[{0.155012, -0.117673, 0.161567}],
    Point[{0.158953, -0.116930, 0.158990}],
    Point[{0.150457, -0.115306, 0.164897}],
    Point[{-0.008424, -0.241649, -0.102841}],
    Point[{0.035180, -0.260234, -0.079106}],
    Point[{-0.002445, -0.212651, -0.088654}],
    Point[{-0.004150, -0.236457, -0.113197}],
    Point[{-0.002579, -0.243472, -0.102143}],
    Point[{-0.158945, 0.002321, -0.092300}],
    Point[{-0.092283, -0.228750, -0.106553}],
    Point[{-0.085425, -0.233094, -0.107348}],
    Point[{-0.461765, 0.124511, 0.079293}],
    Point[{-0.643986, 0.087853, 0.118872}],
    Point[{-0.449134, 0.117289, 0.104183}],
    Point[{0.031736, -0.123238, -0.003493}],
    Point[{0.393935, 0.350372, 0.192144}],
    Point[{-0.485043, 0.028555, 0.150039}],
    Point[{-0.494976, 0.006939, 0.110164}],
    Point[{-0.408732, -0.018503, 0.114665}],
    Point[{-0.460433, 0.014698, 0.128638}],
    Point[{-0.459282, 0.016690, 0.132808}],
    Point[{0.995270, -0.036177, 0.118251}],
    Point[{-0.453044, 0.123115, 0.125558}],
    Point[{0.326632, -0.013149, -0.171473}],
    Point[{0.330266, -0.020338, -0.162396}],
    Point[{-0.471692, 0.088428, 0.123550}],
    Point[{-0.054612, -0.061524, 0.018859}],
    Point[{0.291137, 0.444183, -0.026192}],
    Point[{-0.451334, 0.150740, 0.104767}],
    Point[{-0.375478, 0.143859, 0.147953}],
    Point[{0.256883, -0.562150, 0.175850}],
    Point[{-0.470067, 0.090655, 0.131446}],
    Point[{0.055497, -0.088417, -0.008370}],
    Point[{0.009789, -0.022737, -0.012808}],
    Point[{-0.011129, -0.059634, 0.003108}],
    Point[{-0.045573, -0.035127, -0.036890}],
    Point[{-0.040932, -0.032172, -0.042469}],
    Point[{0.328598, 0.138699, -0.236027}],
    Point[{-0.007705, -0.099148, 0.054542}],
    Point[{0.031048, -0.087582, -0.030812}],
    Point[{-0.000104, -0.047761, -0.038001}],
    Point[{-0.019465, -0.111765, -0.034336}],
    Point[{-0.008586, -0.058923, -0.002175}],
    Point[{-0.021751, -0.111674, -0.028706}],
    Point[{-0.018107, -0.113330, -0.029854}],
    Point[{-0.006284, -0.083116, 0.008040}],
    Point[{0.010647, -0.081126, -0.018273}],
    Point[{0.066586, 0.006664, -0.041749}],
    Point[{0.066006, 0.006779, -0.042787}],
    Point[{-0.002634, -0.043753, -0.006638}],
    Point[{-0.517501, 0.108724, 0.179143}],
    Point[{-0.458221, 0.103043, 0.125865}],
    Point[{0.389398, 0.341554, 0.214387}],
    Point[{0.331785, 0.138984, -0.231916}],
    Point[{-0.205027, -0.061610, 0.122678}],
    Point[{0.323095, 0.150833, -0.237306}],
    Point[{-0.466762, 0.107195, 0.131255}],
    Point[{-0.468793, 0.107734, 0.114443}],
    Point[{0.010388, -0.211887, -0.115844}],
    Point[{-0.010582, -0.219186, -0.091505}],
    Point[{-0.015719, -0.226335, -0.085155}],
    Point[{-0.000820, 0.023788, -0.141002}],
    Point[{0.003100, 0.020259, -0.140919}],
    Point[{0.003388, 0.013457, -0.141816}],
    Point[{-0.002322, 0.011384, -0.142091}],
    Point[{0.007668, 0.027724, -0.138348}],
    Point[{-0.007267, 0.015299, -0.141782}],
    Point[{0.009058, 0.015384, -0.140899}],
    Point[{0.269999, -0.323803, -0.024937}],
    Point[{0.072320, -0.087925, 0.025943}],
    Point[{-0.015591, -0.097183, 0.014268}],
    Point[{-0.021659, -0.092657, -0.013136}],
    Point[{-0.021371, -0.095835, 0.000978}],
    Point[{0.180573, -0.288787, -0.106049}],
    Point[{0.306369, -0.250459, -0.118320}],
    Point[{0.294703, -0.264663, -0.119537}],
    Point[{0.297968, -0.255100, -0.119987}],
    Point[{0.307172, -0.258293, -0.114567}],
    Point[{0.035763, -0.261768, -0.191337}],
    Point[{0.024736, -0.261233, -0.193097}],
    Point[{0.054217, -0.280934, -0.124961}],
    Point[{0.025967, -0.256675, -0.196484}],
    Point[{0.035777, -0.256935, -0.195030}],
    Point[{0.030603, -0.260292, -0.193742}],
    Point[{0.052485, -0.280460, -0.122285}],
    Point[{0.008134, 0.461984, -0.188888}],
    Point[{-0.000011, 0.461575, -0.194174}],
    Point[{0.009409, 0.459930, -0.204707}],
    Point[{0.127330, 0.413711, -0.116008}],
    Point[{0.283455, 0.453444, -0.033128}],
    Point[{0.106706, -0.038261, 0.004706}],
    Point[{-0.497149, 0.099207, 0.157488}],
    Point[{-0.376435, 0.150347, 0.139175}],
    Point[{-0.648727, 0.076285, 0.119416}],
    Point[{-0.449366, 0.036875, 0.069797}],
    Point[{0.394017, 0.339444, 0.210927}],
    Point[{-0.446997, 0.104465, 0.120210}],
    Point[{0.127427, -0.243268, -0.017128}],
    Point[{-0.471637, 0.041427, 0.142641}],
    Point[{-0.472241, -0.008741, 0.141024}],
    Point[{-0.466888, -0.011106, 0.144999}],
    Point[{-0.469687, -0.005945, 0.147104}],
    Point[{-0.477389, 0.045363, 0.153969}],
    Point[{-0.551049, 0.053241, 0.078062}],
    Point[{-0.548127, 0.044007, 0.068685}],
    Point[{-0.411736, 0.087002, 0.107161}],
    Point[{-0.555888, 0.064903, 0.093030}],
    Point[{-0.548061, 0.070766, 0.088806}],
    Point[{-0.491405, 0.081726, 0.111989}],
    Point[{-0.547057, 0.061202, 0.094348}],
    Point[{-0.524535, 0.051274, 0.063690}],
    Point[{-0.548684, 0.047050, 0.083467}],
    Point[{-0.451013, 0.070247, 0.094800}],
    Point[{-0.548549, 0.049820, 0.061732}],
    Point[{-0.521526, 0.076416, 0.075102}],
    Point[{-0.511736, 0.062342, 0.071057}],
    Point[{-0.508543, 0.059551, 0.055877}],
    Point[{-0.488008, 0.100057, 0.071750}],
    Point[{-0.550860, 0.063817, 0.082563}],
    Point[{-0.522071, 0.056673, 0.050611}],
    Point[{-0.507132, 0.073881, 0.055610}],
    Point[{-0.526172, 0.059517, 0.068191}],
    Point[{-0.507409, 0.077406, 0.060535}],
    Point[{0.184746, -0.287111, -0.096919}],
    Point[{0.425907, 0.127467, 0.162673}],
    Point[{0.416201, 0.124847, 0.186399}],
    Point[{-0.456031, 0.095332, 0.139477}],
    Point[{-0.235181, 0.113373, -0.301595}],
    Point[{-0.577514, -0.043657, 0.085033}],
    Point[{-0.582216, -0.035346, 0.083500}],
    Point[{-0.575630, -0.051362, 0.081737}],
    Point[{-0.580097, -0.047846, 0.087066}],
    Point[{-0.448289, -0.061751, 0.100232}],
    Point[{-0.575833, -0.050507, 0.094664}],
    Point[{-0.573784, -0.054518, 0.087430}],
    Point[{-0.581296, -0.038605, 0.079672}],
    Point[{-0.582897, -0.032420, 0.093518}],
    Point[{-0.581628, -0.039941, 0.097125}],
    Point[{-0.574339, -0.049896, 0.102261}],
    Point[{-0.579785, -0.042630, 0.077872}],
    Point[{-0.581073, -0.035122, 0.099218}],
    Point[{-0.577123, -0.045452, 0.100228}],
    Point[{-0.576573, -0.043916, 0.104874}],
    Point[{-0.573645, -0.053278, 0.097541}],
    Point[{-0.576011, -0.050694, 0.089419}],
    Point[{-0.573753, -0.054664, 0.092752}],
    Point[{-0.583432, -0.033275, 0.087955}],
    Point[{-0.578054, -0.047203, 0.079322}],
    Point[{-0.582966, -0.037866, 0.091271}],
    Point[{-0.578540, -0.041277, 0.091974}],
    Point[{-0.582827, -0.041474, 0.085468}],
    Point[{-0.579108, -0.039211, 0.102685}],
    Point[{-0.579563, -0.046343, 0.095464}],
    Point[{0.036609, 0.233714, 0.181654}],
    Point[{0.023219, 0.232157, 0.184858}],
    Point[{0.026636, 0.224183, 0.193121}],
    Point[{0.030860, 0.235833, 0.179718}],
    Point[{0.028148, 0.228155, 0.190879}],
    Point[{0.032039, 0.223488, 0.193494}],
    Point[{0.032420, 0.232941, 0.184398}],
    Point[{0.417385, 0.139410, 0.173782}],
    Point[{-0.448315, 0.028737, 0.085566}],
    Point[{-0.050930, 0.176762, 0.088052}],
    Point[{-0.030064, 0.031935, 0.027685}],
    Point[{-0.064678, -0.092037, 0.062519}],
    Point[{-0.060608, -0.090592, 0.067337}],
    Point[{-0.068115, -0.080375, 0.041586}],
    Point[{-0.461144, 0.103105, 0.140750}],
    Point[{-0.459400, 0.112470, 0.125870}],
    Point[{-0.102075, -0.148175, 0.209272}],
    Point[{-0.104948, -0.138844, 0.208488}],
    Point[{-0.107262, -0.143429, 0.206636}],
    Point[{-0.095028, -0.154175, 0.204197}],
    Point[{-0.095411, -0.139575, 0.209796}],
    Point[{-0.093062, -0.150594, 0.206356}],
    Point[{-0.097956, -0.151836, 0.207310}],
    Point[{-0.103210, -0.154644, 0.204740}],
    Point[{-0.097982, -0.146448, 0.204799}],
    Point[{-0.096859, -0.148032, 0.209404}],
    Point[{-0.105371, -0.153054, 0.201618}],
    Point[{-0.098269, -0.136571, 0.211893}],
    Point[{-0.107233, -0.147928, 0.205440}],
    Point[{-0.090685, -0.147315, 0.208086}],
    Point[{-0.102098, -0.135079, 0.210951}],
    Point[{-0.091667, -0.149169, 0.208095}],
    Point[{-0.092004, -0.141713, 0.210025}],
    Point[{-0.088962, 0.002421, -0.008187}],
    Point[{0.010988, -0.066543, -0.064387}],
    Point[{-0.005271, -0.051906, 0.002023}],
    Point[{-0.006132, -0.072075, -0.019457}],
    Point[{0.018640, -0.076676, -0.031942}],
    Point[{-0.001771, -0.074280, -0.011802}],
    Point[{0.283105, 0.448133, -0.048399}],
    Point[{-0.427860, 0.169174, 0.080492}],
    Point[{-0.449738, 0.103322, 0.113319}],
    Point[{-0.237017, 0.098301, -0.300528}],
    Point[{0.114327, -0.082734, -0.016557}],
    Point[{-0.450569, 0.046650, 0.072923}],
    Point[{-0.055312, 0.175299, 0.087849}],
    Point[{-0.245099, 0.117020, -0.295167}],
    Point[{0.028211, -0.048034, 0.033175}],
    Point[{0.142797, -0.262805, 0.006563}],
    Point[{-0.084992, -0.182897, -0.096811}],
    Point[{-0.084329, -0.187122, -0.091123}],
    Point[{-0.310731, 0.120543, 0.119880}],
    Point[{0.154211, 0.084614, -0.149422}],
    Point[{-0.378637, 0.152386, 0.132858}],
    Point[{-0.062581, -0.262372, 0.061361}],
    Point[{0.056579, -0.229884, 0.079790}],
    Point[{-0.055642, -0.260169, 0.072552}],
    Point[{-0.064844, -0.258726, 0.069088}],
    Point[{-0.054483, -0.262323, 0.068299}],
    Point[{-0.063518, -0.256717, 0.073358}],
    Point[{-0.057127, -0.263547, 0.063161}],
    Point[{-0.060419, -0.261627, 0.067228}],
    Point[{-0.204773, -0.068321, 0.126938}],
    Point[{-0.461705, 0.134009, 0.116009}],
    Point[{0.170916, 0.244645, -0.047169}],
    Point[{0.220780, -0.309680, -0.000796}],
    Point[{-0.528251, 0.107544, 0.167655}],
    Point[{-0.465035, 0.095996, 0.139659}],
    Point[{0.189647, -0.201093, 0.303970}],
    Point[{-0.196937, -0.049672, 0.137276}],
    Point[{-0.452690, 0.037453, 0.074295}],
    Point[{-0.472531, 0.122641, 0.135477}],
    Point[{-0.448036, 0.120946, 0.130542}],
    Point[{-0.465790, 0.090292, 0.136542}],
    Point[{0.991360, -0.039646, 0.132522}],
    Point[{0.159768, 0.281224, 0.268422}],
    Point[{-0.551566, 0.068647, 0.047514}],
    Point[{-0.549628, 0.066989, 0.041465}],
    Point[{-0.552801, 0.066504, 0.051504}],
    Point[{-0.514535, 0.087483, 0.046980}],
    Point[{-0.547829, 0.070311, 0.038219}],
    Point[{-0.548693, 0.060198, 0.041230}],
    Point[{-0.543750, 0.078998, 0.034194}],
    Point[{-0.550212, 0.084304, 0.050438}],
    Point[{-0.546606, 0.062384, 0.036240}],
    Point[{-0.518442, 0.087031, 0.056662}],
    Point[{-0.550918, 0.061903, 0.045918}],
    Point[{-0.519213, 0.081431, 0.051422}],
    Point[{-0.511304, 0.084919, 0.039980}],
    Point[{-0.515918, 0.079421, 0.043117}],
    Point[{-0.552318, 0.077596, 0.054289}],
    Point[{-0.545470, 0.066509, 0.033712}],
    Point[{-0.516139, 0.074404, 0.042011}],
    Point[{-0.512841, 0.078569, 0.039164}],
    Point[{-0.512228, 0.092342, 0.048644}],
    Point[{-0.550156, 0.080568, 0.045843}],
    Point[{-0.510595, 0.090781, 0.043976}],
    Point[{-0.518830, 0.076650, 0.047781}],
    Point[{-0.547695, 0.075333, 0.038222}],
    Point[{-0.514356, 0.083970, 0.043635}],
    Point[{-0.551530, 0.081993, 0.056200}],
    Point[{-0.513993, 0.093209, 0.055404}],
    Point[{-0.545478, 0.081899, 0.038064}],
    Point[{-0.515624, 0.089184, 0.051507}],
    Point[{-0.550298, 0.074233, 0.043526}],
    Point[{-0.544570, 0.071456, 0.032581}],
    Point[{-0.551583, 0.075536, 0.049067}],
    Point[{-0.547318, 0.084460, 0.042862}],
    Point[{-0.553098, 0.072432, 0.055756}],
    Point[{-0.543268, 0.074985, 0.031699}],
    Point[{0.726568, 0.095220, 0.053265}],
    Point[{0.324855, 0.146138, -0.238101}],
    Point[{0.074418, 0.121369, 0.071514}],
    Point[{0.103410, -0.036737, 0.071884}],
    Point[{0.085725, -0.018347, 0.104757}],
    Point[{0.082327, -0.022889, 0.106720}],
    Point[{0.043488, -0.359048, -0.109819}],
    Point[{0.157684, 0.297260, 0.254619}],
    Point[{-0.062191, -0.052613, 0.040333}],
    Point[{-0.048056, -0.068776, 0.056308}],
    Point[{-0.045040, -0.062941, 0.061434}],
    Point[{0.118002, 0.077384, -0.028600}],
    Point[{-0.400439, -0.101989, 0.134830}],
    Point[{-0.405061, -0.104101, 0.125607}],
    Point[{-0.405129, -0.107378, 0.120936}],
    Point[{-0.395286, -0.113957, 0.126159}],
    Point[{-0.399958, -0.109616, 0.123343}],
    Point[{-0.403466, -0.102976, 0.130108}],
    Point[{-0.395626, -0.105730, 0.137209}],
    Point[{-0.134726, -0.066205, 0.045509}],
    Point[{-0.401975, -0.112136, 0.118062}],
    Point[{-0.400334, -0.107671, 0.132275}],
    Point[{-0.397475, -0.114776, 0.120853}],
    Point[{0.045669, 0.033830, -0.110142}],
    Point[{0.423777, 0.114062, 0.175792}],
    Point[{-0.524380, 0.109868, 0.169138}],
    Point[{-0.471200, 0.120159, 0.140986}],
    Point[{-0.448374, 0.029551, 0.076051}],
    Point[{-0.452547, 0.042654, 0.075844}],
    Point[{0.084775, 0.087187, 0.022758}],
    Point[{-0.463289, 0.100989, 0.118838}],
    Point[{0.197108, -0.235355, 0.125760}],
    Point[{0.462947, 0.088900, 0.274205}],
    Point[{-0.076972, 0.113270, -0.064042}],
    Point[{-0.041269, 0.069258, -0.008145}],
    Point[{0.200723, -0.300278, 0.139574}],
    Point[{0.171986, -0.402120, -0.123437}],
    Point[{-0.464568, -0.030096, 0.174098}],
    Point[{-0.473507, -0.027179, 0.168241}],
    Point[{-0.469450, -0.037692, 0.161954}],
    Point[{-0.465792, -0.034219, 0.170058}],
    Point[{-0.469829, -0.030269, 0.169810}],
    Point[{-0.474426, -0.032088, 0.162453}],
    Point[{-0.465598, -0.037520, 0.166353}],
    Point[{-0.471288, -0.033680, 0.165498}],
    Point[{-0.468916, -0.025961, 0.173445}],
    Point[{0.263829, -0.098551, -0.146455}],
    Point[{0.273694, -0.070110, -0.141844}],
    Point[{0.281128, -0.070586, -0.135334}],
    Point[{0.280365, -0.093719, -0.120287}],
    Point[{0.263197, -0.089013, -0.154553}],
    Point[{0.274429, -0.095658, -0.140809}],
    Point[{0.278342, -0.068958, -0.140044}],
    Point[{0.276459, -0.088258, -0.145254}],
    Point[{0.276438, -0.098282, -0.123091}],
    Point[{0.267803, -0.102835, -0.136889}],
    Point[{0.268908, -0.090319, -0.151651}],
    Point[{0.279364, -0.083710, -0.142420}],
    Point[{0.283848, -0.088102, -0.126853}],
    Point[{0.275350, -0.073234, -0.134419}],
    Point[{0.267600, -0.074609, -0.152275}],
    Point[{0.281340, -0.084579, -0.135875}],
    Point[{0.270609, -0.076923, -0.141705}],
    Point[{0.280368, -0.095085, -0.126978}],
    Point[{0.271562, -0.101968, -0.130390}],
    Point[{0.278564, -0.075868, -0.143956}],
    Point[{0.284059, -0.078590, -0.133265}],
    Point[{0.275851, -0.079766, -0.147390}],
    Point[{0.271433, -0.073661, -0.149975}],
    Point[{0.272937, -0.085916, -0.136056}],
    Point[{0.285197, -0.081824, -0.127709}],
    Point[{0.281377, -0.071251, -0.130168}],
    Point[{0.266784, -0.084398, -0.145238}],
    Point[{0.282790, -0.077796, -0.122541}],
    Point[{0.276850, -0.078904, -0.129493}],
    Point[{0.276954, -0.099630, -0.129255}],
    Point[{0.327322, 0.149685, -0.233755}],
    Point[{0.288225, -0.180826, 0.218155}],
    Point[{0.410463, 0.447250, -0.234865}],
    Point[{0.413107, 0.129768, 0.185832}],
    Point[{0.110687, 0.045426, 0.038545}],
    Point[{0.420732, 0.124667, 0.170166}],
    Point[{-0.051940, 0.091949, 0.052063}],
    Point[{0.070320, -0.434917, 0.207757}],
    Point[{-0.451886, 0.099070, 0.135538}],
    Point[{0.130034, 0.161888, -0.064456}],
    Point[{-0.518074, 0.121477, 0.170000}],
    Point[{-0.462801, 0.095755, 0.132428}],
    Point[{0.184435, -0.212681, 0.274962}],
    Point[{0.332368, 0.147632, -0.230502}],
    Point[{0.332939, -0.005754, -0.160717}],
    Point[{-0.188935, 0.063898, -0.223094}],
    Point[{-0.306480, 0.140366, -0.206339}],
    Point[{-0.312526, 0.140010, -0.200426}],
    Point[{-0.314269, 0.130576, -0.204191}],
    Point[{-0.314190, 0.136847, -0.204854}],
    Point[{-0.317566, 0.129357, -0.201120}],
    Point[{-0.311070, 0.145050, -0.198724}],
    Point[{-0.317628, 0.134706, -0.198202}],
    Point[{-0.466479, 0.086879, 0.135076}],
    Point[{0.333546, -0.015143, -0.155619}],
    Point[{-0.022908, 0.161976, -0.028678}],
    Point[{0.054753, 0.053112, -0.020018}],
    Point[{-0.045151, 0.043328, 0.064325}],
    Point[{0.112240, -0.092155, -0.004362}],
    Point[{-0.467272, 0.096678, 0.116927}],
    Point[{-0.464710, 0.105242, 0.136682}],
    Point[{0.472188, 0.096840, 0.271453}],
    Point[{0.098597, 0.244801, 0.430075}],
    Point[{0.331598, -0.008509, -0.165519}],
    Point[{-0.202692, -0.058612, 0.135149}],
    Point[{-0.328247, 0.152593, 0.129383}],
    Point[{-0.025267, 0.172331, -0.026035}],
    Point[{-0.463520, 0.111548, 0.117016}],
    Point[{-0.199280, 0.266695, 0.085277}],
    Point[{-0.206773, 0.264252, 0.077220}],
    Point[{-0.204207, 0.264674, 0.082892}],
    Point[{0.020326, 0.106602, 0.027511}],
    Point[{-0.263059, 0.161654, 0.026089}],
    Point[{0.179544, 0.125576, 0.008145}],
    Point[{0.180116, 0.125658, 0.002879}],
    Point[{-0.471530, 0.113740, 0.147502}],
    Point[{-0.400770, 0.142113, 0.129774}],
    Point[{-0.400642, 0.146396, 0.120928}],
    Point[{-0.401037, 0.147607, 0.115855}],
    Point[{-0.400683, 0.144806, 0.124912}],
    Point[{-0.510194, 0.109271, 0.148213}],
    Point[{0.013798, -0.066421, -0.038804}],
    Point[{-0.034398, -0.005747, -0.106196}],
    Point[{0.095954, 0.189952, 0.020469}],
    Point[{-0.448621, 0.136991, -0.035662}],
    Point[{0.261750, 0.008609, 0.127112}],
    Point[{-0.646821, 0.080529, 0.115772}],
    Point[{-0.467536, 0.088825, 0.106994}],
    Point[{-0.529485, 0.111586, 0.046042}],
    Point[{-0.419052, 0.074838, 0.083391}],
    Point[{-0.429106, 0.078965, 0.098347}],
    Point[{-0.538470, 0.093482, 0.046615}],
    Point[{-0.537588, 0.101568, 0.065538}],
    Point[{-0.430822, 0.096175, 0.103239}],
    Point[{-0.491036, 0.083768, 0.110712}],
    Point[{-0.538435, 0.106415, 0.055861}],
    Point[{-0.540828, 0.094336, 0.056094}],
    Point[{-0.538045, 0.102973, 0.073472}],
    Point[{-0.540953, 0.096138, 0.066585}],
    Point[{-0.534210, 0.110383, 0.053056}],
    Point[{-0.539319, 0.096095, 0.050399}],
    Point[{-0.535418, 0.103244, 0.046833}],
    Point[{-0.535276, 0.107092, 0.074202}],
    Point[{-0.529601, 0.114902, 0.061733}],
    Point[{-0.539387, 0.101570, 0.051723}],
    Point[{-0.540196, 0.098352, 0.076645}],
    Point[{-0.535739, 0.107606, 0.066333}],
    Point[{-0.535206, 0.098917, 0.042241}],
    Point[{-0.533104, 0.109082, 0.061135}],
    Point[{-0.532557, 0.110922, 0.069142}],
    Point[{-0.534606, 0.094204, 0.038898}],
    Point[{-0.527287, 0.115932, 0.054759}],
    Point[{-0.540570, 0.099082, 0.070994}],
    Point[{-0.528442, 0.106739, 0.039890}],
    Point[{-0.530905, 0.100326, 0.037041}],
    Point[{0.363186, 0.075569, 0.095944}],
    Point[{0.060874, 0.122686, -0.229732}],
    Point[{0.137190, -0.139718, -0.137459}],
    Point[{-0.461961, 0.093622, 0.136212}],
    Point[{0.072103, 0.118830, 0.076082}],
    Point[{0.041917, -0.254068, -0.063809}],
    Point[{0.051884, -0.188876, -0.040023}],
    Point[{0.290155, -0.175223, 0.219796}],
    Point[{-0.046514, -0.210015, -0.134334}],
    Point[{-0.051667, -0.201633, -0.139349}],
    Point[{-0.496580, 0.125651, 0.155124}],
    Point[{-0.059275, 0.025116, 0.132920}],
    Point[{-0.462807, 0.089500, 0.138017}],
    Point[{-0.472967, 0.102137, 0.114153}],
    Point[{0.413525, 0.443245, -0.238354}],
    Point[{-0.315219, 0.127618, 0.146813}],
    Point[{-0.472063, 0.092424, 0.122588}],
    Point[{0.233600, 0.133737, 0.134595}],
    Point[{0.015696, 0.085673, 0.041462}],
    Point[{0.273019, -0.319419, -0.035841}],
    Point[{0.463296, 0.103612, 0.278914}],
    Point[{-0.456361, 0.123155, 0.118625}],
    Point[{-0.056559, 0.161862, 0.109242}],
    Point[{-0.262772, 0.160734, 0.039034}],
    Point[{-0.215981, 0.083779, 0.004911}],
    Point[{0.426178, 0.129052, 0.168849}],
    Point[{-0.645431, 0.085418, 0.122929}],
    Point[{-0.423054, 0.078540, 0.105131}],
    Point[{-0.475886, 0.122583, 0.130252}],
    Point[{0.130800, -0.108541, -0.006482}],
    Point[{-0.649370, 0.068507, 0.113690}],
    Point[{-0.052131, 0.172287, 0.100999}],
    Point[{0.423718, 0.115111, 0.170747}],
    Point[{0.177702, -0.293378, -0.102640}],
    Point[{0.166487, -0.404853, -0.120934}],
    Point[{0.129615, -0.109986, 0.002991}],
    Point[{-0.064045, 0.052568, 0.077428}],
    Point[{-0.071348, 0.066104, -0.047520}],
    Point[{-0.070303, 0.062986, -0.053821}],
    Point[{-0.066374, 0.068716, -0.056565}],
    Point[{-0.066418, 0.069883, -0.048544}],
    Point[{0.423717, 0.132856, 0.163550}],
    Point[{-0.133124, 0.030578, 0.008308}],
    Point[{-0.455917, 0.121579, 0.108477}],
    Point[{0.062265, 0.130374, -0.228513}],
    Point[{-0.317299, 0.122960, 0.149998}],
    Point[{0.132144, -0.150684, -0.135864}],
    Point[{-0.512663, 0.097110, 0.160603}],
    Point[{0.422445, 0.123701, 0.181886}],
    Point[{-0.521505, 0.120628, 0.165716}],
    Point[{0.387284, -0.353502, -0.022965}],
    Point[{0.293940, -0.175066, 0.215202}],
    Point[{0.423543, 0.134924, 0.171615}],
    Point[{-0.464452, 0.098689, 0.116054}],
    Point[{-0.465606, 0.092732, 0.123628}],
    Point[{-0.472378, 0.104248, 0.125130}],
    Point[{-0.504884, 0.097813, 0.170335}],
    Point[{-0.469723, 0.083911, 0.129720}],
    Point[{0.153168, -0.107104, 0.101742}],
    Point[{0.159323, -0.107801, 0.094150}],
    Point[{0.156340, -0.102524, 0.100962}],
    Point[{0.155349, -0.110110, 0.097520}],
    Point[{0.180182, -0.059326, 0.106784}],
    Point[{0.086422, -0.362305, -0.072829}],
    Point[{0.081102, -0.363298, -0.078610}],
    Point[{0.081197, -0.364307, -0.073634}],
    Point[{0.077792, -0.363324, -0.082290}],
    Point[{0.088749, -0.360622, -0.076777}],
    Point[{-0.095446, -0.093116, 0.037288}],
    Point[{-0.467413, 0.083373, 0.132592}],
    Point[{0.097322, 0.232299, 0.438443}],
    Point[{-0.145064, -0.039975, -0.237255}],
    Point[{-0.133095, -0.040339, -0.240650}],
    Point[{-0.139183, -0.047963, -0.240581}],
    Point[{-0.145805, -0.046285, -0.231474}],
    Point[{-0.132244, -0.049966, -0.240054}],
    Point[{-0.132324, -0.045396, -0.240562}],
    Point[{-0.138774, -0.056891, -0.235241}],
    Point[{-0.151325, -0.036746, -0.230882}],
    Point[{-0.145336, -0.055648, -0.231271}],
    Point[{-0.151731, -0.045338, -0.232596}],
    Point[{-0.153063, -0.049304, -0.228310}],
    Point[{-0.142952, -0.053933, -0.235286}],
    Point[{-0.134531, -0.054213, -0.238165}],
    Point[{-0.139327, -0.041290, -0.235947}],
    Point[{-0.149118, -0.038556, -0.234301}],
    Point[{0.134866, -0.267769, -0.092824}],
    Point[{-0.016175, -0.056241, 0.017952}],
    Point[{0.015721, -0.116653, 0.026375}],
    Point[{0.027259, -0.016953, -0.014138}],
    Point[{0.004437, -0.095666, 0.024949}],
    Point[{0.004748, -0.120330, 0.015192}],
    Point[{0.009163, -0.118475, 0.024639}],
    Point[{-0.456204, 0.099848, 0.133032}],
    Point[{-0.468587, 0.093183, 0.127982}],
    Point[{0.064218, -0.433564, 0.206323}],
    Point[{0.103470, 0.185977, 0.022878}],
    Point[{-0.529618, 0.114667, 0.157630}],
    Point[{0.146679, 0.300914, 0.259632}],
    Point[{0.150870, 0.296770, 0.264941}],
    Point[{0.163981, 0.285600, 0.261633}],
    Point[{-0.322115, 0.352306, 0.005075}],
    Point[{-0.314506, 0.360668, 0.001875}],
    Point[{-0.313691, 0.354695, -0.013662}],
    Point[{-0.309297, 0.360740, 0.006703}],
    Point[{-0.319465, 0.356218, 0.003415}],
    Point[{-0.307725, 0.360158, -0.005967}],
    Point[{-0.319221, 0.351268, -0.013378}],
    Point[{-0.324388, 0.350214, -0.000059}],
    Point[{-0.310119, 0.357955, -0.010247}],
    Point[{-0.316518, 0.352662, -0.004015}],
    Point[{-0.311226, 0.356511, -0.000489}],
    Point[{-0.307098, 0.361228, -0.000277}],
    Point[{-0.313751, 0.357337, 0.007325}],
    Point[{-0.314730, 0.360074, -0.005521}],
    Point[{-0.323950, 0.350954, -0.004708}],
    Point[{-0.323034, 0.349809, -0.009313}],
    Point[{-0.644932, 0.066766, 0.129502}],
    Point[{0.059159, 0.124961, -0.234244}],
    Point[{0.993670, -0.031120, 0.122386}],
    Point[{0.999749, -0.034547, 0.126675}],
    Point[{0.999444, -0.026899, 0.127523}],
    Point[{0.995503, -0.038780, 0.123636}],
    Point[{0.997266, -0.038446, 0.139495}],
    Point[{0.994285, -0.025091, 0.145373}],
    Point[{0.993204, -0.014432, 0.130721}],
    Point[{0.992265, -0.047477, 0.132618}],
    Point[{1.000000, -0.030473, 0.134437}],
    Point[{0.994608, -0.022631, 0.121875}],
    Point[{0.991304, -0.022204, 0.141963}],
    Point[{0.991063, -0.031473, 0.140120}],
    Point[{0.177464, -0.197486, 0.310504}],
    Point[{0.111932, 0.241987, 0.433619}],
    Point[{0.042820, 0.002759, 0.040372}],
    Point[{0.153488, -0.066810, 0.069992}],
    Point[{-0.469053, 0.087159, 0.131874}],
    Point[{-0.451959, 0.096485, 0.137602}],
    Point[{0.194036, 0.117333, -0.024146}],
    Point[{-0.469204, 0.095780, 0.120816}],
    Point[{0.471729, 0.082344, 0.269911}],
    Point[{0.064995, -0.200319, -0.004482}],
    Point[{-0.645908, 0.063856, 0.125440}],
    Point[{0.150718, 0.158698, -0.056144}],
    Point[{0.149295, 0.161178, -0.049996}],
    Point[{0.145018, 0.164662, -0.045297}],
    Point[{0.137165, 0.160636, -0.054174}],
    Point[{0.117567, 0.201268, 0.237084}],
    Point[{-0.448727, 0.032408, 0.072481}],
    Point[{-0.423730, 0.107114, 0.120123}],
    Point[{-0.524912, 0.115939, 0.163615}],
    Point[{-0.114833, 0.047270, 0.177233}],
    Point[{-0.115130, 0.058244, 0.168780}],
    Point[{-0.111746, 0.039379, 0.178263}],
    Point[{-0.098828, 0.055895, 0.178727}],
    Point[{-0.109848, 0.045265, 0.174983}],
    Point[{-0.107633, 0.041195, 0.180699}],
    Point[{-0.102662, 0.042013, 0.180780}],
    Point[{-0.510406, 0.100994, 0.152173}],
    Point[{0.134525, 0.046047, 0.046065}],
    Point[{0.080792, 0.031445, 0.025399}],
    Point[{0.294320, 0.437222, -0.031283}],
    Point[{-0.080997, -0.024132, -0.313747}],
    Point[{-0.075948, -0.023871, -0.310455}],
    Point[{-0.071140, -0.014906, -0.315719}],
    Point[{-0.077147, -0.024354, -0.315254}],
    Point[{-0.072417, -0.021074, -0.311741}],
    Point[{-0.076746, -0.019908, -0.314999}],
    Point[{-0.070524, -0.017419, -0.313211}],
    Point[{0.049924, 0.240145, 0.000591}],
    Point[{0.049023, 0.240242, -0.004771}],
    Point[{0.054911, 0.239444, -0.006109}],
    Point[{0.420591, 0.134478, 0.178586}],
    Point[{-0.457483, 0.090511, 0.136980}],
    Point[{0.129292, -0.058031, 0.093829}],
    Point[{-0.483990, 0.109086, 0.136745}],
    Point[{0.274491, -0.025028, 0.169274}],
    Point[{0.275896, -0.016801, 0.167536}],
    Point[{-0.470989, 0.093931, 0.118046}],
    Point[{0.171122, -0.400062, -0.133265}],
    Point[{0.089237, 0.089408, -0.294120}],
    Point[{0.101007, 0.096659, -0.291658}],
    Point[{0.112184, 0.090655, -0.286643}],
    Point[{0.103379, 0.093568, -0.282102}],
    Point[{0.118301, 0.096006, -0.280978}],
    Point[{0.110263, 0.100060, -0.269213}],
    Point[{0.072913, 0.080818, -0.286334}],
    Point[{0.070499, 0.115375, -0.276275}],
    Point[{0.100556, 0.075632, -0.137325}],
    Point[{0.081513, 0.116920, -0.282506}],
    Point[{0.102245, 0.108692, -0.286067}],
    Point[{0.085016, 0.071763, -0.286327}],
    Point[{0.094732, 0.110494, -0.272653}],
    Point[{0.066394, 0.109421, -0.279310}],
    Point[{0.102247, 0.074842, -0.137587}],
    Point[{0.083145, 0.091997, -0.293401}],
    Point[{0.091262, 0.106271, -0.291525}],
    Point[{0.119007, 0.094789, -0.270663}],
    Point[{0.096728, 0.066841, -0.141059}],
    Point[{0.071405, 0.106834, -0.287694}],
    Point[{0.089020, 0.128043, -0.266034}],
    Point[{0.079322, 0.087347, -0.292099}],
    Point[{0.073532, 0.084698, -0.291123}],
    Point[{0.102547, 0.117031, -0.264398}],
    Point[{0.091859, 0.069105, -0.284294}],
    Point[{0.099537, 0.068843, -0.283985}],
    Point[{0.117347, 0.115331, -0.266862}],
    Point[{0.101906, 0.107565, -0.273555}],
    Point[{0.085081, 0.098202, -0.278201}],
    Point[{0.095143, 0.124848, -0.275423}],
    Point[{0.091817, 0.117173, -0.284847}],
    Point[{0.113417, 0.108986, -0.280002}],
    Point[{0.101001, 0.074222, -0.280303}],
    Point[{0.089587, 0.097527, -0.293677}],
    Point[{0.085059, 0.120140, -0.272262}],
    Point[{0.076655, 0.113263, -0.286486}],
    Point[{0.068125, 0.087600, -0.286083}],
    Point[{0.070132, 0.111322, -0.282906}],
    Point[{0.088050, 0.080866, -0.293038}],
    Point[{0.110331, 0.094047, -0.276712}],
    Point[{0.107741, 0.097159, -0.288250}],
    Point[{0.122538, 0.104327, -0.272852}],
    Point[{0.113994, 0.085825, -0.274305}],
    Point[{0.118314, 0.087523, -0.269720}],
    Point[{0.100997, 0.120044, -0.279866}],
    Point[{0.073056, 0.096373, -0.282905}],
    Point[{0.123981, 0.107659, -0.267546}],
    Point[{0.111252, 0.118349, -0.274413}],
    Point[{0.068189, 0.094609, -0.288657}],
    Point[{0.103448, 0.123475, -0.274909}],
    Point[{0.098371, 0.104498, -0.291217}],
    Point[{0.113557, 0.098188, -0.284803}],
    Point[{0.095118, 0.127850, -0.263890}],
    Point[{0.108014, 0.070092, -0.280094}],
    Point[{0.117709, 0.085689, -0.282452}],
    Point[{0.097552, 0.127757, -0.269592}],
    Point[{0.115190, 0.080391, -0.282635}],
    Point[{0.085544, 0.094984, -0.285002}],
    Point[{0.100878, 0.114315, -0.282900}],
    Point[{0.081884, 0.108162, -0.290440}],
    Point[{0.093965, 0.084391, -0.293750}],
    Point[{0.081560, 0.081403, -0.293074}],
    Point[{0.077268, 0.097319, -0.292892}],
    Point[{0.083727, 0.126572, -0.269546}],
    Point[{0.123866, 0.098549, -0.274666}],
    Point[{0.097415, 0.083495, -0.280840}],
    Point[{0.077396, 0.078279, -0.289846}],
    Point[{0.077569, 0.103910, -0.287918}],
    Point[{0.078444, 0.105896, -0.278544}],
    Point[{0.108060, 0.110296, -0.272123}],
    Point[{0.104114, 0.079310, -0.290481}],
    Point[{0.120300, 0.111535, -0.271102}],
    Point[{0.119072, 0.101453, -0.264640}],
    Point[{0.090286, 0.125680, -0.271232}],
    Point[{0.088948, 0.086903, -0.281085}],
    Point[{0.110760, 0.109346, -0.265444}],
    Point[{0.110199, 0.083640, -0.287133}],
    Point[{0.089219, 0.124846, -0.277376}],
    Point[{0.080050, 0.074810, -0.286821}],
    Point[{0.116140, 0.117763, -0.261140}],
    Point[{0.118774, 0.103916, -0.279265}],
    Point[{0.093428, 0.071726, -0.288797}],
    Point[{0.066045, 0.102501, -0.285622}],
    Point[{0.113891, 0.120764, -0.267304}],
    Point[{0.066107, 0.102138, -0.280690}],
    Point[{0.073490, 0.091096, -0.291157}],
    Point[{0.112082, 0.077661, -0.274878}],
    Point[{0.107193, 0.116435, -0.279930}],
    Point[{0.074948, 0.087461, -0.283978}],
    Point[{0.102332, 0.125525, -0.261341}],
    Point[{0.095817, 0.094615, -0.287210}],
    Point[{0.085059, 0.113112, -0.287735}],
    Point[{0.119403, 0.078008, -0.276991}],
    Point[{0.106422, 0.102029, -0.275906}],
    Point[{0.111138, 0.120909, -0.260664}],
    Point[{0.094320, 0.120736, -0.267521}],
    Point[{0.087068, 0.074291, -0.291100}],
    Point[{0.110615, 0.103091, -0.284911}],
    Point[{0.122744, 0.085836, -0.275167}],
    Point[{0.125653, 0.093013, -0.271585}],
    Point[{0.124950, 0.087198, -0.268631}],
    Point[{0.094772, 0.077309, -0.292004}],
    Point[{0.078075, 0.115810, -0.274015}],
    Point[{0.073775, 0.117770, -0.281155}],
    Point[{0.120661, 0.090256, -0.279399}],
    Point[{0.080055, 0.124669, -0.273622}],
    Point[{0.084522, 0.079355, -0.284634}],
    Point[{0.100244, 0.073274, -0.288616}],
    Point[{0.105016, 0.089285, -0.291264}],
    Point[{0.123022, 0.107101, -0.261018}],
    Point[{0.107488, 0.121715, -0.269517}],
    Point[{0.085524, 0.122104, -0.280362}],
    Point[{0.094773, 0.118139, -0.279035}],
    Point[{0.116208, 0.111797, -0.275777}],
    Point[{0.121145, 0.113274, -0.261707}],
    Point[{0.125981, 0.101189, -0.264736}],
    Point[{0.086833, 0.110999, -0.274951}],
    Point[{0.108715, 0.108962, -0.284770}],
    Point[{0.070686, 0.100019, -0.289488}],
    Point[{0.082985, 0.099091, -0.292672}],
    Point[{0.099531, 0.088159, -0.289584}],
    Point[{0.099491, 0.082139, -0.289767}],
    Point[{0.093323, 0.108214, -0.280995}],
    Point[{0.125178, 0.094946, -0.265042}],
    Point[{0.111806, 0.074688, -0.284344}],
    Point[{0.066450, 0.093212, -0.283778}],
    Point[{0.114091, 0.072858, -0.277575}],
    Point[{0.104314, 0.086538, -0.276158}],
    Point[{0.096044, 0.096874, -0.276983}],
    Point[{-0.470992, 0.088797, 0.128047}],
    Point[{0.398232, 0.344966, 0.195347}],
    Point[{0.388306, 0.355214, 0.200453}],
    Point[{0.389380, 0.344487, 0.206049}],
    Point[{0.389989, 0.346973, 0.213146}],
    Point[{0.381142, 0.355545, 0.207078}],
    Point[{0.383507, 0.350384, 0.204081}],
    Point[{0.380353, 0.351595, 0.212505}],
    Point[{0.397536, 0.346963, 0.201456}],
    Point[{0.385331, 0.351558, 0.211669}],
    Point[{0.397635, 0.338993, 0.205794}],
    Point[{0.398600, 0.340391, 0.200783}],
    Point[{0.392908, 0.351161, 0.204320}],
    Point[{0.395483, 0.345135, 0.208262}],
    Point[{-0.022647, 0.086184, -0.091933}],
    Point[{-0.018614, 0.090284, -0.087905}],
    Point[{-0.055074, 0.027119, 0.133852}],
    Point[{0.140582, 0.037453, -0.104033}],
    Point[{0.114607, 0.064773, -0.102188}],
    Point[{0.116074, 0.066443, -0.099334}],
    Point[{0.137264, 0.040721, -0.106642}],
    Point[{0.161395, 0.153949, -0.147949}],
    Point[{-0.453362, 0.101587, 0.131816}],
    Point[{0.177555, -0.254035, -0.027912}],
    Point[{0.172295, -0.294283, -0.100334}],
    Point[{-0.445353, 0.141876, -0.029069}],
    Point[{-0.445658, 0.137233, -0.040224}],
    Point[{-0.439933, 0.134400, -0.044043}],
    Point[{-0.439360, 0.140299, -0.040596}],
    Point[{-0.450916, 0.125041, -0.038992}],
    Point[{-0.442050, 0.137229, -0.035735}],
    Point[{-0.450377, 0.132751, -0.031634}],
    Point[{-0.451644, 0.129855, -0.036282}],
    Point[{-0.644431, 0.079797, 0.122101}],
    Point[{0.173620, -0.294690, -0.096422}],
    Point[{-0.243054, 0.102790, -0.298163}],
    Point[{0.139311, -0.144446, -0.135757}],
    Point[{-0.469160, 0.082682, 0.122714}],
    Point[{0.172509, -0.198706, 0.311253}],
    Point[{0.120205, -0.008499, -0.017391}],
    Point[{0.057931, 0.120720, -0.234534}],
    Point[{0.157483, -0.045991, 0.038422}],
    Point[{0.156195, -0.039211, 0.043277}],
    Point[{0.158126, -0.041116, 0.035789}],
    Point[{-0.646853, 0.063388, 0.121153}],
    Point[{-0.155497, -0.000105, -0.094406}],
    Point[{-0.159166, 0.015614, -0.086782}],
    Point[{-0.155674, 0.016712, -0.090667}],
    Point[{-0.162772, 0.007677, -0.081423}],
    Point[{-0.153356, 0.012474, -0.095254}],
    Point[{-0.160921, 0.006824, -0.087298}],
    Point[{-0.158574, 0.009636, -0.091601}],
    Point[{-0.646057, 0.085802, 0.115088}],
    Point[{0.411048, 0.065180, 0.053821}],
    Point[{0.406238, 0.078451, 0.049669}],
    Point[{0.381696, 0.093013, 0.105385}],
    Point[{0.381829, 0.090316, 0.106928}],
    Point[{0.410598, 0.060032, 0.065772}],
    Point[{0.405471, 0.063713, 0.075181}],
    Point[{0.410840, 0.066886, 0.064783}],
    Point[{0.406589, 0.074434, 0.047732}],
    Point[{0.407813, 0.066070, 0.070392}],
    Point[{0.218811, 0.049656, 0.042461}],
    Point[{0.407639, 0.063548, 0.043857}],
    Point[{0.404819, 0.079111, 0.054296}],
    Point[{0.406915, 0.059300, 0.073004}],
    Point[{0.410556, 0.065993, 0.047488}],
    Point[{0.407590, 0.057036, 0.068739}],
    Point[{0.408432, 0.057955, 0.058091}],
    Point[{0.408093, 0.072950, 0.053229}],
    Point[{0.404214, 0.069859, 0.075171}],
    Point[{0.409560, 0.055987, 0.053698}],
    Point[{0.409240, 0.054735, 0.062365}],
    Point[{0.411155, 0.071388, 0.057008}],
    Point[{0.405890, 0.065018, 0.050460}],
    Point[{0.403309, 0.078133, 0.069474}],
    Point[{0.408733, 0.072491, 0.067216}],
    Point[{0.409062, 0.058916, 0.048748}],
    Point[{0.404444, 0.073108, 0.071337}],
    Point[{0.405179, 0.065096, 0.062603}],
    Point[{0.405430, 0.079807, 0.064907}],
    Point[{0.411788, 0.062480, 0.058690}],
    Point[{0.403365, 0.077910, 0.060685}],
    Point[{0.406542, 0.071444, 0.044304}],
    Point[{0.407249, 0.072361, 0.061050}],
    Point[{0.406556, 0.080882, 0.058694}],
    Point[{-0.463052, 0.111159, 0.127690}],
    Point[{0.124583, 0.063668, -0.092083}],
    Point[{0.122199, 0.101880, -0.123150}],
    Point[{0.125151, 0.100517, -0.121468}],
    Point[{0.144742, 0.295555, 0.267146}],
    Point[{0.819849, 0.108488, 0.210827}],
    Point[{0.829581, 0.094023, 0.215954}],
    Point[{0.815938, 0.107110, 0.216026}],
    Point[{0.830521, 0.102299, 0.205430}],
    Point[{0.836837, 0.096926, 0.200397}],
    Point[{0.835649, 0.096297, 0.204966}],
    Point[{0.247513, -0.242350, 0.063447}],
    Point[{-0.469950, 0.086544, 0.117970}],
    Point[{0.188040, -0.205065, 0.304183}],
    Point[{0.165299, -0.349085, -0.011404}],
    Point[{0.060315, 0.128088, -0.231414}],
    Point[{-0.455491, 0.148789, 0.106471}],
    Point[{-0.066629, 0.320999, 0.010153}],
    Point[{-0.055425, 0.324103, 0.011823}],
    Point[{-0.062289, 0.323133, 0.013823}],
    Point[{-0.055264, 0.321503, 0.021599}],
    Point[{-0.052055, 0.323345, 0.007039}],
    Point[{-0.066039, 0.320040, 0.016535}],
    Point[{-0.058008, 0.322323, 0.017300}],
    Point[{-0.049994, 0.323263, 0.012699}],
    Point[{-0.145579, 0.202683, 0.020110}],
    Point[{-0.060503, 0.321959, 0.008841}],
    Point[{0.016395, 0.187658, 0.010543}],
    Point[{-0.380351, 0.095653, 0.110917}],
    Point[{-0.093388, 0.462404, -0.202855}],
    Point[{-0.097561, 0.462142, -0.195329}],
    Point[{-0.099402, 0.464973, -0.202941}],
    Point[{-0.088060, 0.463723, -0.199170}],
    Point[{-0.098357, 0.466938, -0.193219}],
    Point[{-0.106710, 0.462993, -0.200416}],
    Point[{-0.099379, 0.462693, -0.207024}],
    Point[{-0.105302, 0.463954, -0.190067}],
    Point[{-0.106433, 0.464035, -0.194734}],
    Point[{-0.100376, 0.464406, -0.188065}],
    Point[{-0.102422, 0.465077, -0.199081}],
    Point[{-0.091543, 0.463245, -0.206863}],
    Point[{-0.094222, 0.464703, -0.189265}],
    Point[{-0.040090, 0.052838, 0.052806}],
    Point[{-0.042939, 0.042000, 0.049016}],
    Point[{0.091045, -0.148565, 0.024887}],
    Point[{-0.510545, 0.107327, 0.158986}],
    Point[{-0.465342, 0.100033, 0.133869}],
    Point[{0.177340, -0.401636, -0.120185}],
    Point[{-0.051702, 0.088429, 0.057561}],
    Point[{0.114042, 0.115413, -0.135265}],
    Point[{0.113014, 0.101430, -0.150965}],
    Point[{0.114073, 0.105515, -0.147844}],
    Point[{0.112732, 0.109705, -0.145894}],
    Point[{-0.460228, 0.091756, 0.140053}],
    Point[{0.177878, -0.191029, 0.310050}],
    Point[{-0.329634, 0.117216, 0.118185}],
    Point[{0.053406, -0.108804, 0.076839}],
    Point[{-0.473855, 0.102658, 0.119953}],
    Point[{-0.236357, 0.109701, -0.301299}],
    Point[{0.129947, -0.012484, -0.044457}],
    Point[{-0.341444, 0.131685, 0.122044}],
    Point[{-0.493741, 0.184232, 0.112027}],
    Point[{-0.499763, 0.180772, 0.108300}],
    Point[{-0.500577, 0.180677, 0.100043}],
    Point[{-0.493994, 0.185211, 0.103565}],
    Point[{-0.496474, 0.183912, 0.099123}],
    Point[{-0.501987, 0.177865, 0.111390}],
    Point[{-0.497342, 0.180793, 0.115025}],
    Point[{-0.496383, 0.183394, 0.107238}],
    Point[{0.181187, -0.211556, 0.303230}],
    Point[{0.178844, -0.293939, -0.097730}],
    Point[{0.469924, 0.092391, 0.277125}],
    Point[{-0.465955, 0.080847, 0.129824}],
    Point[{0.118112, 0.236422, 0.430045}],
    Point[{0.190895, -0.092648, 0.043976}],
    Point[{0.188569, -0.096873, 0.047185}],
    Point[{-0.463350, 0.081977, 0.133041}],
    Point[{0.174286, 0.004951, -0.069712}],
    Point[{0.171839, 0.007992, -0.074645}],
    Point[{0.169265, -0.002624, -0.081934}],
    Point[{0.174365, -0.001708, -0.070762}],
    Point[{0.115081, 0.054789, -0.023581}],
    Point[{0.014400, -0.013524, -0.131857}],
    Point[{0.002165, -0.018914, -0.132249}],
    Point[{-0.110154, -0.050766, 0.114960}],
    Point[{-0.103433, -0.052058, 0.118512}],
    Point[{-0.108073, -0.045118, 0.116957}],
    Point[{-0.101079, -0.046905, 0.120422}],
    Point[{-0.247573, 0.110996, -0.294653}],
    Point[{0.035696, 0.107788, -0.027069}],
    Point[{0.147405, -0.260714, 0.003068}],
    Point[{0.263195, -0.041813, 0.124053}],
    Point[{-0.240203, 0.115233, -0.299151}],
    Point[{-0.649226, 0.069638, 0.119631}],
    Point[{-0.471158, 0.085051, 0.126056}],
    Point[{0.073320, -0.434282, 0.211481}],
    Point[{0.167797, -0.402606, -0.129763}],
    Point[{0.160952, 0.294756, 0.256170}],
    Point[{-0.453566, 0.102318, 0.110313}],
    Point[{0.421087, 0.137746, 0.166238}],
    Point[{0.233006, -0.038098, 0.212952}],
    Point[{0.223814, 0.103437, 0.272008}],
    Point[{0.230040, 0.094817, 0.265153}],
    Point[{0.219027, 0.099656, 0.273278}],
    Point[{0.237596, 0.086382, 0.262384}],
    Point[{0.243316, 0.098790, 0.254125}],
    Point[{0.218693, 0.095812, 0.276486}],
    Point[{0.244288, 0.081044, 0.259140}],
    Point[{0.242176, 0.102436, 0.258049}],
    Point[{0.121240, -0.328719, 0.094945}],
    Point[{0.132200, -0.271109, -0.087951}],
    Point[{-0.009990, 0.248924, -0.285197}],
    Point[{-0.005746, 0.254587, -0.278797}],
    Point[{-0.021813, 0.253426, -0.279383}],
    Point[{-0.017187, 0.251892, -0.280782}],
    Point[{-0.012689, 0.258661, -0.273298}],
    Point[{0.441542, 0.240497, 0.315427}],
    Point[{0.448551, 0.236863, 0.303588}],
    Point[{0.440231, 0.235247, 0.318027}],
    Point[{0.441369, 0.230781, 0.317199}],
    Point[{0.445430, 0.230556, 0.313920}],
    Point[{0.444386, 0.242377, 0.310930}],
    Point[{-0.051907, 0.176309, 0.093874}],
    Point[{-0.531579, 0.100261, 0.162621}],
    Point[{0.471958, 0.096510, 0.266502}],
    Point[{-0.227156, -0.164494, -0.148282}],
    Point[{-0.234392, -0.155195, -0.147077}],
    Point[{-0.231317, -0.161912, -0.144777}],
    Point[{-0.221338, -0.160768, -0.157932}],
    Point[{-0.233855, -0.151871, -0.151246}],
    Point[{-0.232698, -0.147974, -0.155014}],
    Point[{-0.230571, -0.152619, -0.156150}],
    Point[{-0.231525, -0.158656, -0.149293}],
    Point[{-0.228883, -0.158461, -0.153283}],
    Point[{-0.226604, -0.154403, -0.158211}],
    Point[{-0.001306, -0.097789, 0.057273}],
    Point[{0.140417, -0.282556, 0.009425}],
    Point[{-0.470559, 0.098826, 0.131141}],
    Point[{-0.404321, 0.080996, 0.107050}],
    Point[{-0.446720, 0.117809, 0.107410}],
    Point[{-0.042239, 0.094261, 0.056645}],
    Point[{-0.476313, 0.119377, 0.136598}],
    Point[{-0.461262, 0.098614, 0.129609}],
    Point[{-0.131940, 0.034865, 0.003459}],
    Point[{-0.452237, 0.149985, 0.109345}],
    Point[{0.244669, -0.243924, 0.067823}],
    Point[{-0.478551, 0.112849, 0.141936}],
    Point[{-0.526984, 0.095945, 0.171170}],
    Point[{-0.460734, 0.084063, 0.136352}],
    Point[{0.469442, 0.102035, 0.262355}],
    Point[{0.460665, 0.096823, 0.280478}],
    Point[{0.053738, -0.025645, 0.026412}],
    Point[{-0.030036, -0.104715, 0.054969}],
    Point[{-0.022689, -0.099973, 0.063999}],
    Point[{-0.024973, -0.104186, 0.059040}],
    Point[{0.416022, 0.130147, 0.178385}],
    Point[{-0.649432, 0.075136, 0.112755}],
    Point[{0.265549, -0.561017, 0.169011}],
    Point[{0.112429, 0.246231, 0.427507}],
    Point[{-0.644905, 0.072397, 0.115661}],
    Point[{0.269483, 0.450832, -0.035767}],
    Point[{0.285454, 0.440765, -0.041217}],
    Point[{0.287751, 0.441414, -0.024149}],
    Point[{0.277776, 0.450381, -0.049506}],
    Point[{0.262507, 0.453302, -0.037122}],
    Point[{0.283992, 0.451284, -0.027017}],
    Point[{0.287272, 0.448939, -0.040373}],
    Point[{0.270690, 0.457689, -0.030499}],
    Point[{0.264344, 0.451007, -0.025684}],
    Point[{0.292202, 0.436875, -0.039910}],
    Point[{0.272111, 0.450179, -0.046127}],
    Point[{0.278257, 0.444560, -0.021025}],
    Point[{0.281417, 0.446387, -0.033021}],
    Point[{0.267692, 0.450735, -0.021371}],
    Point[{0.275327, 0.445653, -0.017414}],
    Point[{0.274969, 0.456767, -0.037219}],
    Point[{0.287640, 0.446221, -0.029403}],
    Point[{0.273996, 0.446762, -0.028684}],
    Point[{0.290693, 0.446243, -0.035974}],
    Point[{0.283264, 0.440816, -0.020267}],
    Point[{0.272514, 0.455479, -0.047492}],
    Point[{0.277813, 0.451926, -0.021991}],
    Point[{0.277152, 0.454741, -0.041707}],
    Point[{0.263135, 0.458072, -0.038900}],
    Point[{0.267333, 0.453461, -0.042603}],
    Point[{0.282421, 0.452454, -0.041983}],
    Point[{-0.061781, -0.163198, -0.104891}],
    Point[{-0.053297, -0.160704, -0.112516}],
    Point[{-0.058793, -0.159459, -0.110570}],
    Point[{-0.442873, 0.071346, 0.100019}],
    Point[{0.411019, 0.416652, -0.253934}],
    Point[{0.403948, 0.424584, -0.255027}],
    Point[{0.410482, 0.407366, -0.261837}],
    Point[{0.412672, 0.405008, -0.259210}],
    Point[{0.407930, 0.424672, -0.250716}],
    Point[{0.416223, 0.404011, -0.256712}],
    Point[{0.174875, -0.257957, -0.014705}],
    Point[{-0.002249, -0.336321, -0.098354}],
    Point[{-0.463762, 0.086204, 0.137742}],
    Point[{-0.449018, 0.122208, 0.127430}],
    Point[{0.141527, 0.299205, 0.260136}],
    Point[{-0.455627, 0.098508, 0.136748}],
    Point[{-0.441862, 0.119310, 0.115361}],
    Point[{0.012243, -0.120106, 0.017170}],
    Point[{-0.074827, -0.192253, -0.032071}],
    Point[{-0.466908, 0.092213, 0.116593}],
    Point[{0.109501, 0.208631, 0.234243}],
    Point[{0.204229, -0.297406, 0.140034}],
    Point[{0.207015, -0.300325, 0.133643}],
    Point[{0.289104, 0.032052, 0.115239}],
    Point[{0.080223, 0.091553, 0.024647}],
    Point[{-0.526281, 0.102654, 0.170449}],
    Point[{-0.466273, 0.095772, 0.129542}],
    Point[{-0.455397, 0.148210, 0.096297}],
    Point[{0.464512, 0.084523, 0.280448}],
    Point[{0.169090, -0.404113, -0.116176}],
    Point[{-0.201403, 0.053720, 0.030862}],
    Point[{0.417451, 0.121737, 0.178733}],
    Point[{0.367881, 0.075031, 0.105901}],
    Point[{0.387383, 0.028475, 0.066847}],
    Point[{0.390197, 0.032015, 0.053588}],
    Point[{0.388955, 0.034678, 0.059590}],
    Point[{0.385134, 0.023797, 0.068283}],
    Point[{0.387084, 0.028706, 0.056500}],
    Point[{0.386350, 0.021766, 0.063797}],
    Point[{0.384771, 0.026982, 0.072722}],
    Point[{0.386941, 0.022935, 0.059595}],
    Point[{0.387771, 0.026463, 0.049797}],
    Point[{0.387427, 0.022938, 0.054481}],
    Point[{0.389189, 0.029492, 0.062255}],
    Point[{0.385449, 0.032528, 0.072950}],
    Point[{0.163506, -0.324030, 0.011121}],
    Point[{-0.456597, 0.089570, 0.140385}],
    Point[{-0.459339, 0.096410, 0.137332}],
    Point[{-0.470031, 0.090439, 0.115869}],
    Point[{-0.479263, 0.120024, 0.129038}],
    Point[{0.303194, -0.135186, 0.172983}],
    Point[{-0.046509, 0.167125, 0.105938}],
    Point[{0.207079, -0.170466, 0.221515}],
    Point[{0.100808, 0.238832, 0.437373}],
    Point[{0.263435, -0.560705, 0.173716}],
    Point[{0.304200, -0.125606, 0.176767}],
    Point[{0.161192, 0.286622, 0.265592}],
    Point[{0.166125, -0.403908, -0.125760}],
    Point[{0.164062, 0.154950, -0.143120}],
    Point[{0.158264, 0.158479, -0.145086}],
    Point[{-0.212473, -0.057860, 0.119732}],
    Point[{-0.203893, -0.050004, 0.128727}],
    Point[{-0.209075, -0.056855, 0.129950}],
    Point[{-0.205699, -0.050153, 0.134179}],
    Point[{-0.208129, -0.068842, 0.119767}],
    Point[{-0.214288, -0.049325, 0.118439}],
    Point[{-0.199402, -0.068321, 0.128739}],
    Point[{-0.199079, -0.053830, 0.137043}],
    Point[{-0.199988, -0.045094, 0.136013}],
    Point[{-0.206840, -0.063170, 0.129993}],
    Point[{-0.209973, -0.048034, 0.123039}],
    Point[{-0.647815, 0.065702, 0.110020}],
    Point[{0.330605, -0.013161, -0.166546}],
    Point[{0.024759, -0.269265, -0.131065}],
    Point[{-0.465096, 0.098742, 0.111498}],
    Point[{-0.522379, 0.116562, 0.169777}],
    Point[{-0.453774, 0.111285, 0.132362}],
    Point[{0.185695, -0.216368, 0.267027}],
    Point[{-0.376641, 0.137218, 0.154212}],
    Point[{-0.471655, 0.105031, 0.117315}],
    Point[{0.471780, 0.097006, 0.260907}],
    Point[{0.329992, 0.144226, -0.233279}],
    Point[{-0.422262, 0.101419, 0.121644}],
    Point[{0.102310, -0.182099, 0.023969}],
    Point[{-0.451967, 0.032999, 0.078786}],
    Point[{0.327769, -0.017888, -0.170238}],
    Point[{-0.413660, 0.115346, 0.140058}],
    Point[{0.149786, 0.199029, -0.066099}],
    Point[{0.160135, 0.190088, -0.072715}],
    Point[{0.197291, -0.277365, -0.117886}],
    Point[{-0.526625, 0.114996, 0.166005}],
    Point[{-0.454434, 0.091190, 0.139957}],
    Point[{0.420318, 0.113926, 0.179568}],
    Point[{-0.037423, -0.086563, 0.055427}],
    Point[{-0.041676, -0.089685, 0.049487}],
    Point[{-0.448457, 0.042439, 0.066671}],
    Point[{-0.642854, 0.084683, 0.127612}],
    Point[{0.056858, -0.162429, 0.028093}],
    Point[{-0.311847, 0.116631, 0.132238}],
    Point[{-0.381454, 0.137589, 0.152049}],
    Point[{0.078982, 0.090799, 0.029745}],
    Point[{-0.469220, 0.095798, 0.135816}],
    Point[{-0.647107, 0.080249, 0.108476}],
    Point[{-0.457727, 0.110455, 0.134192}],
    Point[{0.140573, 0.289137, 0.270564}],
    Point[{-0.462413, 0.100952, 0.125909}],
    Point[{0.257311, -0.563803, 0.171255}],
    Point[{0.161619, 0.036062, 0.023477}],
    Point[{0.163178, 0.026918, 0.027827}],
    Point[{0.163143, 0.031568, 0.025595}],
    Point[{0.462498, 0.088054, 0.282558}],
    Point[{0.101639, 0.142928, 0.027083}],
    Point[{0.106840, 0.141271, 0.021814}],
    Point[{0.105548, 0.140767, 0.027745}],
    Point[{-0.322401, 0.120500, 0.147503}],
    Point[{0.464509, 0.096396, 0.274956}],
    Point[{-0.457497, 0.086570, 0.138206}],
    Point[{0.424058, 0.128271, 0.176796}],
    Point[{-0.523494, 0.104922, 0.172999}],
    Point[{0.186507, -0.190626, 0.306272}],
    Point[{0.467619, 0.079343, 0.273065}],
    Point[{0.019089, 0.216340, -0.001555}],
    Point[{-0.642946, 0.077495, 0.131510}],
    Point[{-0.377075, 0.141404, 0.151314}],
    Point[{-0.254842, 0.164961, 0.046548}],
    Point[{-0.264105, 0.160032, 0.032838}],
    Point[{-0.258196, 0.166224, 0.023376}],
    Point[{-0.254489, 0.169928, 0.040417}],
    Point[{-0.253070, 0.169868, 0.030301}],
    Point[{-0.256905, 0.163181, 0.038782}],
    Point[{-0.260126, 0.162579, 0.030949}],
    Point[{-0.647797, 0.074576, 0.125385}],
    Point[{0.130588, -0.269932, -0.093736}],
    Point[{0.131298, 0.054238, 0.050541}],
    Point[{0.129558, 0.048921, 0.050421}],
    Point[{0.126552, 0.045937, 0.058830}],
    Point[{0.132262, 0.056412, 0.036597}],
    Point[{0.124902, 0.055013, 0.056204}],
    Point[{0.132649, 0.051805, 0.043144}],
    Point[{0.126421, 0.061652, 0.047572}],
    Point[{0.129639, 0.060365, 0.040457}],
    Point[{0.132360, 0.041992, 0.049514}],
    Point[{0.124600, 0.059860, 0.053290}],
    Point[{0.130663, 0.057707, 0.045356}],
    Point[{0.134356, 0.051204, 0.036353}],
    Point[{0.130260, 0.043607, 0.054982}],
    Point[{0.127719, 0.051021, 0.057320}],
    Point[{0.134567, 0.045344, 0.039953}],
    Point[{-0.532212, 0.105484, 0.158601}],
    Point[{0.044541, 0.210407, -0.010203}],
    Point[{-0.011081, -0.321523, -0.110271}],
    Point[{-0.031274, -0.351046, -0.135497}],
    Point[{-0.035077, -0.354046, -0.127083}],
    Point[{-0.041331, -0.350509, -0.128100}],
    Point[{-0.026284, -0.352757, -0.132826}],
    Point[{-0.034027, -0.355259, -0.122046}],
    Point[{-0.039226, -0.353018, -0.123376}],
    Point[{-0.035971, -0.352050, -0.131871}],
    Point[{-0.027982, -0.355457, -0.125349}],
    Point[{-0.038914, -0.349017, -0.133664}],
    Point[{-0.030824, -0.353726, -0.130264}],
    Point[{-0.466112, 0.098814, 0.121470}],
    Point[{0.217861, -0.182469, 0.100620}],
    Point[{-0.236137, 0.104345, -0.301523}],
    Point[{-0.525299, 0.115992, 0.166578}],
    Point[{0.419124, 0.115512, 0.183815}],
    Point[{0.103571, 0.187009, 0.017395}],
    Point[{-0.471166, 0.085227, 0.121756}],
    Point[{0.231384, -0.123105, 0.007584}],
    Point[{-0.062068, 0.162031, 0.106852}],
    Point[{-0.525378, 0.111659, 0.165741}],
    Point[{-0.382524, 0.150681, 0.135549}],
    Point[{-0.447808, 0.103887, 0.116299}],
    Point[{-0.506958, 0.088055, 0.120189}],
    Point[{-0.452528, 0.103230, 0.112261}],
    Point[{-0.526953, 0.117895, 0.159230}],
    Point[{0.465790, 0.095114, 0.281592}],
    Point[{0.176213, -0.398648, -0.132373}],
    Point[{-0.454179, 0.149004, 0.100175}],
    Point[{0.417572, 0.132243, 0.184256}],
    Point[{0.051699, -0.113322, 0.073795}],
    Point[{0.117849, 0.246658, 0.312737}],
    Point[{0.291187, 0.037113, 0.108866}],
    Point[{-0.523518, 0.108941, 0.173052}],
    Point[{0.464849, 0.097094, 0.268733}],
    Point[{-0.455484, 0.103212, 0.142082}],
    Point[{0.141916, -0.147208, -0.130423}],
    Point[{0.145088, -0.146691, -0.125809}],
    Point[{0.132514, -0.141969, -0.140094}],
    Point[{0.135684, -0.152801, -0.131351}],
    Point[{0.141640, -0.139393, -0.133515}],
    Point[{0.144733, -0.141735, -0.129295}],
    Point[{-0.435586, 0.118160, 0.103671}],
    Point[{0.291683, -0.179315, 0.215092}],
    Point[{0.003169, -0.335417, -0.102093}],
    Point[{-0.000419, -0.335242, -0.105936}],
    Point[{0.000679, -0.332185, -0.113485}],
    Point[{-0.005760, -0.333960, -0.106365}],
    Point[{-0.005189, -0.332340, -0.111577}],
    Point[{0.286867, 0.040323, 0.116522}],
    Point[{-0.451905, 0.109632, 0.135180}],
    Point[{-0.449654, 0.123207, 0.123568}],
    Point[{-0.477374, 0.097897, 0.141830}],
    Point[{0.332201, -0.009661, -0.159946}],
    Point[{0.261272, -0.563109, 0.167791}],
    Point[{-0.444084, 0.069442, 0.101485}],
    Point[{-0.460280, 0.107753, 0.137000}],
    Point[{0.172850, -0.399760, -0.128654}],
    Point[{0.401002, 0.449901, -0.245751}],
    Point[{0.404070, 0.450470, -0.239531}],
    Point[{-0.460480, 0.086809, 0.139329}],
    Point[{-0.456917, 0.101765, 0.129651}],
    Point[{-0.465696, 0.092581, 0.133458}],
    Point[{0.415148, 0.137657, 0.179805}],
    Point[{0.425715, 0.118885, 0.167271}],
    Point[{-0.468787, 0.081348, 0.126504}],
    Point[{-0.325293, 0.155797, 0.126196}],
    Point[{0.146705, 0.294131, 0.260305}]},
    ViewPoint -> {-1.518040, -0.469750, 0.210969}
  ]
], "Graphics",
  CellMargins->{{19.0625, Inherited}, {Inherited, Inherited}},
  ImageSize->{697.625, 526.625},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:i00023R000`400?l00000o`00003oo`3no_ko
0?knoTX0o_kn0P00001_0?knoP00o`3no_ko0?knoTX0o_kn00<000000?knoP000000KP3no_h00?l0
o_kno`3no_i:0?knoP030000003no_h0000006h0o_kn003o0?kno_l0o_knBP3no_h00`000000o_kn
0000001^0?knoP00o`3no_ko0?knoTX0o_kn00<000000?knoP000000KP3no_h00?l0o_kno`3no_i:
0?knoP030000003no_h0000006h0o_kn003o0?kno_l0o_knBP3no_h00`000000o_kn0000001^0?kn
oP00o`3no_ko0?knoTX0o_kn00<000000?knoP000000KP3no_h00?l0o_kno`3no_i:0?knoP030000
003no_h0000006h0o_kn003o0?kno_l0o_knBP3no_h00`000000o_kn0000001^0?knoP00o`3no_ko
0?knoTX0o_kn00<000000?knoP000000KP3no_h00?l0o_kno`3no_i:0?knoP030000003no_h00000
06h0o_kn003o0?kno_l0o_knBP3no_h00`000000o_kn0000001^0?knoP00o`3no_ko0?knoTX0o_kn
00<000000?knoP000000KP3no_h00?l0o_kno`3no_i:0?knoP030000003no_h0000006h0o_kn003o
0?kno_l0o_knBP3no_h00`000000o_kn0000001^0?knoP00o`3no_ko0?knoTX0o_kn00<000000?kn
oP000000KP3no_h00?l0o_kno`3no_i:0?knoP030000003no_h0000006h0o_kn003o0?kno_l0o_kn
BP3no_h010000000o_kn0?knoP00001]0?knoP00o`3no_ko0?knoTX0o_kn00@000000?knoP3no_h0
0000K@3no_h00?l0o_kno`3no_i:0?knoP040000003no_h0o_kn000006d0o_kn003o0?kno_l0o_kn
BP3no_h010000000o_kn0?knoP00001]0?knoP00o`3no_ko0?knoTX0o_kn00@000000?knoP3no_h0
0000K@3no_h00?l0o_kno`3no_i:0?knoP040000003no_h0o_kn000006d0o_kn003o0?kno_l0o_kn
BP3no_h010000000o_kn0?knoP00001]0?knoP00o`3no_ko0?knoTX0o_kn00@000000?knoP3no_h0
0000K@3no_h00?l0o_kno`3no_i:0?knoP040000003no_h0o_kn000006d0o_kn003o0?kno_l0o_kn
BP3no_h010000000o_kn0?knoP00001]0?knoP00o`3no_ko0?knoT/0o_kn00<000000?knoP000000
K@3no_h00?l0o_kno`3no_i;0?knoP030000003no_h0000006d0o_kn00000`000000o_kn0?knoP3o
0?kno_l0o_knB03no_h00`000000o_kn0000001]0?knoP0000<0o_kn000000000000o`3no_ko0?kn
oTP0o_kn00<000000?knoP000000K@3no_h000<0o_kn0P00003o0?kno_l0o_knAP3no_h00`000000
o_kn0000001]0?knoP001@3no_h00`000000o_kn0?knoP3o0?kno_l0o_kn@`3no_h00`000000o_kn
0000001]0?knoP001P3no_h200000?l0o_kno`3no_i30?knoP030000003no_h0000006d0o_kn0008
0?knoP800000o`3no_ko0?knoT40o_kn00<000000?knoP000000K@3no_h000X0o_kn00<000000?kn
oP3no_h0o`3no_ko0?knoSh0o_kn00@000000?knoP3no_h00000K03no_h000/0o_kn0P00003o0?kn
o_l0o_kn?P3no_h010000000o_kn0?knoP00001/0?knoP003@3no_h200000?l0o_kno`3no_hl0?kn
oP040000003no_h0o_kn000006`0o_kn000?0?knoP030000003no_h0o_kn0?l0o_kno`3no_hi0?kn
oP040000003no_h0o_kn000006`0o_kn000@0?knoP800000o`3no_ko0?knoST0o_kn00@000000?kn
oP3no_h00000K03no_h00180o_kn0P00003o0?kno_l0o_kn=`3no_h010000000o_kn0?knoP00001/
0?knoP00503no_h00`000000o_kn0?knoP3o0?kno_l0o_kn=03no_h010000000o_kn0?knoP00001/
0?knoP005@3no_h200000?l0o_kno`3no_hd0?knoP040000003no_h0o_kn000006`0o_kn000G0?kn
oP800000o`3no_ko0?knoS80o_kn00@000000?knoP3no_h00000K03no_h001T0o_kn0P00003o0?kn
o_l0o_kn<03no_h010000000o_kn0?knoP00001/0?knoP006`3no_h00`000000o_kn0?knoP3o0?kn
o_l0o_kn;@3no_h010000000o_kn0?knoP00001/0?knoP00703no_h200000?l0o_kno`3no_h]0?kn
oP040000003no_h0o_kn000006`0o_kn000N0?knoP800000o`3no_ko0?knoR/0o_kn00@000000?kn
oP3no_h00000K03no_h00200o_kn00<000000?knoP3no_h0o`3no_ko0?knoRP0o_kn00@000000?kn
oP3no_h00000K03no_h00240o_kn0P00003o0?kno_l0o_kn:03no_h010000000o_kn0?knoP00001/
0?knoP008`3no_h200000?l0o_kno`3no_hV0?knoP040000003no_h0o_kn000006`0o_kn000U0?kn
oP030000003no_h0o_kn0?l0o_kno`3no_hS0?knoP040000003no_h0o_kn000006`0o_kn000V0?kn
oP800000o`3no_ko0?knoR<0o_kn00@000000?knoP3no_h00000K03no_h002P0o_kn0P00003o0?kn
o_l0o_kn8@3no_h01@000000o_kn0?knoP3no_h0000006/0o_kn000Z0?knoP030000003no_h0o_kn
0?l0o_kno`3no_hN0?knoP050000003no_h0o_kn0?knoP000000J`3no_h002/0o_kn0P00003o0?kn
o_l0o_kn7P3no_h01@000000o_kn0?knoP3no_h0000006/0o_kn000]0?knoP800000o`3no_ko0?kn
oQ`0o_kn00D000000?knoP3no_h0o_kn0000001[0?knoP00;`3no_h00`000000o_kn0?knoP3o0?kn
o_l0o_kn6@3no_h01@000000o_kn0?knoP3no_h0000006/0o_kn000`0?knoP800000o`3no_ko0?kn
oQX0o_kn00@000000?knoP3no_h00000J`3no_h00380o_kn0P00003o0?kno_l0o_kn603no_h01000
0000o_kn0?knoP00001[0?knoP00=03no_h00`000000o_kn0?knoP3o0?kno_l0o_kn5@3no_h01000
0000o_kn0?knoP00001[0?knoP00=@3no_h200000?l0o_kno`3no_hE0?knoP040000003no_h0o_kn
000006/0o_kn000g0?knoP800000o`3no_ko0?knoQ<0o_kn00@000000?knoP3no_h00000J`3no_h0
03T0o_kn0P00003o0?kno_l0o_kn4@3no_h010000000o_kn0?knoP00001[0?knoP00>`3no_h00`00
0000o_kn0?knoP3o0?kno_l0o_kn3P3no_h010000000o_kn0?knoP00001[0?knoP00?03no_h20000
0?l0o_kno`3no_h>0?knoP040000003no_h0o_kn000006/0o_kn000n0?knoP800000o`3no_ko0?kn
oP`0o_kn00@000000?knoP3no_h00000J`3no_h00400o_kn00<000000?knoP3no_h0o`3no_ko0?kn
oPT0o_kn00@000000?knoP3no_h00000J`3no_h00440o_kn0P00003o0?kno_l0o_kn2@3no_h01000
0000o_kn0?knoP00001[0?knoP00@`3no_h200000?l0o_kno`3no_h70?knoP040000003no_h0o_kn
000006/0o_kn00150?knoP030000003no_h0o_kn0?l0o_kno`3no_h40?knoP050000003no_h0o_kn
0?knoP000000JP3no_h004H0o_kn0P00003o0?kno_l0o_kn103no_h01@000000o_kn0?knoP3no_h0
000006X0o_kn00180?knoP800000o`3no_ko0?knoP80o_kn00D000000?knoP3no_h0o_kn0000001Z
0?knoP00BP3no_h00`000000o_kn0?knoP3o0?kno_h0o_kn00D000000?knoP3no_h0o_kn0000001Z
0?knoP00B`3no_h200000?l0o_knoP3no_h01@000000o_kn0?knoP3no_h0000006X0o_kn001=0?kn
oP800000o`3no_kl0?knoP050000003no_h0o_kn0?knoP000000JP3no_h004l0o_kn00<000000?kn
oP3no_h0o`3no_ki0?knoP050000003no_h0o_kn0?knoP000000JP3no_h00500o_kn0P00003o0?kn
o_T0o_kn00D000000?knoP3no_h0o_kn0000001Z0?knoP00DP3no_h200000?l0o_knm`3no_h01@00
0000o_kn0?knoP3no_h0000006X0o_kn001D0?knoP030000003no_h0o_kn0?l0o_knm03no_h01@00
0000o_kn0?knoP3no_h0000006X0o_kn001E0?knoP800000o`3no_kd0?knoP050000003no_h0o_kn
0?knoP000000JP3no_h005L0o_kn0P00003o0?kno_80o_kn00D000000?knoP3no_h0o_kn0000001Z
0?knoP00F@3no_h200000?l0o_knl03no_h01@000000o_kn0?knoP3no_h0000006X0o_kn001K0?kn
oP030000003no_h0o_kn0?l0o_knk@3no_h01@000000o_kn0?knoP3no_h0000006X0o_kn001L0?kn
oP800000o`3no_k]0?knoP050000003no_h0o_kn0?knoP000000JP3no_h005h0o_kn0P00003o0?kn
o^/0o_kn00D000000?knoP3no_h0o_kn0000001Z0?knoP00H03no_h00`000000o_kn0?knoP3o0?kn
o^P0o_kn00D000000?knoP3no_h0o_kn0000001Z0?knoP00H@3no_h200000?l0o_knj03no_h01@00
0000o_kn0?knoP3no_h0000006X0o_kn001S0?knoP800000o`3no_kV0?knoP030000003no_h0o_kn
0080o_kn00<000000?knoP3no_h0I`3no_h006D0o_kn00<000000?knoP3no_h0o`3no_iJ0?knoP03
0000003no_h0000008L0o_kn00D000000?knoP3no_h0o_kn0000001Y0?knoP00IP3no_h200000?l0
o_knF@3no_h4000008L0o_kn00D000000?knoP3no_h0o_kn0000001Y0?knoP00J03no_h200000?l0
o_knE`3no_h400000080o_kn00<000000?knoP3no_h0PP3no_h01@000000o_kn0?knoP3no_h00000
06T0o_kn001Z0?knoP030000003no_h0o_kn0?l0o_knE@3no_h200000080o_kn00<000000?knoP3n
o_h00`0000200?knoP050000003no_h0o_kn0?knoP000000J@3no_h006/0o_kn0P00003o0?knoUD0
o_kn0P0000020?knoP030000003no_h0o_kn00<0000000<0o_kn0000003no_h0O@3no_h01@000000
o_kn0?knoP3no_h0000006T0o_kn001]0?knoP800000o`3no_iC0?knoP8000000P3no_h00`000000
o_kn00000005000000030?knoP000000o_kn07/0o_kn00D000000?knoP3no_h0o_kn0000001Y0?kn
oP00K`3no_h00`000000o_kn0?knoP3o0?knoU00o_kn0P0000020?knoP030000003no_h0000000L0
0000O03no_h01@000000o_kn0?knoP3no_h0000006T0o_kn001`0?knoP800000o`3no_i@0?knoP80
00000P3no_h00`000000o_kn00000009000007X0o_kn00D000000?knoP3no_h0o_kn0000001Y0?kn
oP00LP3no_h200000?l0o_knCP3no_h2000000030?knoP000000o_kn00L0000000<0o_kn00000000
00000P00001i0?knoP050000003no_h0o_kn0?knoP000000J@3no_h007@0o_kn00<000000?knoP3n
o_h0o`3no_i;0?knoP80000000<0o_kn0000003no_h02`00001j0?knoP050000003no_h0o_kn0?kn
oP000000J@3no_h007D0o_kn0P00003o0?knoT/0o_kn0P0000000`3no_h000000?knoP0:000007/0
o_kn00D000000?knoP3no_h0o_kn0000001Y0?knoP00M`3no_h200000?l0o_knB@3no_h200000003
0?knoP000000000000T00000O03no_h01@000000o_kn0?knoP3no_h0000006T0o_kn001i0?knoP03
0000003no_h0o_kn0>`0o_kn00<000000?knoP0000000`00001C0?knoP80000000<0o_kn00000000
00002000001m0?knoP050000003no_h0o_kn0?knoP000000J@3no_h007X0o_kn0P00003Z0?knoP`0
0000C`3no_h3000000030?knoP000000000000H00000OP3no_h01@000000o_kn0?knoP3no_h00000
06T0o_kn001l0?knoP800000i`3no_h<000000030?knoP000000o_kn04d0o_kn2`00001o0?knoP05
0000003no_h0o_kn0?knoP000000J@3no_h007h0o_kn0P00003T0?knoPh0000000<0o_kn0000003n
o_h0C03no_h:00000800o_kn00D000000?knoP3no_h0o_kn0000001Y0?knoP00P03no_h00`000000
o_kn0?knoP3Q0?knoQ000000C@3no_h900000840o_kn00D000000?knoP3no_h0o_kn0000001Y0?kn
oP00P@3no_h200000>40o_kn3`0000020?knoP030000003no_h0o_kn04T0o_kn200000220?knoP03
0000003no_h0o_kn0080o_kn00<000000?knoP3no_h0IP3no_h008<0o_kn0P00003P0?knoQ400000
B`3no_h7000008<0o_kn00<000000?knoP3no_h00P3no_h00`000000o_kn0?knoP1V0?knoP00Q@3n
o_h00`000000o_kn0?knoP3M0?knoPd0000000D0o_kn000000000000o_kn0000001:0?knoPH00000
Q03no_h00`000000o_kn0?knoP020?knoP030000003no_h0o_kn06H0o_kn00260?knoP800000g@3n
o_hB000004X0o_kn1@0000250?knoP030000003no_h0o_kn0080o_kn00<000000?knoP3no_h0IP3n
o_h008P0o_kn0P00003K0?knoPl0000000@0o_kn0000000000000000B@3no_h4000008H0o_kn00<0
00000?knoP3no_h00P3no_h00`000000o_kn0?knoP1V0?knoP00RP3no_h00`000000o_kn0?knoP3H
0?knoQ40000000<0o_kn0000003no_h0B03no_h3000008L0o_kn00<000000?knoP3no_h00P3no_h0
0`000000o_kn0?knoP1V0?knoP00R`3no_h200000=P0o_kn4P00001:0?knoP800000R03no_h00`00
0000o_kn0?knoP020?knoP030000003no_h0o_kn06H0o_kn002=0?knoP800000eP3no_hA000004/0
o_kn00<000000?knoP3no_h0Q`3no_h00`000000o_kn0?knoP020?knoP030000003no_h0o_kn06H0
o_kn002?0?knoP030000003no_h0o_kn0=<0o_kn4000001<0?knoP030000003no_h0o_kn08L0o_kn
00<000000?knoP3no_h00P3no_h00`000000o_kn0?knoP1V0?knoP00T03no_h200000=<0o_kn3`00
001<0?knoP800000R@3no_h00`000000o_kn0?knoP020?knoP030000003no_h0o_kn06H0o_kn002B
0?knoP800000d@3no_h>000004d0o_kn0P0000290?knoP030000003no_h0o_kn0080o_kn00<00000
0?knoP3no_h0IP3no_h009@0o_kn00<000000?knoP3no_h0cP3no_h=000004d0o_kn00<000000?kn
oP000000R@3no_h00`000000o_kn0?knoP020?knoP030000003no_h0o_kn06H0o_kn002E0?knoP80
0000cP3no_h<000004h0o_kn00<000000?knoP000000R@3no_h00`000000o_kn0?knoP020?knoP03
0000003no_h0o_kn06H0o_kn002G0?knoP800000c03no_h;000004l0o_kn00<000000?knoP000000
R@3no_h00`000000o_kn0?knoP020?knoP030000003no_h0o_kn06H0o_kn002I0?knoP030000003n
o_h0o_kn0<T0o_kn2P00001?0?knoP040000003no_h0o_kn000008X0o_kn00D000000?knoP3no_h0
o_kn0000001X0?knoP00VP3no_h200000<T0o_kn2@00001@0?knoP040000003no_h0o_kn000008X0
o_kn00D000000?knoP3no_h0o_kn0000001X0?knoP00W03no_h200000<L0o_kn2000001@0?knoP05
0000003no_h0o_kn0?knoP000000RP3no_h01@000000o_kn0?knoP3no_h0000006P0o_kn002N0?kn
oP800000aP3no_h600000540o_kn00D000000?knoP3no_h0o_kn0000002:0?knoP030000003no_h0
o_kn0080o_kn00<000000?knoP3no_h0I@3no_h00:00o_kn00<000000?knoP3no_h0``3no_h50000
0540o_kn00<000000?knoP3no_h00P3no_h00`000000o_kn0?knoP280?knoP030000003no_h0o_kn
0080o_kn00<000000?knoP3no_h0I@3no_h00:40o_kn0P0000330?knoP<00000D`3no_h00`000000
o_kn0?knoP020?knoP030000003no_h0o_kn08P0o_kn00<000000?knoP3no_h00P3no_h00`000000
o_kn0?knoP1U0?knoP00X`3no_h200000<40o_kn0P00001C0?knoP030000003no_h0o_kn00<0o_kn
00<000000?knoP3no_h0R03no_h00`000000o_kn0?knoP020?knoP030000003no_h0o_kn06D0o_kn
002U0?knoP030000003no_h0o_kn0;h0o_kn00<000000?knoP3no_h0DP3no_h00`000000o_kn0?kn
oP030?knoP030000003no_h0o_kn08P0o_kn00<000000?knoP3no_h00P3no_h00`000000o_kn0?kn
oP1U0?knoP00YP3no_h200000;h0o_kn00<000000?knoP3no_h0DP3no_h00`000000o_kn0?knoP03
0?knoP030000003no_h0o_kn08P0o_kn00<000000?knoP3no_h00P3no_h00`000000o_kn0?knoP1U
0?knoP00Z03no_h200000;/0o_kn00<000000?knoP3no_h0DP3no_h00`000000o_kn0?knoP040?kn
oP030000003no_h0o_kn08P0o_kn00<000000?knoP3no_h00P3no_h00`000000o_kn0?knoP1U0?kn
oP00ZP3no_h00`000000o_kn0?knoP2h0?knoP030000003no_h0o_kn0580o_kn00<000000?knoP3n
o_h0103no_h00`000000o_kn0?knoP280?knoP030000003no_h0o_kn0080o_kn00<000000?knoP3n
o_h0I@3no_h00:/0o_kn0P00000o0?knoP@0000000<0o_kn0000003no_h0LP3no_h00`000000o_kn
0?knoP1A0?knoP030000003no_h0o_kn00D0o_kn00<000000?knoP3no_h0R03no_h00`000000o_kn
0?knoP020?knoP030000003no_h0o_kn06D0o_kn002]0?knoP800000?03no_h5000000030?knoP00
0000o_kn0740o_kn00<000000?knoP3no_h0DP3no_h00`000000o_kn0?knoP050?knoP030000003n
o_h0o_kn08P0o_kn00<000000?knoP3no_h00P3no_h00`000000o_kn0?knoP1U0?knoP00[`3no_h0
0`000000o_kn0?knoP0g0?knoP050000003no_h000000000003no_h00P0000000`3no_h000000?kn
oP1a0?knoP030000003no_h0o_kn0540o_kn00<000000?knoP3no_h01@3no_h00`000000o_kn0?kn
oP290?knoP030000003no_h0o_kn0080o_kn00<000000?knoP3no_h0I@3no_h00;00o_kn0P00000h
0?knoPP00000L@3no_h00`000000o_kn0?knoP1B0?knoP030000003no_h0o_kn00D0o_kn00<00000
0?knoP3no_h0R@3no_h00`000000o_kn0?knoP020?knoP030000003no_h0o_kn06D0o_kn002b0?kn
oP800000=P3no_h00`000000o_kn0000000500000740o_kn00<000000?knoP3no_h0D@3no_h00`00
0000o_kn0?knoP060?knoP030000003no_h0o_kn08T0o_kn00<000000?knoP3no_h00P3no_h00`00
0000o_kn0?knoP1U0?knoP00]03no_h00`000000o_kn0?knoP0c0?knoPP00000L@3no_h00`000000
o_kn0?knoP1A0?knoP030000003no_h0o_kn00H0o_kn00<000000?knoP3no_h0R@3no_h00`000000
o_kn0?knoP020?knoP030000003no_h0o_kn06D0o_kn002e0?knoP800000=03no_h8000006l0o_kn
00<000000?knoP3no_h0D@3no_h00`000000o_kn0?knoP070?knoP030000003no_h0o_kn08T0o_kn
00<000000?knoP3no_h00P3no_h00`000000o_kn0?knoP1U0?knoP00]`3no_h200000380o_kn00<0
00000?knoP0000001@00000m0?knoP<00000;`3no_h00`000000o_kn0?knoP1A0?knoP030000003n
o_h0o_kn00L0o_kn00<000000?knoP3no_h0R@3no_h00`000000o_kn0?knoP020?knoP030000003n
o_h0o_kn06D0o_kn002i0?knoP030000003no_h0o_kn0300o_kn1`00000l0?knoP@0000000<0o_kn
0000003no_h0;03no_h00`000000o_kn0?knoP1A0?knoP030000003no_h0o_kn00L0o_kn00<00000
0?knoP3no_h0R@3no_h00`000000o_kn0?knoP020?knoP030000003no_h0o_kn06D0o_kn002j0?kn
oP800000<03no_h7000003`0o_kn1@00000]0?knoP030000003no_h0o_kn0540o_kn00<000000?kn
oP3no_h0203no_h00`000000o_kn0?knoP290?knoP030000003no_h0o_kn0080o_kn00<000000?kn
oP3no_h0I@3no_h00;`0o_kn0P00000^0?knoPL00000>`3no_h600000080o_kn00<000000?knoP3n
o_h0:03no_h00`000000o_kn0?knoP1A0?knoP030000003no_h0o_kn00L0o_kn00<000000?knoP3n
o_h0RP3no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn06@0o_kn002n0?knoP030000
003no_h0o_kn02`0o_kn1P00000k0?knoPD000000`3no_h00`000000o_kn0?knoP0W0?knoP030000
003no_h0o_kn0540o_kn00<000000?knoP3no_h0203no_h00`000000o_kn0?knoP2:0?knoP030000
003no_h0o_kn00<0o_kn00<000000?knoP3no_h0I03no_h00;l0o_kn0P00000/0?knoPH00000>P3n
o_h5000000<0o_kn00<000000?knoP3no_h0:03no_h00`000000o_kn0?knoP1A0?knoP030000003n
o_h0o_kn00P0o_kn00<000000?knoP3no_h0RP3no_h00`000000o_kn0?knoP030?knoP030000003n
o_h0o_kn06@0o_kn00310?knoP800000:`3no_h5000003X0o_kn100000030?knoP030000003no_h0
o_kn02T0o_kn00<000000?knoP3no_h0D03no_h00`000000o_kn0?knoP080?knoP030000003no_h0
o_kn08/0o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?knoP1T0?knoP00``3no_h20000
02T0o_kn1@00000i0?knoPD000000P3no_h00`000000o_kn0?knoP0Y0?knoP030000003no_h0o_kn
0540o_kn00<000000?knoP3no_h0203no_h00`000000o_kn0?knoP2;0?knoP030000003no_h0o_kn
00<0o_kn00<000000?knoP3no_h0I03no_h00<D0o_kn00<000000?knoP3no_h09P3no_h5000003T0
o_kn100000020?knoP030000003no_h0o_kn02X0o_kn00<000000?knoP3no_h0D03no_h00`000000
o_kn0?knoP090?knoP030000003no_h0o_kn08/0o_kn00<000000?knoP3no_h00`3no_h00`000000
o_kn0?knoP1T0?knoP00aP3no_h2000002L0o_kn1000000i0?knoP<000000P3no_h00`000000o_kn
0?knoP0[0?knoP030000003no_h0o_kn0500o_kn00<000000?knoP3no_h0203no_h00`000000o_kn
0?knoP2<0?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0I03no_h00<P0o_kn0P00
000U0?knoP@00000>03no_h4000000030?knoP000000o_kn02`0o_kn00<000000?knoP3no_h0D@3n
o_h00`000000o_kn0?knoP080?knoP030000003no_h0o_kn08`0o_kn00<000000?knoP3no_h00`3n
o_h00`000000o_kn0?knoP1T0?knoP00bP3no_h00`000000o_kn0?knoP0S0?knoP<00000>03no_h3
000000030?knoP000000o_kn02d0o_kn00<000000?knoP3no_h0D03no_h00`000000o_kn0?knoP09
0?knoP030000003no_h0o_kn08`0o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?knoP1T
0?knoP00b`3no_h2000002<0o_kn0`00000g0?knoP<0000000<0o_kn0000003no_h0;@3no_h00`00
0000o_kn0?knoP1A0?knoP030000003no_h0o_kn00P0o_kn00<000000?knoP3no_h0SP3no_h60000
06H0o_kn003=0?knoP8000008P3no_h2000003L0o_kn1000000_0?knoP030000003no_h0o_kn0500
o_kn00<000000?knoP3no_h02@3no_h00`000000o_kn0?knoP1m0?knoQ800000103no_h00`000000
o_kn0?knoP1T0?knoP00c`3no_h00`000000o_kn0?knoP0O0?knoP800000=P3no_h3000000030?kn
oP000000o_kn02h0o_kn00<000000?knoP3no_h0D03no_h00`000000o_kn0?knoP080?knoP030000
003no_h0o_kn06d0o_kn4@00000A0?knoP030000003no_h0o_kn0080o_kn00<000000?knoP3no_h0
I03no_h00=00o_kn0P00000O0?knoP800000=P3no_h2000000030?knoP000000o_kn0180o_kn0`00
00020?knoP030000003no_h0o_kn01@0o_kn00<000000?knoP3no_h0D03no_h00`000000o_kn0?kn
oP090?knoP030000003no_h0o_kn05`0o_kn4@00000R0?knoP030000003no_h0o_kn0080o_kn00<0
00000?knoP3no_h0I03no_h00=80o_kn0P00000N0?knoP030000003no_h0o_kn03<0o_kn0P000000
0`3no_h000000?knoP0A0?knoP030000003no_h000000080000000<0o_kn0000000000000P00000D
0?knoP030000003no_h0o_kn0500o_kn00<000000?knoP3no_h02@3no_h00`000000o_kn0?knoP1<
0?knoQ000000<`3no_h00`000000o_kn0?knoP020?knoP030000003no_h0o_kn06@0o_kn003D0?kn
oP030000003no_h0o_kn01/0o_kn00<000000?knoP3no_h0<`3no_h3000001<0o_kn2@0000000`3n
o_h000000?knoP0B0?knoP030000003no_h0o_kn04l0o_kn00<000000?knoP3no_h02@3no_h00`00
0000o_kn0?knoP090?knoP030000003no_h0o_kn0300o_kn4@0000130?knoP030000003no_h0o_kn
0080o_kn00<000000?knoP3no_h0I03no_h00=D0o_kn0P00000K0?knoP030000003no_h0o_kn0380
o_kn0`00000E0?knoPX000004P3no_h00`000000o_kn0?knoP1@0?knoP030000003no_h0o_kn00T0
o_kn00<000000?knoP3no_h0203no_h00`000000o_kn0?knoP0P0?knoQ400000E03no_h00`000000
o_kn0?knoP020?knoP030000003no_h0o_kn06@0o_kn003G0?knoP8000006@3no_h2000003<0o_kn
0P00000F0?knoPT000004`3no_h00`000000o_kn0?knoP1@0?knoP030000003no_h0o_kn00T0o_kn
00<000000?knoP3no_h01`3no_h00`000000o_kn0?knoP0@0?knoQ400000I@3no_h00`000000o_kn
0?knoP020?knoP030000003no_h0o_kn06@0o_kn003I0?knoP030000003no_h0o_kn01D0o_kn00<0
00000?knoP000000<P3no_h2000001L0o_kn2@00000B0?knoP030000003no_h0o_kn0500o_kn00<0
00000?knoP3no_h02@3no_h00`000000o_kn0?knoP070?knoP040000003no_h0o_kn0?knoQ000000
MP3no_h00`000000o_kn0?knoP020?knoP030000003no_h0o_kn06@0o_kn003J0?knoP<00000503n
o_h010000000o_kn0?knoP00000a0?knoP030000003no_h0o_kn01H0o_kn2@00000B0?knoP030000
003no_h0o_kn0500o_kn00<000000?knoP3no_h01P3no_hA000008H0o_kn00<000000?knoP3no_h0
0P3no_h00`000000o_kn0?knoP1T0?knoP00fP3no_h400000180o_kn00D000000?knoP3no_h0o_kn
0000000]0?knoP@000002P3no_h6000000T0o_kn2000000C0?knoP030000003no_h0o_kn04P0o_kn
4@0000020?knoP030000003no_h0o_kn00D0o_kn0P00002;0?knoP030000003no_h0o_kn0080o_kn
00<000000?knoP3no_h0I03no_h00=P0o_kn00<000000?knoP0000001000000A0?knoP050000003n
o_h0o_kn0?knoP0000009P3no_h7000000<0o_kn00<000000?knoP3no_h01`3no_h9000000L0o_kn
2000000B0?knoP030000003no_h0o_kn03P0o_kn4@0000070?knoP030000003no_h0o_kn00T0o_kn
00<000000?knoP3no_h0103no_h2000008`0o_kn00<000000?knoP3no_h00P3no_h00`000000o_kn
0?knoP1T0?knoP00e`3no_h7000000030?knoP000000000000h0o_kn00<000000?knoP3no_h00`3n
o_h00`000000o_kn0?knoP0K0?knoP/0000000<0o_kn000000000000103no_h00`000000o_kn0?kn
oP060?knoP80000000<0o_kn0000000000001@0000070?knoPP000004P3no_h00`000000o_kn0?kn
oP0X0?knoQ0000005`3no_h00`000000o_kn0?knoP0:0?knoP030000003no_h0o_kn00<0o_kn0P00
002=0?knoP030000003no_h0o_kn0080o_kn00<000000?knoP3no_h0I03no_h00=L0o_kn1@000000
0`3no_h00000000000020?knoP800000303no_h00`000000o_kn0?knoP030?knoP030000003no_h0
o_kn01@0o_kn1`0000020?knoP80000000<0o_kn0000000000001`000000103no_h000000?knoP00
00090?knoPX000001`3no_h7000001<0o_kn00<000000?knoP3no_h05`3no_hA000002L0o_kn00<0
00000?knoP3no_h02@3no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn08d0o_kn00<0
00000?knoP3no_h00P3no_h00`000000o_kn0?knoP1T0?knoP00e@3no_h;000000<0o_kn0P000009
0?knoP030000003no_h0o_kn00@0o_kn00<000000?knoP3no_h0303no_h8000000P0o_kn4@000009
0?knoPX000001`3no_h700000180o_kn00<000000?knoP3no_h01`3no_hA000003L0o_kn00<00000
0?knoP3no_h02P3no_h00`000000o_kn0?knoP020?knoP030000003no_h0o_kn08h0o_kn00<00000
0?knoP3no_h00`3no_h00`000000o_kn0?knoP1S0?knoP00U03no_h2000003h0o_kn300000050?kn
oP030000003no_h0o_kn00H0o_kn00<000000?knoP3no_h01@3no_h00`000000o_kn0?knoP0:0?kn
oP8000003`3no_hA000000X0o_kn2@0000070?knoPL000002`3no_hA000004P0o_kn00<000000?kn
oP3no_h02P3no_h01@000000o_kn0?knoP3no_h000000940o_kn00<000000?knoP3no_h00`3no_h0
0`000000o_kn0?knoP1S0?knoP00U03no_h2000003l0o_kn300000050?knoP8000001@3no_h00`00
0000o_kn0?knoP060?knoP030000003no_h0o_kn00P0o_kn0P00000?0?knoQ@000002@3no_h90000
00L0o_kn4P0000060?knoP030000003no_h0o_kn0500o_kn00<000000?knoP3no_h02@3no_h01@00
0000o_kn0?knoP3no_h000000980o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?knoP1S
0?knoP00T`3no_h00`000000o_kn00000002000003h0o_kn300000060?knoP8000000`3no_h00`00
0000o_kn0?knoP060?knoP030000003no_h0o_kn00L0o_kn00<000000?knoP3no_h03`3no_hD0000
00T0o_kn5P00000B0?knoP030000003no_h0o_kn04l0o_kn00<000000?knoP3no_h02P3no_h01000
0000o_kn0?knoP00002C0?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0H`3no_h0
0940o_kn0P0000000`3no_h0000000000003000003h0o_kn2`0000080?knoP040000003no_h0o_kn
000000T0o_kn00<000000?knoP3no_h0103no_h200000140o_kn00<000000?knoP0000008`000008
0?knoPD000004`3no_h00`000000o_kn0?knoP1?0?knoP030000003no_h0o_kn00X0o_kn0`00002D
0?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0H`3no_h00900o_kn2P00000n0?kn
oP/00000203no_h2000000X0o_kn00<000000?knoP3no_h00P3no_h200000100o_kn6@0000090?kn
oPL00000203no_h500000180o_kn00<000000?knoP3no_h0C`3no_h00`000000o_kn0?knoP0:0?kn
oP800000UP3no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn06<0o_kn002@0?knoP/0
0000?P3no_h:000000T0o_kn0`0000080?knoP030000003no_h0o_kn008000000P3no_h@000000<0
o_kn5@00000:0?knoPL00000203no_h500000180o_kn00<000000?knoP3no_h0C`3no_h00`000000
o_kn0?knoP0:0?knoP030000003no_h0o_kn09D0o_kn00<000000?knoP3no_h00`3no_h00`000000
o_kn0?knoP1S0?knoP00T03no_h<000003h0o_kn2P0000070?knoP040000003no_h0o_kn0?knoPl0
00004P3no_hF000000X0o_kn1`0000080?knoP@000004`3no_h00`000000o_kn0?knoP1>0?knoP03
0000003no_h0o_kn00X0o_kn0P00002G0?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3n
o_h0H`3no_h008l0o_kn3P00000n0?knoPX000001P3no_h01@000000o_kn0?knoP3no_h0000000L0
o_kn0P00000G0?knoQD000002`3no_h7000000P0o_kn1000000B0?knoP030000003no_h0o_kn04l0
o_kn00<000000?knoP3no_h02@3no_h00`000000o_kn0?knoP2G0?knoP030000003no_h0o_kn00<0
o_kn00<000000?knoP3no_h0H`3no_h008l0o_kn3`00000n0?knoPT000001@3no_h00`000000o_kn
0?knoP020?knoP030000003no_h0o_kn00<0o_kn0P0000000`3no_h000000?knoP0G0?knoQ@00000
303no_h6000000P0o_kn1000000B0?knoP030000003no_h0o_kn04h0o_kn00<000000?knoP3no_h0
2P3no_h00`000000o_kn0?knoP2G0?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0
H`3no_h008l0o_kn4@00000Q0?knoPX000004P3no_h5000000040?knoP0000000000000000@0o_kn
00<000000?knoP3no_h00P3no_h00`000000o_kn0?knoP020?knoP030000003no_h0o_kn0080o_kn
00<000000?knoP3no_h05@3no_hD000000`0o_kn1P0000080?knoP<000004P3no_h00`000000o_kn
0?knoP1?0?knoP030000003no_h0o_kn00T0o_kn00<000000?knoP3no_h0V03no_h00`000000o_kn
0?knoP030?knoP030000003no_h0o_kn06<0o_kn002?0?knoQ8000006`3no_h5000000X0o_kn2@00
000;0?knoP@0000000@0o_kn00000000000000000P3no_h00`000000o_kn0?knoP030?knoP030000
003no_h0o_kn008000001@3no_h00`000000o_kn0?knoP0G0?knoQ4000003@3no_h6000000P0o_kn
0`00000B0?knoP030000003no_h0o_kn04l0o_kn00<000000?knoP3no_h0203no_h00`000000o_kn
0?knoP2I0?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0H`3no_h008l0o_kn4`00
000E0?knoPD00000603no_h9000000<0o_kn100000000`3no_h00000000000020?knoP030000003n
o_h0o_kn00<0o_kn0`0000070?knoP030000003no_h0o_kn01P0o_kn4000000>0?knoP@000002@3n
o_h300000180o_kn00<000000?knoP3no_h0CP3no_h00`000000o_kn0?knoP080?knoP030000003n
o_h0o_kn09X0o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?knoP1S0?knoP00S`3no_h4
000000030?knoP000000000000d00000403no_h4000002H0o_kn200000001@3no_h000000000003n
o_h0000000D0o_kn00<000000?knoP3no_h0203no_h00`000000o_kn0?knoP0H0?knoPh000003`3n
o_h4000000X0o_kn00<000000?knoP3no_h0403no_h00`000000o_kn0?knoP130?knoP8000002P3n
o_h00`000000o_kn0?knoP080?knoP030000003no_h0o_kn09X0o_kn00<000000?knoP3no_h00`3n
o_h00`000000o_kn0?knoP1S0?knoP00T`3no_hA000000X0o_kn1@0000070?knoP030000003no_h0
o_kn02D0o_kn3P00000:0?knoP030000003no_h0o_kn01T0o_kn3@00000?0?knoP@000002P3no_h0
0`000000o_kn0?knoP0@0?knoP030000003no_h0o_kn0480o_kn1@0000070?knoP030000003no_h0
o_kn00P0o_kn00<000000?knoP3no_h0V`3no_h00`000000o_kn0?knoP030?knoP030000003no_h0
o_kn06<0o_kn002C0?knoQ800000103no_h5000000/0o_kn00<000000?knoP0000009P3no_h70000
0080o_kn200000070?knoP030000003no_h0o_kn01X0o_kn3000000?0?knoP@000002P3no_h00`00
0000o_kn0?knoP0@0?knoP030000003no_h0o_kn0480o_kn1`0000050?knoP030000003no_h0o_kn
00L0o_kn00<000000?knoP3no_h0W03no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn
06<0o_kn002B0?knoUh000000`3no_h600000080o_kn00<000000?knoP3no_h06P3no_h:00000140
o_kn0`0000090?knoP8000004@3no_h00`000000o_kn0?knoP120?knoPT000000`3no_h00`000000
o_kn0?knoP070?knoP030000003no_h0o_kn09d0o_kn00<000000?knoP3no_h00`3no_h00`000000
o_kn0?knoP1S0?knoP00TP3no_hA00000080o_kn4@0000000`3no_h0000000000005000001d0o_kn
0`0000020?knoP8000000`3no_h5000000D0o_kn4@00000>0?knoP<00000203no_h900000140o_kn
0`0000090?knoP030000003no_h0o_kn00l0o_kn0P0000000`3no_h000000?knoP100?knoP/00000
0P3no_h00`000000o_kn0?knoP070?knoP030000003no_h0o_kn09h0o_kn00<000000?knoP3no_h0
0P3no_h00`000000o_kn0?knoP1S0?knoP00TP3no_h7000000X0o_kn0P0000020?knoQP00000603n
o_h4000000<0o_kn0P0000040?knoP@000001`3no_h00`000000o_kn0?knoP090?knoP030000003n
o_h0o_kn00d000000P3no_h4000000T0o_kn1`00000B0?knoP<000002@3no_h00`000000o_kn0?kn
oP0>0?knoP@000000P3no_h00`000000o_kn0?knoP0l0?knoP/000000P3no_h00`000000o_kn0?kn
oP070?knoP030000003no_h0o_kn02H0o_kn00<000000?knoP3no_h0MP3no_h00`000000o_kn0?kn
oP020?knoP030000003no_h0o_kn06<0o_kn002C0?knoPD000002P3no_h2000000@0o_kn6000000D
0?knoP<000001@3no_h2000000D0o_kn00<000000?knoP0000000P0000070?knoP030000003no_h0
o_kn00X0o_kn00<000000?knoP3no_h01`3no_hB000000<0o_kn1P00000B0?knoP8000002P3no_h0
0`000000o_kn0?knoP0>0?knoPL00000?@3no_h;000000<0o_kn00<000000?knoP3no_h01P3no_h0
0`000000o_kn0?knoP0V0?knoP<00000M`3no_h00`000000o_kn0?knoP020?knoP030000003no_h0
o_kn06<0o_kn002D0?knoPD00000203no_h2000000D0o_kn6@00000?0?knoP@000001P3no_h20000
00H0o_kn00L000000?knoP000000o_kn0000003no_h0000000H0o_kn00<000000?knoP3no_h02P3n
o_h00`000000o_kn0?knoP0=0?knoPL000001@3no_h>000000h0o_kn00<000000?knoP3no_h0203n
o_h00`000000o_kn0?knoP0=0?knoP@0000000D0o_kn000000000000o_kn0000000k0?knoP/00000
103no_h00`000000o_kn0?knoP050?knoP030000003no_h0o_kn00L0o_kn0P00000M0?knoPD00000
MP3no_h00`000000o_kn0?knoP020?knoP030000003no_h0o_kn06<0o_kn002E0?knoP@000001`3n
o_h2000000L0o_kn6@00000;0?knoP<00000203no_h2000000L0o_kn00<000000?knoP0000000P3n
o_h00`000000o_kn000000060?knoP030000003no_h0o_kn00X0o_kn00<000000?knoP3no_h03@3n
o_h4000000030?knoP000000o_kn00H00000103no_h3000000H0o_kn3@0000000`3no_h000000?kn
oP080?knoP8000003`3no_h4000000030?knoP000000000000800000>03no_h2000000030?knoP00
0000000000L000001@3no_h00`000000o_kn0?knoP060?knoP030000003no_h0o_kn00H0o_kn00<0
00000?knoP3no_h06`3no_h3000000040?knoP0000000000000007H0o_kn00<000000?knoP3no_h0
0P3no_h00`000000o_kn0?knoP1S0?knoP00QP3no_h3000000d0o_kn0`0000060?knoP8000002@3n
o_hI000000H0o_kn100000090?knoP800000203no_h01P000000o_kn0?knoP000000o_kn000000<0
o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?knoP0;0?knoP030000003no_h0o_kn00`0
o_kn1@0000080?knoPP000001P3no_h00`000000o_kn000000090?knoPD000001P3no_h2000000l0
o_kn1P0000000`3no_h000000?knoP0h0?knoP/000001P3no_h00`000000o_kn0?knoP050?knoP03
0000003no_h0o_kn00H0o_kn00<000000?knoP3no_h06`3no_h9000007D0o_kn00<000000?knoP3n
o_h00P3no_h00`000000o_kn0?knoP1S0?knoP00Q@3no_h2000000030?knoP000000000000<00000
2P3no_h3000000D0o_kn0P00000:0?knoQP000000P3no_h4000000d0o_kn00<000000?knoP3no_h0
1P3no_h010000000o_kn0?knoP0000020?knoP030000003no_h0o_kn0080o_kn00<000000?knoP3n
o_h00P3no_h00`000000o_kn0?knoP0;0?knoP030000003no_h0o_kn00d0o_kn1000000<0?knoPd0
00002P3no_h800000080o_kn0P00000?0?knoPP00000>03no_h00`000000o_kn00000008000000H0
o_kn00<000000?knoP3no_h01@3no_h00`000000o_kn0?knoP060?knoP030000003no_h0o_kn01X0
o_kn2`00001e0?knoP030000003no_h0o_kn0080o_kn00<000000?knoP3no_h0H`3no_h008@0o_kn
3@0000070?knoP800000103no_h010000000o_kn0?knoP0000080?knoPL0000000<0o_kn00000000
00004@00000A0?knoP030000003no_h0o_kn00D0o_kn00D000000?knoP3no_h0o_kn000000020?kn
oP030000003no_h0o_kn00<0o_kn00D000000?knoP3no_h0o_kn0000000=0?knoP030000003no_h0
o_kn00d0o_kn1000000<0?knoPD0000000<0o_kn0000000000001`0000080?knoP030000003no_h0
000000<000000P3no_h4000000l0o_kn1`00000h0?knoP030000003no_h0000000P000001`3no_h0
0`000000o_kn0?knoP040?knoP030000003no_h0o_kn00D0o_kn0P00000L0?knoPX00000M`3no_h0
0`000000o_kn0?knoP020?knoP030000003no_h0o_kn06<0o_kn00250?knoPl00000103no_h30000
0080o_kn00<000000?knoP0000000P3no_h00`000000o_kn0000000>000000030?knoP0000000000
00l000004@3no_h00`000000o_kn0?knoP040?knoP050000003no_h0o_kn0?knoP0000000`3no_h0
0`000000o_kn0?knoP030?knoP050000003no_h0o_kn0?knoP0000003P3no_h00`000000o_kn0?kn
oP0<0?knoP<00000303no_h00`000000o_kn00000004000000030?knoP000000000000D0000000<0
o_kn0000000000001@0000001P3no_h000000?knoP3no_h000000?knoP<0000000<0o_kn0000003n
o_h01000000;0?knoPD0000000<0o_kn0000003no_h0>03no_h:000000L0o_kn00<000000?knoP3n
o_h01@3no_h00`000000o_kn0?knoP040?knoP030000003no_h0o_kn01/0o_kn2@00001i0?knoP03
0000003no_h0o_kn0080o_kn00<000000?knoP3no_h0H`3no_h008@0o_kn500000001@3no_h00000
0000003no_h000000080o_kn2@0000080?knoQH00000403no_h00`000000o_kn0?knoP030?knoP03
0000003no_h0o_kn0080o_kn00@000000?knoP3no_h000001`3no_h010000000o_kn0?knoP00000>
0?knoP030000003no_h0o_kn00`0o_kn0`00000<0?knoPl00000203no_h600000080o_kn10000004
0?knoP@000001`3no_h7000003P0o_kn2P0000080?knoP030000003no_h0o_kn00@0o_kn00<00000
0?knoP3no_h0103no_h00`000000o_kn0?knoP0>0?knoP<000002@3no_h8000007`0o_kn00<00000
0?knoP3no_h00P3no_h00`000000o_kn0?knoP1S0?knoP00Q03no_hN000000030?knoP000000o_kn
00`0o_kn00<000000?knoP0000004`00000?0?knoP030000003no_h0o_kn0080o_kn00<000000?kn
oP3no_h00P3no_h01@000000o_kn0?knoP3no_h0000000P0o_kn00<000000?knoP0000003P3no_h0
0`000000o_kn0?knoP0<0?knoP<00000303no_h=000000030?knoP000000000000P0o_kn00@00000
0?knoP3no_h0o_kn200000070?knoP<00000103no_h4000000030?knoP000000o_kn03L0o_kn00<0
00000?knoP0000001P0000090?knoP030000003no_h0o_kn00@0o_kn00<000000?knoP3no_h00P00
00000`3no_h000000000000@0?knoP040000003no_h00000000000P0o_kn1`00001n0?knoP030000
003no_h0o_kn0080o_kn00<000000?knoP3no_h0H`3no_h008H0o_kn4@0000040?knoPH0000000@0
o_kn0000003no_h000003@3no_h00`000000o_kn0000000200000080o_kn3`00000>0?knoP050000
003no_h0o_kn0?knoP0000001@3no_h01@000000o_kn0?knoP3no_h0000000T0o_kn0P00000?0?kn
oP030000003no_h0o_kn00/0o_kn0P00000<0?knoP80000000<0o_kn0000000000000`0000000`3n
o_h0000000000005000000040?knoP0000000000000000H0o_kn00<000000?knoP00000010000000
0`3no_h0000000000008000000<0o_kn00@000000?knoP3no_h0o_kn1@00000;0?knoP030000003n
o_h0o_kn02/0o_kn2000000:0?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h01000
000@0?knoPD00000203no_h600000800o_kn00<000000?knoP3no_h00P3no_h00`000000o_kn0?kn
oP1S0?knoP00Q@3no_h2000001H0o_kn2@00000=0?knoP040000003no_h000000?knoP<0000000<0
o_kn0000000000003000000=0?knoP050000003no_h0o_kn0?knoP000000103no_h00`000000o_kn
0?knoP020?knoP030000003no_h0o_kn00L0o_kn0P00000?0?knoP030000003no_h0o_kn00/0o_kn
0P00000<0?knoP80000000<0o_kn0000000000002`0000040?knoP800000103no_h00`000000o_kn
00000005000000030?knoP000000000000@0000000<0o_kn000000000000400000070?knoP030000
003no_h0o_kn02X0o_kn2000000;0?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP000000
1000000?0?knoPD000001`3no_h500000080o_kn0P00001o0?knoP030000003no_h0o_kn0080o_kn
00<000000?knoP3no_h0H`3no_h009L0o_kn0`0000050?knoP@0000000<0o_kn0000000000001@00
00090?knoP030000003no_h00000008000000`3no_h400000080o_kn2000000<0?knoP040000003n
o_h0o_kn000000@0o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?knoP080?knoP030000
003no_h0o_kn00d0o_kn00<000000?knoP3no_h02`3no_h00`000000o_kn0?knoP0;0?knoPT00000
00<0o_kn000000000000100000060?knoP060000003no_h0o_kn0?knoP000000o_kn1P0000000`3n
o_h0000000000005000000030?knoP000000o_kn0080o_kn200000050?knoQ4000008P3no_h80000
00/0o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn00000006000000d0o_kn100000080?kn
oP@000000P3no_h200000840o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?knoP1R0?kn
oP00V@3no_h4000000@0o_kn1P0000040?knoPD000000`3no_hH000000/0o_kn00<000000?knoP00
00001@3no_h00`000000o_kn0?knoP020?knoP030000003no_h0o_kn00T0o_kn0P00000?0?knoP03
0000003no_h0o_kn00X0o_kn00<000000?knoP3no_h01`3no_h00`000000o_kn0?knoP0200000003
0?knoP000000000000H0000000<0o_kn0000000000000`0000020?knoP050000003no_h000000?kn
oP0000000`3no_h00`000000o_kn0000000<000000<0o_kn00H000000?knoP3no_h0o_kn0000003n
o_h7000000T0o_kn00<000000?knoP3no_h0203no_h@00000180o_kn100000000`3no_h000000000
000<0?knoP030000003no_h0o_kn0080o_kn00<000000?knoP0000001`00000;0?knoP@00000203n
o_h5000000030?knoP000000000008<0o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?kn
oP1R0?knoP00U`3no_h9000000<0o_kn0P0000000`3no_h00000000000080?knoPD0000000<0o_kn
0000000000000P0000000`3no_h00000000000030?knoP@000001P3no_h3000000X0o_kn00<00000
0?knoP3no_h00`3no_h010000000o_kn0000000000020?knoP030000003no_h0o_kn00T0o_kn0P00
000?0?knoP030000003no_h0o_kn00X0o_kn00<000000?knoP3no_h0103no_h5000000040?knoP00
000000000?knoPP0000000<0o_kn0000000000000`0000001P3no_h000000000003no_h000000?kn
oP8000000P3no_h00`000000o_kn0000000<000000@0o_kn00@000000?knoP3no_h0o_kn1@000003
0?knoP@00000103no_h00`000000o_kn0?knoP0I0?knoQD0000000<0o_kn000000000000303no_h0
0`000000o_kn0?knoP020?knoP030000003no_h0000000L000002`3no_h3000000T0o_kn1`000025
0?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0HP3no_h009H0o_kn3@0000020?kn
oPH00000103no_h3000000030?knoP000000000000H000000P3no_h3000000030?knoP0000000000
0080000000<0o_kn0000000000000`3no_h4000000L0o_kn0P0000040?knoPH0000000<0o_kn0000
003no_h02P3no_h00`000000o_kn0000000?0?knoP030000003no_h0o_kn00T0o_kn00<000000?kn
oP3no_h00`3no_h4000000030?knoP00000000000080000000<0o_kn0000000000004@0000001`3n
o_h000000?knoP000000o_kn0000003no_h00P0000001@3no_h00000000000000000o_kn00H00000
103no_h010000000o_kn0?knoP3no_h4000000P0o_kn1@00000[0?knoP@0000000<0o_kn00000000
00003@3no_h=000000/0o_kn100000080?knoPL00000Q`3no_h00`000000o_kn0?knoP030?knoP03
0000003no_h0o_kn0680o_kn002G0?knoPh000000P3no_h200000080o_kn200000050?knoP030000
003no_h0000000@0000000@0o_kn000000000000o_kn1`0000020?knoP030000003no_h000000080
0000103no_h00`000000o_kn000000040?knoPH0000000<0o_kn0000003no_h02P3no_h010000000
o_kn0?knoP00000>0?knoP030000003no_h0o_kn00T0o_kn00<000000?knoP3no_h0103no_h00`00
0000o_kn0000000G000000090?knoP000000o_kn0000003no_h000000?knoP000000o_kn00800000
00<0o_kn0000000000000P3no_h6000000030?knoP000000o_kn0080o_kn00@000000?knoP000000
o_kn0P00000=0?knoPD00000903no_h6000000030?knoP000000000000l000000`3no_h:000000D0
o_kn0P0000020?knoP<000001`3no_h8000008T0o_kn00<000000?knoP3no_h00`3no_h00`000000
o_kn0?knoP1R0?knoP00UP3no_hB000000030?knoP000000000000D000002@3no_h010000000o_kn
0?knoP0000020?knoP`000000P3no_h00`000000o_kn0?knoP03000000050?knoP000000o_kn0?kn
oP000000103no_h7000000`0o_kn00D000000?knoP3no_h0o_kn0000000=0?knoP030000003no_h0
o_kn00T0o_kn00<000000?knoP3no_h0103no_hJ000000040?knoP000000000000000080o_kn0P00
0000103no_h000000000003no_h200000080o_kn1`0000050?knoPD00000303no_h00`000000o_kn
0?knoP030?knoPD000007@3no_h2000000030?knoP000000000000H000003@3no_h010000000o_kn
0?knoP3no_h7000000040?knoP000000o_kn0?knoPD000000P3no_h3000000H0o_kn200000030?kn
oP800000Q`3no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn0680o_kn002G0?knoQH0
00000`3no_h2000000P0o_kn00<000000?knoP3no_h00P0000040?knoPX0000000@0o_kn0000003n
o_h0o_kn100000020?knoP050000003no_h0o_kn0?knoP0000000P3no_h6000000/0o_kn00D00000
0?knoP3no_h0o_kn0000000>0?knoP030000003no_h0o_kn00P0o_kn00<000000?knoP3no_h01@3n
o_h8000000030?knoP0000000000018000000P3no_h2000000030?knoP000000000000<0000000<0
o_kn0000000000001P0000060?knoP@00000303no_h00`000000o_kn0?knoP080?knoPD000002`3n
o_h00`000000o_kn0?knoP080?knoP8000000P3no_h9000000`0o_kn00@000000?knoP3no_h0o_kn
1P0000000`3no_h00000000000020?knoP<0000000<0o_kn0000000000001@0000030?knoP<00000
00<0o_kn0000000000000`0000070?knoP800000Q@3no_h00`000000o_kn0?knoP030?knoP030000
003no_h0o_kn0680o_kn002Z0?knoP/000001P3no_h01@000000o_kn0?knoP3no_h0000000D0o_kn
2@000000103no_h000000?knoP3no_h6000000<0o_kn00@000000?knoP3no_h0o_kn1@00000;0?kn
oP030000003no_h0o_kn0080o_kn00<000000?knoP3no_h02`3no_h00`000000o_kn0?knoP080?kn
oP030000003no_h0o_kn00H0o_kn00<000000?knoP0000006@0000030?knoP030000003no_h00000
00@0000000<0o_kn0000000000001@0000060?knoP<0000000<0o_kn0000003no_h02`3no_h00`00
0000o_kn0?knoP0=0?knoP@000001P3no_h010000000o_kn0000000000060?knoP80000000D0o_kn
00000000000000000?knoP07000000030?knoP000000o_kn00X0o_kn00<000000?knoP3no_h01@00
00020?knoP030000003no_h0o_kn008000001P3no_h4000000040?knoP000000000000000080o_kn
1@00000;0?knoP800000P`3no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn0680o_kn
002[0?knoP030000003no_h0o_kn00X00000103no_h010000000o_kn0?knoP3no_h2000000040?kn
oP00000000000?knoP`000000`3no_h00`000000o_kn00000003000000040?knoP000000o_kn0?kn
oPH000002P3no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn00X0o_kn00<000000?kn
oP3no_h0203no_h00`000000o_kn0?knoP060?knoQ`000000`3no_h600000080o_kn200000050?kn
oP030000003no_h000000080o_kn00<000000?knoP3no_h0203no_h00`000000o_kn0?knoP0B0?kn
oPD0000000<0o_kn0000000000000`0000030?knoPL0000000<0o_kn00000000000010000000103n
o_h000000000000000080?knoP030000003no_h000000080o_kn1@0000020?knoP@000001P3no_h4
000000030?knoP000000000000<0000000<0o_kn0000000000000P00000?0?knoP800000P@3no_h0
0`000000o_kn0?knoP030?knoP030000003no_h0o_kn0680o_kn002[0?knoP030000003no_h0o_kn
0080o_kn1@0000020?knoPL000000P3no_h8000000030?knoP000000000000P000000`3no_h20000
00030?knoP00000000000080o_kn00D000000?knoP00000000000?knoP03000000X0o_kn00<00000
0?knoP3no_h0103no_h00`000000o_kn0?knoP0:0?knoP030000003no_h0o_kn00L0o_kn00<00000
0?knoP3no_h01`3no_hK000000<0o_kn1P0000020?knoPT00000103no_h2000000040?knoP000000
o_kn000000X0o_kn00<000000?knoP3no_h05`3no_h500000080o_kn0`0000030?knoP030000003n
o_h0o_kn00L0000000D0o_kn000000000000o_kn000000060?knoP050000003no_h0o_kn0000003n
o_h0100000020?knoP<00000203no_h6000000030?knoP000000000000@00000503no_h2000007l0
o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?knoP1R0?knoP00Z`3no_h00`000000o_kn
0?knoP040?knoP80000000@0o_kn00000000000000000P3no_h200000080o_kn3@0000000`3no_h0
00000000000700000080o_kn1`000000103no_h000000000000000020?knoP8000002@3no_h00`00
0000o_kn0?knoP040?knoP030000003no_h0o_kn00X0o_kn00<000000?knoP3no_h01`3no_h00`00
0000o_kn0?knoP080?knoQ`0000000<0o_kn0000003no_h0100000020?knoPP0000000@0o_kn0000
003no_h0o_kn0`0000020?knoP030000003no_h0000000L0o_kn0`00000I0?knoP/0000000<0o_kn
0000003no_h00P3no_h7000000030?knoP00000000000080o_kn00<000000?knoP3no_h00P3no_h0
0`000000o_kn0?knoP06000000040?knoP0000000000000000P0o_kn3P00000G0?knoP800000O@3n
o_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn0680o_kn002/0?knoP030000003no_h0
o_kn00D0o_kn0P0000020?knoR@0000000<0o_kn0000000000000`0000030?knoP800000203no_h0
0`000000o_kn0?knoP050?knoP030000003no_h0o_kn00T0o_kn00<000000?knoP3no_h01`3no_h0
0`000000o_kn0?knoP070?knoQ/000000P3no_h2000000030?knoP0000000000008000000P3no_h9
000000060?knoP000000o_kn0000003no_h000000P3no_h00`000000o_kn000000070?knoP<00000
603no_h800000080o_kn1@0000000`3no_h0000000000006000000030?knoP00000000000080o_kn
00H000000?knoP3no_h0o_kn0000003no_h:000000L0o_kn4000000J0?knoP800000N`3no_h00`00
0000o_kn0?knoP030?knoP030000003no_h0o_kn0680o_kn002:0?knoPH00000703no_h00`000000
o_kn0?knoP070?knoP800000103no_h;00000080o_kn5@000000103no_h000000000000000040?kn
oP8000000P3no_h00`000000o_kn0?knoP020?knoP030000003no_h0o_kn00H0o_kn00<000000?kn
oP3no_h02@3no_h00`000000o_kn0?knoP060?knoP030000003no_h0o_kn00H0o_kn700000030?kn
oP030000003no_h0o_kn00<000000P3no_h5000000060?knoP00000000000?knoP000000o_kn0`00
00040?knoP030000003no_h0000000D0o_kn00D000000?knoP000000o_kn0000000E0?knoPX00000
0P3no_h2000000<0o_kn1@0000000`3no_h000000?knoP02000000030?knoP000000o_kn0080o_kn
00H000000?knoP000000o_kn0000003no_h8000000H0o_kn4@00000M0?knoP030000003no_h0o_kn
07P0o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?knoP1R0?knoP00S@3no_hA000000l0
o_kn00<000000?knoP3no_h0203no_h2000000@0o_kn2P0000050?knoQ<0000000<0o_kn00000000
0000103no_h4000000@0o_kn00@000000?knoP3no_h000001P3no_h00`000000o_kn0?knoP080?kn
oP030000003no_h0o_kn00H0o_kn00<000000?knoP3no_h01@3no_hL000000D0o_kn00@000000?kn
oP00000000000`3no_h5000000030?knoP00000000000080o_kn100000050?knoP030000003no_h0
000000@0o_kn1000000B0?knoP@0000000<0o_kn0000000000000P000000103no_h0000000000000
00020?knoP030000003no_h0o_kn0080o_kn200000001@3no_h000000000003no_h0000000<0o_kn
0P0000000`3no_h000000?knoP05000000030?knoP000000o_kn00@0o_kn4`0000080?knoP030000
003no_h0o_kn01<0o_kn00<000000?knoP3no_h0N03no_h00`000000o_kn0?knoP030?knoP030000
003no_h0o_kn0680o_kn002:0?knoRD000002`3no_h2000000<0o_kn2P0000030?knoPL0000000<0
o_kn0000000000002`0000020?knoPD0000000@0o_kn00000000000000000`3no_h00`000000o_kn
00000002000000D0o_kn00<000000?knoP3no_h0203no_h00`000000o_kn0?knoP060?knoP030000
003no_h0o_kn00<0o_kn00<000000?knoP3no_h06`0000050?knoPD000000P3no_h500000080o_kn
00@000000?knoP3no_h0o_kn0P0000070?knoP8000000`3no_h010000000o_kn0000003no_h20000
00h0o_kn0`0000030?knoPT000000P3no_h00`000000o_kn0?knoP020?knoQX0000000<0o_kn0000
003no_h00`3no_hC000000030?knoP000000o_kn00D0o_kn0P00000E0?knoP030000003no_h0o_kn
07T0o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?knoP1R0?knoP00[P3no_hB00000080
o_kn200000000`3no_h000000000000E00000080o_kn1P0000001@3no_h00000000000000000o_kn
0080000000@0o_kn00000000000000001@3no_h00`000000o_kn0?knoP080?knoP030000003no_h0
o_kn00D0o_kn00<000000?knoP3no_h00`3no_h2000000030?knoP000000000001X00000103no_h0
0`000000o_kn00000002000000030?knoP000000000000<000000`3no_h00`000000o_kn0?knoP04
000000H0o_kn00<000000?knoP0000000P3no_h5000000/0o_kn100000030?knoP<0000000<0o_kn
0000000000000`0000001@3no_h000000?knoP3no_h0000000@0o_kn00<000000?knoP0000001000
0000103no_h000000?knoP3no_hA00000080o_kn4`000000103no_h000000?knoP0000050?knoP80
000000@0o_kn00000000000000004`3no_h00`000000o_kn0?knoP1i0?knoP030000003no_h0o_kn
00<0o_kn00<000000?knoP3no_h0HP3no_h00:h0o_kn00<000000?knoP3no_h03@3no_h@000000H0
o_kn4@0000000`3no_h000000?knoP0200000080o_kn00<000000?knoP00000010000000103no_h0
00000000000000040?knoP030000003no_h0o_kn00L0o_kn00<000000?knoP3no_h01@3no_h00`00
0000o_kn0?knoP040?knoQd0000000<0o_kn0000003no_h00P3no_h01@000000o_kn000000000000
o_kn00H000000`3no_h00`000000o_kn0?knoP05000000H0o_kn0P0000000`3no_h000000?knoP03
000000T0o_kn0`0000060?knoP8000000`3no_h600000080o_kn00@000000?knoP3no_h0o_kn2000
00000`3no_h000000000000A00000080o_kn1P0000000`3no_h000000000000;000000040?knoP00
0000o_kn000000@0o_kn0P0000000`3no_h000000000000300000180o_kn00<000000?knoP3no_h0
NP3no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn0680o_kn002_0?knoP030000003n
o_h0o_kn00h0o_kn0P0000040?knoPH00000303no_h:000000030?knoP00000000000080000000<0
o_kn0000000000000P0000000`3no_h0000000000005000000040?knoP0000000000000000@0o_kn
00<000000?knoP3no_h01P3no_h00`000000o_kn0?knoP050?knoP030000003no_h0o_kn00D0o_kn
1@0000000`3no_h000000000000D00000080o_kn00D000000?knoP3no_h000000?knoP08000000@0
o_kn0P0000000`3no_h00000000000020?knoP8000001P3no_h6000000L0o_kn0`0000070?knoP80
0000103no_h6000000040?knoP00000000000?knoPT0000000<0o_kn0000003no_h00P0000001@3n
o_h00000000000000000o_kn010000000`3no_h=000000050?knoP00000000000?knoP0000000`3n
o_h5000000030?knoP000000000001@0o_kn00<000000?knoP3no_h0NP3no_h00`000000o_kn0?kn
oP030?knoP030000003no_h0o_kn0680o_kn002_0?knoP030000003no_h0o_kn0100o_kn1P000002
0?knoP@000002P3no_h2000000030?knoP00000000000080000000<0o_kn00000000000020000002
0?knoP80000000<0o_kn000000000000200000030?knoP030000003no_h0o_kn00L0o_kn00<00000
0?knoP3no_h0103no_h00`000000o_kn0?knoP050?knoQ`000000P3no_h01@000000o_kn0?knoP00
0000o_kn00P000001@3no_h4000000<0o_kn0P0000060?knoP@00000103no_h4000000L0o_kn0`00
00060?knoPD0000000H0o_kn0000003no_h0o_kn0000003no_h8000000030?knoP000000o_kn01H0
00000P3no_h@000000<0o_kn00<000000?knoP0000001`00000E0?knoP030000003no_h0o_kn07`0
o_kn00<000000?knoP3no_h00P3no_h00`000000o_kn0?knoP1R0?knoP00/03no_h00`000000o_kn
0?knoP0>0?knoP040000003no_h0o_kn000000<0o_kn00<000000?knoP3no_h01@0000090?knoP@0
000000@0o_kn000000000000o_kn2`0000020?knoP`000000`3no_h2000000L0o_kn00<000000?kn
oP3no_h0103no_h00`000000o_kn0?knoP0200000080o_kn0P0000000`3no_h000000000000I0000
0080o_kn00@000000?knoP000000o_kn200000050?knoP<000000`3no_h4000000D0o_kn10000000
103no_h000000000000000090?knoP<000001`3no_h7000000040?knoP00000000000?knoPX00000
00D0o_kn00000000000000000?knoP0T000000<0o_kn2000000H0?knoP030000003no_h0o_kn07`0
o_kn00<000000?knoP3no_h00P3no_h00`000000o_kn0?knoP1R0?knoP00/03no_h00`000000o_kn
0?knoP0>0?knoP040000003no_h0o_kn0?knoP8000000P3no_h01P000000o_kn0000003no_h00000
0?knoP<000001`3no_h010000000o_kn0?knoP3no_h6000000030?knoP00000000000080000000@0
o_kn000000000000o_kn0P0000000`3no_h0000000000007000000030?knoP00000000000080o_kn
0`0000060?knoP030000003no_h0o_kn00@0o_kn00T000000?knoP3no_h000000?knoP000000o_kn
0000003no_h06`000000103no_h000000?knoP3no_h2000000030?knoP000000000000H000001@3n
o_h00`000000o_kn000000030?knoP<0000000<0o_kn0000003no_h00P3no_h6000000`0o_kn0P00
00000`3no_h000000?knoP050?knoPH0000000<0o_kn0000003no_h00P0000000`3no_h000000000
0004000000030?knoP000000000000@0000000<0o_kn000000000000300000000`3no_h000000000
000C00000080o_kn1`00000I0?knoP030000003no_h0o_kn07d0o_kn00<000000?knoP3no_h00P3n
o_h00`000000o_kn0?knoP1R0?knoP00/@3no_h00`000000o_kn0?knoP030?knoPD000001@3no_h0
0`000000o_kn0?knoP030?knoP80000000H0o_kn0000003no_h000000?knoP0000020?knoP<00000
1P3no_h010000000o_kn0?knoP3no_h2000000050?knoP00000000000000003no_h01`0000020?kn
oP<0000000<0o_kn0000000000003@0000060?knoP030000003no_h0o_kn0080o_kn10000000103n
o_h000000000003no_h2000000030?knoP000000000001P0000000<0o_kn0000003no_h00P3no_hB
000000<0o_kn00H000000?knoP00000000000?knoP0000020?knoP@00000303no_h5000000H0o_kn
2`0000000`3no_h000000?knoP0h000000030?knoP000000000000800000503no_h3000007l0o_kn
00<000000?knoP3no_h00P3no_h00`000000o_kn0?knoP1R0?knoP00/@3no_h00`000000o_kn0?kn
oP030?knoPH00000103no_h00`000000o_kn0?knoP050?knoP@000000P3no_h00`000000o_kn0?kn
oP05000000<0o_kn0P0000030?knoP80000000@0o_kn00000000000000000P3no_h010000000o_kn
0?knoP3no_h3000000030?knoP000000o_kn00d0000000@0o_kn00000000000000001@3no_h00`00
0000o_kn0?knoP04000000040?knoP00000000000?knoP@000000P3no_hI000000030?knoP000000
o_kn0080o_kn2@0000060?knoPP000000P3no_h00`000000o_kn00000003000000030?knoP000000
o_kn00X0o_kn00<000000?knoP0000000P0000050?knoQL0000000<0o_kn0000000000003@000000
0`3no_h0000000000004000000030?knoP000000000001T0000000<0o_kn0000000000004P3no_h5
00000140o_kn00<000000?knoP3no_h0J`3no_h00`000000o_kn0?knoP020?knoP030000003no_h0
o_kn0680o_kn002a0?knoP040000003no_h0o_kn0?knoPT000000`3no_h00`000000o_kn00000007
0?knoP8000000`3no_h010000000o_kn0?knoP3no_h500000080o_kn00D000000?knoP3no_h00000
0?knoP0200000080o_kn0`0000001P3no_h000000?knoP3no_h000000?knoP<00000103no_h?0000
00@0o_kn00<000000?knoP3no_h00P3no_h9000000030?knoP000000o_kn01T000000P3no_h00`00
0000o_kn0?knoP09000000D0o_kn00D000000?knoP00000000000?knoP0;00000080o_kn0P000008
0?knoP80000000<0o_kn0000000000000P0000040?knoPT0000000<0o_kn000000000000>0000000
1@3no_h00000000000000000o_kn00D000003`3no_h8000000h0o_kn1@00001/0?knoP030000003n
o_h0o_kn0080o_kn00<000000?knoP3no_h0HP3no_h00;80o_kn00<000000?knoP3no_h00P3no_h8
00000080o_kn00@000000?knoP3no_h00000203no_h3000000030?knoP00000000000080o_kn1@00
00001@3no_h000000000003no_h000000080o_kn0P0000020?knoP@000000`3no_h00`000000o_kn
0?knoP03000000D0o_kn3P0000030?knoP<000000P3no_h9000000030?knoP000000o_kn01P00000
0P3no_h<000000D0o_kn2@0000040?knoPP000001@3no_h2000000<0o_kn00H000000?knoP000000
o_kn0000003no_hV000000030?knoP000000000000D0000000<0o_kn0000000000005P0000000`3n
o_h0000000000004000000030?knoP000000o_kn00/0o_kn2`00000;0?knoPP00000K03no_h00`00
0000o_kn0?knoP020?knoP030000003no_h0o_kn0680o_kn002b0?knoP030000003no_h0o_kn00l0
000000<0o_kn0000003no_h01P3no_h00`000000o_kn0?knoP04000000<0o_kn1P0000000`3no_h0
00000?knoP020?knoP8000000P3no_h400000080o_kn00D000000?knoP3no_h000000?knoP040000
00<0o_kn3P0000020?knoP030000003no_h0o_kn00T0000000<0o_kn0000000000000P0000000`3n
o_h000000000000=000000030?knoP000000000000P000000P3no_h9000000D0o_kn0`0000000`3n
o_h0000000000002000000030?knoP000000000000P0000000<0o_kn0000000000001@0000030?kn
oPL0000000<0o_kn0000003no_h09@0000020?knoP<0000000<0o_kn000000000000800000090?kn
oPl00000203no_h:000006`0o_kn00<000000?knoP3no_h00P3no_h00`000000o_kn0?knoP1R0?kn
oP00/`3no_h00`000000o_kn0?knoP0?000000030?knoP000000o_kn00<0o_kn100000040?knoP<0
00000P3no_h7000000@0o_kn0P0000020?knoPD0000000@0o_kn0000003no_h000000`3no_h50000
0080o_kn00<000000?knoP0000002P0000000`3no_h000000?knoP020?knoP80000000<0o_kn0000
00000000100000000`3no_h000000000000I00000080o_kn00<000000?knoP000000200000050?kn
oPH0000000<0o_kn0000000000001@3no_h00`000000o_kn00000006000000030?knoP000000o_kn
0080o_kn5`0000000`3no_h000000000000o000000P0o_kn400000060?knoPd00000K03no_h00`00
0000o_kn0?knoP020?knoP030000003no_h0o_kn0680o_kn002c0?knoP030000003no_h0o_kn00<0
o_kn4P0000020?knoP@00000103no_h4000000030?knoP000000000000<000001@3no_h200000080
o_kn00@000000?knoP000000o_kn0P0000000`3no_h000000?knoP040?knoP030000003no_h0o_kn
0080000000@0o_kn0000003no_h0o_kn2P0000000`3no_h000000?knoP030?knoP030000003no_h0
000000D0000000<0o_kn0000000000004@0000000`3no_h0000000000005000000040?knoP000000
00000?knoP/000000P3no_h3000000030?knoP000000o_kn0080000000<0o_kn0000000000000P3n
o_h00`000000o_kn0?knoP08000000H0o_knDP0000030?knoPH0000000<0o_kn0000000000004P00
00030?knoQ000000J`3no_h00`000000o_kn0?knoP020?knoP030000003no_h0o_kn0680o_kn002d
0?knoP030000003no_h0o_kn00P0000000<0o_kn0000003no_h00P0000000`3no_h0000000000002
000000@0o_kn00@000000?knoP3no_h0o_kn0P0000001P3no_h000000?knoP3no_h000000?knoPD0
000000<0o_kn000000000000103no_h200000080o_kn00<000000?knoP000000100000060?knoP80
00000P3no_h400000080o_kn2P0000040?knoRD0000000<0o_kn0000003no_h0200000030?knoPX0
00000`3no_h=000000H0o_kn?00000001@3no_h00000000000000000o_kn00d000001@3no_h20000
00040?knoP000000o_kn0?knoQH0000000<0o_kn0000000000004@00001[0?knoP030000003no_h0
o_kn0080o_kn00<000000?knoP3no_h0HP3no_h00;@0o_kn00<000000?knoP3no_h00P3no_h00`00
0000o_kn0?knoP030?knoPd0000000<0o_kn0000003no_h0103no_h4000000030?knoP0000000000
0080o_kn1P0000040?knoP@000000P3no_h5000000L0o_kn0P0000030?knoP8000000`3no_h;0000
00030?knoP000000o_kn028000000P3no_h00`000000o_kn00000003000000040?knoP0000000000
000000@0o_kn2@0000030?knoPd000001@3no_i7000000030?knoP000000o_kn00D0o_kn6@000003
0?knoP030000003no_h0o_kn01<00000E`3no_h00`000000o_kn0?knoP0D0?knoP030000003no_h0
o_kn0080o_kn00<000000?knoP3no_h0HP3no_h00;D0o_kn00<000000?knoP3no_h01@3no_h30000
00030?knoP000000000000`000001P3no_h4000000040?knoP000000o_kn0?knoPL00000103no_h3
000000030?knoP000000o_kn0080000000<0o_kn0000003no_h01`3no_h00`000000o_kn0?knoP02
0?knoP<000000P3no_hC000000030?knoP000000000001T000000P3no_h8000000@0o_kn2`000000
0`3no_h00000000000020?knoPH000000P3no_h00`000000o_kn000000020?knoUX000000`3no_h>
00000080o_kn3@00001N0?knoP80000000<0o_kn0000003no_h0503no_h00`000000o_kn0?knoP03
0?knoP030000003no_h0o_kn0640o_kn002e0?knoP030000003no_h0o_kn00H0o_kn100000000`3n
o_h0000000000009000000030?knoP0000000000008000001@3no_h>000000<0o_kn0`0000000`3n
o_h000000?knoP02000000030?knoP000000000000L0o_kn0P0000030?knoPD0000000<0o_kn0000
00000000100000000`3no_h000000000000T00000080o_kn00<000000?knoP0000001@0000040?kn
oPH0000000<0o_kn000000000000100000020?knoPP000000P3no_h4000000040?knoP0000000000
0?knoT@0000000D0o_kn0000003no_h000000?knoP03000000@0o_kn0`00000A0?knoPT00000I@3n
o_h2000000030?knoP000000000001H0o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?kn
oP1Q0?knoP00]P3no_h00`000000o_kn0?knoP070?knoQ0000000`3no_h3000000D0o_kn10000002
0?knoPd0000000@0o_kn0000003no_h000000P3no_h2000000L0o_kn0P0000030?knoP030000003n
o_h0o_kn00<0000000<0o_kn0000000000000P0000000`3no_h000000000000T000000030?knoP00
000000000080000000@0o_kn00000000000000000`3no_h600000080o_kn2P0000000`3no_h00000
0?knoP0800000080o_kn0P0000000`3no_h0000000000017000000@0o_kn0`00000C0?knoPD00000
J03no_h5000000<0o_kn00<000000?knoP3no_h04P3no_h00`000000o_kn0?knoP030?knoP030000
003no_h0o_kn0640o_kn002f0?knoP030000003no_h0o_kn00T0o_kn4P0000020?knoP@000000P3n
o_h010000000o_kn0000000000020?knoP80000000<0o_kn0000000000002P0000000`3no_h00000
000000020?knoP8000001`3no_h200000080o_kn00@000000?knoP3no_h0o_kn0`0000000`3no_h0
00000000000W000000030?knoP000000000000H000000`3no_h5000000<0o_kn100000000`3no_h0
000000000006000000<0o_kn0`0000000`3no_h000000000001;000000030?knoP000000o_kn00<0
00004P3no_h6000000030?knoP000000o_kn06H0o_kn100000030?knoP@00000503no_h00`000000
o_kn0?knoP030?knoP030000003no_h0o_kn0640o_kn002g0?knoP030000003no_h0o_kn00X0o_kn
2`0000050?knoP@000000P3no_h300000080o_kn10000000103no_h000000?knoP3no_h:000000<0
o_kn00D000000?knoP3no_h0o_kn000000080?knoP030000003no_h0o_kn008000000P3no_h40000
00030?knoP000000000002h000000P3no_h5000000<0o_kn2P0000000`3no_h00000000000020000
00@0o_kn0P0000000`3no_h000000000001000000080o_kn2`00000@0?knoPP000000`3no_h00`00
0000o_kn0?knoP1T0?knoP@000000P3no_h400000080o_kn00<000000?knoP3no_h04P3no_h00`00
0000o_kn0?knoP030?knoP030000003no_h0o_kn0640o_kn002g0?knoP030000003no_h0o_kn00`0
o_kn2@0000090?knoPT0000000<0o_kn0000000000000`0000020?knoPT000000`3no_h200000080
o_kn0P0000030?knoSl000000P3no_h4000000@0o_kn2@0000000`3no_h000000?knoP030?knoP<0
00000P3no_i>00000080o_kn00<000000?knoP3no_h02P3no_h5000000040?knoP00000000000000
00H0o_kn00<000000?knoP3no_h0HP3no_h>000001D0o_kn00<000000?knoP3no_h00`3no_h00`00
0000o_kn0?knoP1Q0?knoP00^03no_h00`000000o_kn0?knoP0=0?knoPP00000303no_h900000003
0?knoP00000000000080o_kn500000060?knoP80000000<0o_kn0000003no_h0<`0000030?knoP@0
000000<0o_kn000000000000100000020?knoP030000003no_h0000000800000203no_ho00000003
0?knoP000000000000l000000P3no_h00`000000o_kn0?knoP050?knoPX00000203no_h00`000000
o_kn0?knoP1Q0?knoP/000006P3no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn0640
o_kn002h0?knoP030000003no_h0o_kn00l0o_kn1`00000;0?knoP030000003no_h0o_kn0080o_kn
2P0000000`3no_h0000000000006000000030?knoP000000000001H0000000<0o_kn000000000000
=00000020?knoPH0000000D0o_kn000000000000o_kn000000080?knoT80000000<0o_kn00000000
0000300000020?knoP040000003no_h0o_kn0?knoPd00000203no_h00`000000o_kn0?knoP1P0?kn
oPT000007P3no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn0640o_kn002i0?knoP03
0000003no_h0o_kn0100o_kn1P0000090?knoP800000103no_h010000000o_kn0?knoP3no_h?0000
00@0o_kn0`0000040?knoSd000000P3no_h4000000@0o_kn100000020?knoQd0000000<0o_kn0000
000000008`0000000`3no_h000000000000E000000@0o_kn4P0000070?knoP030000003no_h0o_kn
05l0o_kn1P0000020?knoP<000007P3no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn
0640o_kn002i0?knoP030000003no_h0o_kn0180o_kn1@0000080?knoP800000103no_h00`000000
o_kn0?knoP050?knoP/000001P3no_h8000000D0o_kn2@0000000`3no_h000000?knoP0^000000@0
o_kn?@0000000`3no_h000000000000P00000080o_kn5P0000060?knoP030000003no_h0o_kn05h0
o_kn1@0000000`3no_h000000000000200000240o_kn00<000000?knoP3no_h00`3no_h00`000000
o_kn0?knoP1Q0?knoP00^P3no_h00`000000o_kn0?knoP0A0?knoP030000003no_h0000000<00000
1`3no_h2000000D0o_kn00<000000?knoP3no_h01P3no_h00`000000o_kn0000000F00000080o_kn
00@000000?knoP000000o_kn300000000`3no_h000000000000`00000080o_kn?00000000`3no_h0
00000000000c000000D0o_kn00<000000?knoP3no_h0G03no_h9000002D0o_kn00<000000?knoP3n
o_h00`3no_h00`000000o_kn0?knoP1Q0?knoP00^`3no_h00`000000o_kn0?knoP0@0?knoP040000
003no_h0o_kn0?knoP<000001P3no_h2000000D0o_kn00<000000?knoP3no_h01`3no_h500000003
0?knoP000000000000P000001@3no_h?000000030?knoP000000000002T0000000@0o_kn00000000
00000000103no_h010000000o_kn0000000000020?knoPH0000000<0o_kn000000000000<0000000
0`3no_h000000000000M000000/0o_kn00<000000?knoP3no_h0403no_h00`000000o_kn0?knoP1J
0?knoPP00000503no_h300000180o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?knoP1Q
0?knoP00^`3no_h00`000000o_kn0?knoP0@0?knoP030000003no_h0o_kn00<0o_kn0`0000040?kn
oP8000001P3no_h00`000000o_kn0?knoP080?knoQ0000001@3no_h00`000000o_kn000000030000
00@0o_kn<`0000030?knoPD0000000<0o_kn0000000000000P0000000`3no_h00000000000190000
0080o_kn1`00000=0?knoP030000003no_h0o_kn00h0o_kn00<000000?knoP3no_h0F03no_h80000
01<0o_kn1@00000D0?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0H@3no_h00;`0
o_kn00<000000?knoP3no_h03`3no_h00`000000o_kn0?knoP030?knoPT000001P3no_h00`000000
o_kn0?knoP080?knoPD0000000<0o_kn000000000000400000020?knoP@0000000<0o_kn00000000
0000:P0000000`3no_h000000?knoP03000000<0o_kn2@0000020?knoPh0000000<0o_kn00000000
0000=P000000103no_h000000?knoP3no_h=000000X0o_kn00<000000?knoP3no_h03@3no_h00`00
0000o_kn0?knoP1F0?knoPL000001@3no_h3000000/0o_kn2`00000B0?knoP030000003no_h0o_kn
00<0o_kn00<000000?knoP3no_h0H@3no_h00;d0o_kn00<000000?knoP3no_h03`3no_h00`000000
o_kn0?knoP020?knoP80000000<0o_kn0000000000001P0000040?knoP030000003no_h0o_kn00L0
o_kn20000000103no_h000000000003no_h4000000030?knoP0000000000040000000P3no_h20000
00030?knoP000000000005X000003`3no_h00`000000o_kn0?knoP0;0?knoP030000003no_h0o_kn
05@0o_kn1P0000060?knoP<000002P3no_h?00000180o_kn00<000000?knoP3no_h00`3no_h00`00
0000o_kn0?knoP1Q0?knoP00_@3no_h00`000000o_kn0?knoP0?0?knoP030000003no_h0o_kn0080
o_kn200000030?knoP@0000000<0o_kn0000003no_h01@3no_h400000080o_kn00@000000?knoP00
000000000P3no_h300000080o_knW@0000000`3no_h0000000000003000000030?knoP000000o_kn
00h0o_kn00<000000?knoP3no_h02P3no_h00`000000o_kn0?knoP1B0?knoPH000001P3no_h30000
00D0o_kn00@000000?knoP3no_h0o_kn3`00000F0?knoP030000003no_h0o_kn00<0o_kn00<00000
0?knoP3no_h0H@3no_h00;h0o_kn00<000000?knoP3no_h03P3no_h01@000000o_kn0?knoP3no_h0
00000080o_kn2@0000040?knoP@000000`3no_h3000000030?knoP000000o_kn0080o_kn00<00000
0?knoP0000000P000000103no_h000000?knoP0000020?knoT4000000P3no_hN00000080o_kn?000
00000`3no_h000000?knoP07000000/0o_kn00<000000?knoP3no_h0203no_h200000500o_kn1P00
00060?knoP@000001@3no_hD000001P0o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?kn
oP1Q0?knoP00_`3no_h00`000000o_kn0?knoP0=0?knoP050000003no_h0o_kn0?knoP0000000P3n
o_h>000000030?knoP000000o_kn00@000000`3no_h01P000000o_kn0?knoP3no_h000000?knoP80
000000D0o_kn0000003no_h000000?knoP0300000080o_kn10000000103no_h000000000003no_hh
000000030?knoP000000000001H000000P3no_hc000000030?knoP000000000000l000004@3no_h0
0`000000o_kn0?knoP070?knoP800000CP3no_h6000000H0o_kn0`0000040?knoQ400000803no_h0
0`000000o_kn0?knoP030?knoP030000003no_h0o_kn0640o_kn002o0?knoP030000003no_h0o_kn
00d0o_kn00D000000?knoP3no_h0o_kn000000020?knoP040000003no_h0o_kn0?knoP80000000<0
o_kn0000003no_h04P0000020?knoP80000000<0o_kn0000000000001@000000103no_h000000000
003no_iL00000080o_kn<00000001`3no_h00000000000000000o_kn0000003no_h0100000000`3n
o_h000000?knoP020?knoP030000003no_h0o_kn00l0o_kn00<000000?knoP3no_h01`3no_h00`00
0000o_kn0?knoP1:0?knoPH000001P3no_h3000000<0o_kn3@00000Y0?knoP030000003no_h0o_kn
0080o_kn00<000000?knoP3no_h0H@3no_h008<0o_kn1000000i0?knoP030000003no_h0o_kn00@0
o_kn00<000000?knoP3no_h01@3no_h01@000000o_kn0?knoP3no_h000000080o_kn00@000000?kn
oP3no_h0o_kn100000040?knoP8000000P3no_h2000000H0o_kn7`0000000`3no_h0000000000011
00000080o_kn100000020?knoQP0000000<0o_kn0000000000006@0000020?knoP030000003no_h0
o_kn00T00000103no_h00`000000o_kn0?knoP0?0?knoP030000003no_h0o_kn00H0o_kn00<00000
0?knoP3no_h0B03no_h5000000H0o_kn100000000`3no_h000000000000800000340o_kn00<00000
0?knoP3no_h00P3no_h00`000000o_kn0?knoP1Q0?knoP00PP3no_h8000003L0o_kn00<000000?kn
oP3no_h00`3no_h2000000030?knoP000000o_kn00<0o_kn00D000000?knoP3no_h0o_kn00000003
0?knoP030000003no_h0o_kn0080000000<0o_kn0000000000001@3no_h4000000H0o_kn00<00000
0?knoP3no_h00P3no_h5000000030?knoP000000o_kn00<0000000<0o_kn000000000000S0000000
0`3no_h000000?knoP020?knoP030000003no_h0000000L000000`3no_h00`000000o_kn0?knoP0?
0?knoP030000003no_h0o_kn00D0o_kn00<000000?knoP3no_h0AP3no_h5000000@0o_kn3P00000<
0?knoPH000009@3no_h00`000000o_kn0?knoP020?knoP030000003no_h0o_kn0640o_kn00230?kn
oPT00000=@3no_h01@000000o_kn0?knoP3no_h000000080o_kn0P0000000`3no_h0000000000002
0?knoP040000003no_h0o_kn000000@0o_kn00D000000?knoP000000o_kn000000020?knoP800000
103no_h00`000000o_kn00000002000000D0o_kn00<000000?knoP3no_h00`3no_h2000000030?kn
oP000000000008L0000000<0o_kn0000000000007@00000@0?knoP030000003no_h0o_kn00D0o_kn
00<000000?knoP3no_h0A03no_h4000000<0o_kn3000000:0?knoPT00000:`3no_h00`000000o_kn
0?knoP020?knoP030000003no_h0o_kn0640o_kn00210?knoPh00000<`3no_h200000080o_kn1`00
00020?knoP040000003no_h0o_kn000000@0o_kn00D000000?knoP000000o_kn000000030?knoP80
000000<0o_kn0000000000000P3no_h010000000o_kn0000000000040?knoP040000003no_h0o_kn
0?knoW<0000000<0o_kn0000000000007@0000000`3no_h0000000000003000000030?knoP000000
o_kn00<0o_kn0P0000000`3no_h000000?knoP05000000@0o_kn0P00000?0?knoP030000003no_h0
o_kn00@0o_kn00<000000?knoP3no_h0@P3no_h4000000030?knoP000000000000T000001`3no_h9
000003@0o_kn00<000000?knoP3no_h00P3no_h00`000000o_kn0?knoP1Q0?knoP00P@3no_hA0000
02`0o_kn00<000000?knoP3no_h00P3no_h200000080o_kn1`0000001@3no_h000000?knoP3no_h0
000000D0o_kn0P0000000`3no_h000000?knoP030?knoP8000000`3no_h00`000000o_kn0?knoP02
0?knoP8000000P3no_h00`000000o_kn00000004000000D0o_knHP0000020?knoR4000000`3no_hB
000000030?knoP000000000000<0o_kn0P0000030?knoP030000003no_h00000008000002`3no_h2
000000D0o_kn00<000000?knoP3no_h0@03no_h=00000080o_kn2`00000m0?knoP030000003no_h0
o_kn0080o_kn00<000000?knoP3no_h0H@3no_h008<0o_kn4P00000Z0?knoPD0000000@0o_kn0000
00000000o_kn200000020?knoP030000003no_h0o_kn00<0o_kn0P0000000`3no_h000000?knoP02
0?knoP<000000`3no_h00`000000o_kn0?knoP020?knoP030000003no_h0000000D000000`3no_h0
1P000000o_kn0?knoP3no_h000000?knoP80000000<0o_kn000000000000M00000020?knoP<00000
0P3no_h8000000030?knoP000000o_kn00L0000000<0o_kn000000000000200000030?knoP<00000
00<0o_kn0000003no_h00`3no_h2000000T0o_kn1`0000100?knoQ800000B03no_h00`000000o_kn
0?knoP020?knoP030000003no_h0o_kn0640o_kn00210?knoQL00000903no_h300000080o_kn1000
00000`3no_h000000000000800000080o_kn00<000000?knoP3no_h00`3no_h2000000050?knoP00
0000o_kn0?knoP0000000`3no_h010000000o_kn0?knoP0000050?knoPD000001@3no_i/00000003
0?knoP000000000000h000000P3no_h5000000030?knoP000000000000P0000000<0o_kn00000000
00000P0000000`3no_h000000?knoP0Y000003d0o_kn5@0000190?knoP030000003no_h0o_kn0080
o_kn00<000000?knoP3no_h0H@3no_h00880o_kn6@00000Q0?knoP030000003no_h0000000800000
00<0o_kn0000000000000P0000020?knoPX000001P3no_h2000000040?knoP0000000000000000D0
o_kn0P0000040?knoP@0000000@0o_kn00000000000000000P3no_h00`000000o_kn000000220000
00030?knoP000000o_kn0080o_kn1P0000000`3no_h0000000000004000000060?knoP0000000000
0?knoP000000o_kn1P0000070?knoP<00000203no_h00`000000o_kn0?knoP030?knoP8000000`3n
o_h00`000000o_kn0?knoP0e0?knoPL00000GP3no_h00`000000o_kn0?knoP020?knoP030000003n
o_h0o_kn0640o_kn00220?knoR4000005`3no_h00`000000o_kn00000002000000040?knoP000000
00000?knoP@0000000<0o_kn000000000000200000060?knoP80000000<0o_kn0000003no_h01P3n
o_h8000000040?knoP000000000000000080o_knQ@000000103no_h000000000003no_h;00000080
o_kn1`0000000`3no_h0000000000004000000T0o_kn0`0000070?knoP030000003no_h0o_kn00<0
o_kn00D000000?knoP3no_h0o_kn0000000a0?knoPX00000HP3no_h00`000000o_kn0?knoP020?kn
oP030000003no_h0o_kn0640o_kn00220?knoP`000003P3no_h00`000000o_kn0?knoP040?knoPT0
00003P3no_h:000000030?knoP000000000000/000001P3no_h4000000L0o_kn1`0000000`3no_h0
00000?knoP20000000030?knoP000000000000P0000000<0o_kn0000000000002@0000000`3no_h0
000000000004000000030?knoP00000000000080000000D0o_kn000000000000o_kn0000000:0?kn
oP030000003no_h0000000D0o_kn00<000000?knoP3no_h0103no_h00`000000o_kn0?knoP020000
02X0o_kn3000001W0?knoP030000003no_h0o_kn0080o_kn00<000000?knoP3no_h0H@3no_h009d0
o_kn0P00000=0?knoPX000001@3no_hH000000@0o_kn100000060?knoP<0000000@0o_kn00000000
000000000P3no_ib000000030?knoP00000000000180000000<0o_kn0000000000003P0000000`3n
o_h000000000000400000080o_kn00D000000?knoP00000000000?knoP04000000/0o_kn0`000005
0?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h00P00000T0?knoPh00000K03no_h0
0`000000o_kn0?knoP020?knoP030000003no_h0o_kn0640o_kn002O0?knoP030000003no_h0o_kn
01@0o_kn7`0000001P3no_h000000?knoP000000o_kn000000<0o_kn0`0000000`3no_h000000?kn
oP2K000000030?knoP000000000000`0000000<0o_kn0000003no_h00`00000;0?knoP040000003n
o_h00000000000<0o_kn00<000000?knoP3no_h0103no_h010000000o_kn00000000000M0?knoPP0
00000P3no_h700000740o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?knoP1P0?knoP00
X03no_h00`000000o_kn0?knoP0G0?knoP<000000P3no_hG00000080o_kn1P0000040?knoQX00000
00<0o_kn000000000000OP0000000`3no_h000000000000D000000030?knoP000000000000D00000
0`3no_h00`000000o_kn0?knoP0200000080o_kn00<000000?knoP3no_h0103no_h00`000000o_kn
0000000G0?knoPL00000103no_h8000007H0o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn
0?knoP1P0?knoP00X@3no_h00`000000o_kn0?knoP0D0?knoPP0000000<0o_kn0000000000004P00
00030?knoP<0000000<0o_kn000000000000X@0000000`3no_h000000000000K00000080o_kn00@0
00000?knoP3no_h0o_kn0P0000000`3no_h000000?knoP040?knoP030000003no_h0000000<0o_kn
200000030?knoPX000001P3no_h8000007/0o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn
0?knoP1P0?knoP00XP3no_h00`000000o_kn0?knoP0G0?kno^4000000P3no_h00`000000o_kn0?kn
oP020?knoP8000001@3no_hB000000T0o_kn2`00001o0?knoP030000003no_h0o_kn00<0o_kn00<0
00000?knoP3no_h0H03no_h00:<0o_kn00<000000?knoP3no_h0503no_h300000080o_kng0000002
0?knoP040000003no_h0o_kn000000<0o_kn5P0000050?knoPL0000000<0o_kn0000000000000`00
00240?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0H03no_h00:@0o_kn00<00000
0?knoP3no_h04@3no_h9000000030?knoP00000000000<40000000<0o_kn0000000000000`000002
0?knoQ0000000P3no_hP000000<0o_kn1@0000290?knoP030000003no_h0o_kn00<0o_kn00<00000
0?knoP3no_h0H03no_h00:D0o_kn0P00000C0?kno^T00000103no_h3000000<0o_kn00<000000?kn
oP0000004P00002>0?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0H03no_h00:L0
o_kn00<000000?knoP3no_h04`3no_kM000000@0o_kn0`0000030?knoP<0000000<0o_kn00000000
00001P0000060?knoPL00000T`3no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn0600
o_kn002X0?knoP030000003no_h0o_kn00h0o_knh00000030?knoP8000000P3no_h00`000000o_kn
0000000900000080o_kn0P0000040?knoP@00000V03no_h00`000000o_kn0?knoP030?knoP030000
003no_h0o_kn0600o_kn002Y0?knoP030000003no_h0o_kn00l0o_knj@000000103no_h000000000
000000040?knoPP000005P3no_h00`000000o_kn0?knoP230?knoP030000003no_h0o_kn00<0o_kn
00<000000?knoP3no_h0H03no_h00:X0o_kn00<000000?knoP3no_h0303no_j_00000080o_kn8@00
00000`3no_h000000000000l000008H0o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?kn
oP1P0?knoP00Z`3no_h00`000000o_kn0?knoP0<0?knoUT0000000<0o_kn000000000000K`000000
103no_h000000?knoP0000020?knoP040000003no_h000000?knoR@000000P3no_h5000000@0o_kn
3@0000250?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0H03no_h00:`0o_kn00<0
00000?knoP3no_h02P3no_iQ000000030?knoP000000000006T0000000<0o_kn0000003no_h00P00
00000`3no_h0000000000003000000030?knoP000000000000X000000P3no_h5000000<0o_kn1@00
00020?knoQ000000T@3no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn0600o_kn002]
0?knoP030000003no_h0o_kn00T0o_kn]`0000030?knoQh0000000@0o_kn000000000000o_kn2`00
00000`3no_h000000?knoP0:0?knoPL000002@3no_hF000007d0o_kn00<000000?knoP3no_h00`3n
o_h00`000000o_kn0?knoP1P0?knoP00[P3no_h3000000T0o_kn<@0000020?knoX@000000P3no_hG
00000080o_kn4@0000040?knoP030000003no_h0o_kn00T0o_kn1P0000060?knoP@00000203no_h=
000007h0o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?knoP1P0?knoP00/@3no_h30000
00H0o_kn0P0000030?knoPL0000000<0o_kn000000000000>P0000000`3no_h000000000001`0000
00030?knoP000000000001l000000`3no_h3000000<0o_kn00<000000?knoP3no_h01P3no_h60000
00D0o_kn1000000B0?knoPT00000O03no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn
0600o_kn002d0?knoP8000002P3no_h5000000030?knoP000000000003L0000000<0o_kn00000000
0000T0000000103no_h000000?knoP3no_h3000000@0o_kn1@0000060?knoP@000001P3no_h30000
01d0o_kn00<000000?knoP3no_h0N`3no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn
0600o_kn002f0?knoP<000002@3no_h400000080o_knc00000040?knoP8000001@3no_h500000003
0?knoP0000000000008000001@3no_h4000009h0o_kn00<000000?knoP3no_h00`3no_h00`000000
o_kn0?knoP1P0?knoP00/@3no_h5000000<0o_kn0`0000060?knoP040000003no_h0o_kn0?knoP<0
00000P3no_hm000000040?knoP00000000000?knoW80000000<0o_kn000000000000;@00002R0?kn
oP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0H03no_h00;00o_kn0`0000000`3no_h0
00000000000B000000030?knoP00000000000;D000000P3no_h00`000000o_kn0?knoP0N000000<0
o_kn0`00002X0?knoP030000003no_h0o_kn0080o_kn00<000000?knoP3no_h0H03no_h00:h0o_kn
3`0000000`3no_h0000000000002000000<0o_kn00<000000?knoP000000=@0000000`3no_h00000
0000001[000000030?knoP000000000001T0000000<0o_kn0000000000001@0000000`3no_h00000
0?knoP020?knoPd0000000<0o_kn0000000000001@3no_h200000:H0o_kn00<000000?knoP3no_h0
0P3no_h00`000000o_kn0?knoP1P0?knoP00/@3no_iA000000<0o_knG`0000020?knoP80000000@0
o_kn00000000000000000P3no_hi000000@0o_kn0`00002S0?knoP030000003no_h0o_kn0080o_kn
00<000000?knoP3no_h0H03no_h00:d0o_knH`0000000`3no_h000000000000>000000030?knoP00
0000000004X0000000<0o_kn000000000000100000000`3no_h000000000000^000000040?knoP00
00000000000000@0o_kn0P00002Q0?knoP030000003no_h0o_kn0080o_kn00<000000?knoP3no_h0
H03no_h00:l0o_kn100000000`3no_h000000000001@000000030?knoP000000000001H0000000D0
o_kn00000000000000000?knoP0?000000030?knoP00000000000300000000<0o_kn000000000000
9@0000030?knoP<000001`3no_hA000000@0o_kn0P00002O0?knoP030000003no_h0o_kn0080o_kn
00<000000?knoP3no_h0H03no_h00:40o_knJ`0000000`3no_h000000000000=000000030?knoP00
0000o_kn06d0000000<0o_kn0000003no_h0103no_h4000000H0o_kn2@0000000`3no_h000000?kn
oP030?knoPT00000W03no_h00`000000o_kn0?knoP020?knoP030000003no_h0o_kn0600o_kn002X
0?kno[@0000000<0o_kn000000000000;`0000070?knoPD00000103no_h7000000030?knoP000000
0000008000001@3no_h3000000<0o_kn1@00002G0?knoP030000003no_h0o_kn0080o_kn00<00000
0?knoP3no_h0H03no_h00:40o_kn2P0000000`3no_h000000000003@000000030?knoP0000000000
00l00000203no_h400000080o_kn1@0000001`3no_h00000000000000000o_kn0000003no_h00`00
00050?knoP<000001@3no_h4000009<0o_kn00<000000?knoP3no_h00P3no_h00`000000o_kn0?kn
oP1P0?knoP00X`3no_hC000000030?knoP000000000004H0000000@0o_kn0000003no_h0o_knM@00
00020?knoPd0000000<0o_kn0000000000002@0000070?knoP/0000000<0o_kn0000000000000P00
00030?knoP<000001@3no_h3000000H0o_kn1@00002>0?knoP030000003no_h0o_kn0080o_kn00<0
00000?knoP3no_h0H03no_h00:80o_kn0`0000020?knoP`000000P3no_iV000000030?knoP000000
000005d0000000<0o_kn0000000000001@0000020?knoQ4000001P3no_h2000000050?knoP000000
00000000003no_h00P0000020?knoP030000003no_h0000000800000103no_h4000000@0o_kn0`00
00080?knoPD00000R@3no_h00`000000o_kn0?knoP020?knoP030000003no_h0o_kn0600o_kn002S
0?knoPX0000000<0o_kn0000003no_h0103no_iN000000030?knoP000000000000l0000000<0o_kn
000000000000;P0000000`3no_h000000000000800000080o_kn00<000000?knoP0000005`000002
0?knoPX0000000<0o_kn0000000000000P0000020?knoP<0000000<0o_kn00000000000010000005
0?knoPT0000000@0o_kn0000003no_h0o_kn0`0000060?knoP<00000103no_h3000000X0o_kn1000
00250?knoP030000003no_h0o_kn0080o_kn00<000000?knoP3no_h0H03no_h00:80o_kn0P000000
0`3no_h0000000000002000000P0o_kn100000020?knoPT000000P3no_i0000000<0o_kn1@000003
0?knoP030000003no_h0000004d0000000<0o_kn0000003no_h01`0000060?knoP<0000000<0o_kn
0000000000002P0000000`3no_h000000000000:000000030?knoP000000000000<0000000<0o_kn
000000000000200000050?knoP@0000000H0o_kn00000000000000000?knoP0000020?knoP040000
003no_h00000000000L0o_kn0`0000040?knoP800000T@3no_h00`000000o_kn0?knoP030?knoP03
0000003no_h0o_kn05l0o_kn002R0?knoP<000004@3no_h3000000040?knoP000000000000000080
o_knB`0000000`3no_h000000000001D000000<0o_kn0P0000070?knoP80000000<0o_kn00000000
00002P000000103no_h000000000003no_h;00000080o_kn4@0000020?knoP030000003no_h00000
00<0000000<0o_kn0000000000000P0000000`3no_h000000?knoP020?knoP800000203no_h40000
0080o_kn0`00002>0?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0G`3no_h00;H0
o_kn100000020?knoP<000001P3no_ha00000080o_kn8@0000020?knoP030000003no_h000000080
o_kn@P0000001@3no_h000000?knoP3no_h0000000D0o_kn00D000000?knoP00000000000?knoP0<
000000030?knoP000000000000X0000000@0o_kn000000000000o_kn2@0000000`3no_h000000000
0008000000030?knoP0000000000008000000P3no_h3000000030?knoP000000o_kn00<0o_kn0P00
000:0?knoP<000000P3no_h3000008/0o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?kn
oP1O0?knoP00_@3no_h3000000<0o_knB@0000030?knoP/0000000D0o_kn0000003no_h000000?kn
oP0c000000030?knoP000000000000d0000000D0o_kn0000003no_h0o_kn000000040?knoP040000
003no_h00000000000<0o_kn00<000000?knoP0000000P0000000`3no_h000000000000200000003
0?knoP00000000000080o_kn300000030?knoPH0000000<0o_kn0000000000000P0000000`3no_h0
000000000005000000040?knoP00000000000?knoP80000000H0o_kn0000003no_h000000?knoP00
00050?knoP8000002`3no_h300000080o_kn0`0000280?knoP030000003no_h0o_kn00<0o_kn00<0
00000?knoP3no_h0G`3no_h00<00o_knBP0000020?knoP030000003no_h0000000L0000000<0o_kn
000000000000600000000`3no_h000000000000S000000030?knoP000000o_kn00d00000103no_h2
00000080o_kn00@000000?knoP3no_h0o_kn1@0000000`3no_h0000000000003000000050?knoP00
000000000000003no_h02@0000060?knoPL000000P3no_h3000000030?knoP000000000000H00000
0P3no_h3000000040?knoP0000000000000000H0o_kn0P00000<0?knoP@0000000@0o_kn00000000
00000000Q@3no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn05l0o_kn00310?knoTP0
000000@0o_kn0000003no_h0o_kn2@0000030?knoPT0000000<0o_kn000000000000300000000`3n
o_h000000000000T000000040?knoP00000000000?knoPT0000000<0o_kn00000000000010000003
0?knoP030000003no_h0o_kn0080o_kn00<000000?knoP0000000P0000030?knoP<000000P3no_h0
10000000o_kn0000003no_h7000000L0o_kn2@0000020?knoP/000000P3no_h2000000040?knoP00
00000000000000L0o_kn0`00000=0?knoP<0000000@0o_kn0000000000000000PP3no_h00`000000
o_kn0?knoP030?knoP030000003no_h0o_kn05l0o_kn002o0?knoSh0000000<0o_kn000000000000
2@0000001@3no_h000000?knoP000000o_kn00<0000000<0o_kn0000000000000P0000030?knoP03
0000003no_h0000001L0000000<0o_kn0000000000000`0000000`3no_h000000000000@00000003
0?knoP000000o_kn0080000000<0o_kn0000003no_h01`0000000`3no_h000000000000800000006
0?knoP000000o_kn0?knoP000000o_kn1@0000020?knoP030000003no_h000000080000000D0o_kn
00000000000000000?knoP07000000<0o_kn1P0000070?knoP@0000000D0o_kn000000000000o_kn
000000050?knoPX0000000H0o_kn00000000000000000?knoP0000090?knoP8000003P3no_h30000
00030?knoP00000000000800o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?knoP1O0?kn
oP00_`3no_hm000000030?knoP000000000000T000000P3no_h200000080o_kn1@0000000`3no_h0
0000000000030?knoP030000003no_h0o_kn00D0000000<0o_kn0000000000003`0000000`3no_h0
000000000003000000030?knoP000000o_kn01H0000000@0o_kn000000000000o_kn0P0000001@3n
o_h000000?knoP000000o_kn00/0000000<0o_kn0000003no_h0103no_h00`000000o_kn0000000:
000000030?knoP000000o_kn0080000000@0o_kn00000000000000000`3no_h4000000030?knoP00
0000o_kn00H0o_kn1@0000000`3no_h00000000000060?knoP030000003no_h0000000h000002@3n
o_h2000000l0o_kn1P00001m0?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0G`3n
o_h00;h0o_kn:`0000030?knoQ00000000D0o_kn00000000000000000?knoP0700000080o_kn00<0
00000?knoP3no_h00`000000103no_h000000000003no_h2000000<0o_kn00<000000?knoP3no_h0
3P0000000`3no_h0000000000006000000030?knoP000000000000D0000000<0o_kn000000000000
4`0000000`3no_h000000?knoP0800000080o_kn20000000103no_h000000000000000050?knoP05
0000003no_h0o_kn0?knoP0000000P3no_h3000000<0o_kn0P0000001P3no_h000000000003no_h0
00000?knoP<000001@3no_h4000000D0o_kn00<000000?knoP3no_h0100000070?knoP030000003n
o_h0000000<0o_kn2P0000000`3no_h00000000000090?knoP8000004@3no_h5000007X0o_kn00<0
00000?knoP3no_h00`3no_h00`000000o_kn0?knoP1O0?knoP00`03no_h00`000000o_kn0000000T
000000D0o_kn4`0000000`3no_h0000000000006000000040?knoP00000000000?knoPD0000000<0
o_kn0000000000000P0000040?knoPT0000000<0o_kn0000000000005@0000000`3no_h000000000
000C00000080o_kn00<000000?knoP0000001P0000020?knoP/000001P3no_h01@000000o_kn0?kn
oP3no_h000000080o_kn100000020?knoP<000000P3no_h00`000000o_kn0?knoP020?knoP800000
1@3no_h4000000D0o_kn00@000000?knoP3no_h0o_kn0P0000080?knoP8000001@3no_h<000000X0
o_kn0P00000B0?knoPD00000M`3no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn05l0
o_kn002o0?knoRL000001P3no_hB000000060?knoP00000000000?knoP000000o_kn6`0000000`3n
o_h000000000000G000000040?knoP00000000000?knoQH0000000<0o_kn00000000000010000000
0`3no_h00000000000020?knoPX000001P3no_h01@000000o_kn0?knoP3no_h0000000<0o_kn00<0
00000?knoP0000000`0000001P3no_h00000000000000000o_kn000000D0o_kn0`0000040?knoP@0
0000103no_h010000000o_kn0?knoP3no_h3000000H0o_kn0P0000080?knoP/000002P3no_h20000
01<0o_kn1@00001d0?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0G`3no_h00;l0
o_kn9`0000050?knoQh0000000<0o_kn0000003no_h00`0000040?knoP<00000103no_h500000003
0?knoP000000000003/000000P3no_h00`000000o_kn00000004000000030?knoP000000000000H0
o_kn00D000000?knoP3no_h0o_kn000000030?knoP<0000000@0o_kn00000000000000000P3no_h2
000000030?knoP000000o_kn00H0o_kn0P0000040?knoP040000003no_h0000000000080o_kn00<0
00000?knoP3no_h00`3no_h3000000@0o_kn00<000000?knoP0000002@3no_h2000000030?knoP00
0000000000H000002P3no_h2000001D0o_kn1000001a0?knoP030000003no_h0o_kn00<0o_kn00<0
00000?knoP3no_h0G`3no_h00<00o_kn9P0000050?knoQL0000000H0o_kn000000000000o_kn0000
003no_h4000000030?knoP000000000000@0o_kn0`0000030?knoP<0000000<0o_kn000000000000
0P0000000`3no_h0000000000003000000030?knoP00000000000140000000<0o_kn000000000000
7`0000030?knoPL000000P3no_h00`000000o_kn0?knoP030?knoP050000003no_h0o_kn0?knoP00
00000`3no_h300000080o_kn100000020?knoP8000002@3no_h2000000<0o_kn0P0000001@3no_h0
00000000003no_h0000000D0o_kn100000030?knoP8000002`3no_h00`000000o_kn000000070000
00/0o_kn0`00000E0?knoP@00000KP3no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn
05l0o_kn002n0?knoQL000000P3no_h00`000000o_kn00000008000000030?knoP000000000000D0
o_kn400000000`3no_h0000000000007000000080?knoP000000o_kn0?knoP000000o_kn0000003n
o_h2000000H0o_kn0`0000020?knoP<0000000<0o_kn000000000000500000000`3no_h000000000
0005000000030?knoP000000000000/0000000<0o_kn0000000000001`0000020?knoPT000000`3n
o_h7000000030?knoP000000o_kn00@0o_kn00D000000?knoP3no_h0o_kn000000030?knoP800000
00<0o_kn0000000000002P0000090?knoP<000000P3no_h00`000000o_kn00000002000000L0o_kn
0`0000020?knoP800000303no_h4000000030?knoP000000000000D000002`3no_hG000000030?kn
oP000000000000P00000I@3no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn05l0o_kn
002l0?knoQD0000000@0o_kn0000003no_h0o_kn0P0000001P3no_h000000?knoP3no_h000000?kn
oPH0000000<0o_kn0000003no_h0103no_h=000000050?knoP00000000000000003no_h00`000000
0`3no_h000000000000<000000H0o_kn0P000000103no_h000000000003no_h5000000030?knoP00
0000000001T0000000<0o_kn0000000000001`0000001@3no_h000000?knoP000000o_kn00L00000
00<0o_kn0000000000000`3no_h7000000<0o_kn00<000000?knoP000000100000000`3no_h00000
0?knoP040?knoP050000003no_h0o_kn0?knoP0000000P3no_h5000000030?knoP000000o_kn00@0
00000`3no_h2000000/0o_kn0P000000103no_h000000000003no_h3000000H0o_kn1P00000>0?kn
oP<000000`3no_h2000000030?knoP000000000000h000005P3no_hA000005`0o_kn00<000000?kn
oP3no_h00`3no_h00`000000o_kn0?knoP1O0?knoP00^P3no_h2000000030?knoP00000000000140
000000<0o_kn0000003no_h00P0000000`3no_h00000000000030?knoPL000000P3no_h00`000000
o_kn0?knoP030?knoP/000000`3no_h3000000030?knoP0000000000008000000`3no_h200000004
0?knoP000000o_kn0?knoPD000001P3no_h200000080o_kn2@0000000`3no_h00000000000020000
00030?knoP000000000000l0000000<0o_kn0000003no_h02`0000001@3no_h000000?knoP000000
o_kn00X00000103no_h6000000030?knoP000000o_kn00@0000000D0o_kn000000000000o_kn0000
00040?knoP030000003no_h0o_kn00@0000000@0o_kn000000000000o_kn0P0000001@3no_h00000
0?knoP000000o_kn00800000103no_h2000000/0o_kn0P0000000`3no_h000000?knoP04000000H0
o_kn1P00000=0?knoP<00000103no_h200000080o_kn1P0000070?knoP8000005`3no_hD000005H0
o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?knoP1O0?knoP00^@3no_h00`000000o_kn
0?knoP0?000000080?knoP000000o_kn0000003no_h000000?knoP0000020?knoP030000003no_h0
o_kn0080o_kn00<000000?knoP000000100000080?knoP/00000103no_h200000080o_kn1@000000
103no_h000000?knoP3no_h200000080o_kn100000000`3no_h0000000000006000000030?knoP00
0000000000X0000000<0o_kn0000003no_h04P0000000`3no_h000000?knoP0<00000080o_kn00<0
00000?knoP0000002P0000030?knoP030000003no_h0000000D0000000<0o_kn0000000000001`00
00030?knoPD000001@3no_h2000000030?knoP000000000000<0o_kn1@0000030?knoP800000303n
o_h6000000040?knoP0000000000000000@0o_kn4P0000020?knoP800000103no_h00`000000o_kn
0?knoP020?knoPP000001@3no_h2000001L0o_kn4P00001F0?knoP030000003no_h0o_kn00<0o_kn
00<000000?knoP3no_h0G`3no_h00;T0o_kn4`0000000`3no_h000000?knoP0300000080o_kn00<0
00000?knoP3no_h00P3no_h00`000000o_kn00000003000000030?knoP000000o_kn00L0o_kn2P00
00050?knoP80000000<0o_kn0000000000000P0000000`3no_h00000000000020?knoP030000003n
o_h0o_kn0080000000@0o_kn0000000000000000103no_h9000000070?knoP00000000000000003n
o_h000000?knoP04000000030?knoP0000000000014000000`3no_h:000000@0o_kn00<000000?kn
oP0000000P0000000`3no_h0000000000005000000030?knoP000000o_kn0080o_kn1@0000020?kn
oP030000003no_h0000000P0000000D0o_kn0000003no_h0o_kn000000050?knoPD00000103no_h6
00000080o_kn0`00000=0?knoPD000000P3no_h2000000@0o_kn1000000<0?knoP/000001@3no_h9
000000<0o_kn0P00000G0?knoPl00000E`3no_h00`000000o_kn0?knoP030?knoP030000003no_h0
o_kn05l0o_kn002g0?knoQH0000000<0o_kn0000003no_h00P3no_h2000000@0o_kn00<000000?kn
oP0000001@0000080?knoPX000001P3no_h3000000030?knoP000000000000@0000000<0o_kn0000
003no_h00P3no_h00`000000o_kn00000007000000@0o_kn00<000000?knoP3no_h01@0000020?kn
oPD000000P3no_hA000000030?knoP000000o_kn00d00000103no_h2000000040?knoP0000000000
0?knoPD0000000<0o_kn0000000000000`3no_h5000000030?knoP000000000000<0o_kn1@000003
0?knoP040000003no_h0o_kn000000D0o_kn100000060?knoP80000000@0o_kn0000003no_h00000
0P3no_h3000000h0o_kn0P0000000`3no_h00000000000020?knoP8000000P3no_h3000000030?kn
oP000000000000d0o_kn00<000000?knoP000000100000000`3no_h000000000000;000000030?kn
oP00000000000080000000<0o_kn0000000000005`3no_h>000005H0o_kn00<000000?knoP3no_h0
0`3no_h00`000000o_kn0?knoP1O0?knoP00]P3no_hC000000050?knoP00000000000?knoP000000
0`3no_h00`000000o_kn0?knoP020?knoPL0000000<0o_kn0000003no_h0203no_h:000000H0o_kn
0`0000000`3no_h0000000000002000000030?knoP000000000000@0o_kn00@000000?knoP000000
o_kn0`0000070?knoP060000003no_h000000?knoP000000o_kn0P0000020?knoP<0000000<0o_kn
0000003no_h00P3no_h@000000040?knoP00000000000?knoPh000000`3no_h00`000000o_kn0?kn
oP06000000040?knoP000000000000000080o_kn00<000000?knoP3no_h02@0000020?knoP<00000
0`3no_h010000000o_kn0?knoP0000050?knoP80000000<0o_kn0000000000001`3no_h010000000
o_kn0000000000030?knoP@000003@3no_h3000000030?knoP000000o_kn0080o_kn0P0000030?kn
oP80000000<0o_kn0000000000002P3no_h00`000000o_kn0?knoP020?knoPH000001`3no_h?0000
01H0o_kn3000001F0?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0G`3no_h00;H0
o_kn0P0000000`3no_h000000000000;000000030?knoP000000o_kn0080000000<0o_kn0000003n
o_h02@3no_h00`000000o_kn00000002000000030?knoP000000o_kn00T0o_kn2P0000050?knoP<0
00000`3no_h6000000<0o_kn00H000000?knoP000000o_kn0000003no_h4000000D0o_kn0P000000
0`3no_h000000?knoP0300000080o_kn0P0000000`3no_h00000000000030?knoP030000003no_h0
000000l000000P3no_h<000000040?knoP000000000000000080o_kn00D000000?knoP0000000000
0?knoP09000000@0o_kn00@000000?knoP3no_h000001P3no_h400000080o_kn00@000000?knoP3n
o_h000001@3no_h3000000030?knoP000000o_kn00L0o_kn00<000000?knoP3no_h01@3no_h40000
00d0o_kn1@0000020?knoP<000000`3no_h00`000000o_kn0?knoP02000000L0o_kn00<000000?kn
oP3no_h01@3no_h8000000D0o_kn3`00000F0?knoPT00000F03no_h00`000000o_kn0?knoP020?kn
oP030000003no_h0o_kn05l0o_kn002h0?knoPd0000000<0o_kn0000003no_h00P0000000`3no_h0
00000?knoP0:0?knoP@0000000<0o_kn0000003no_h02@3no_h<000000@0o_kn00<000000?knoP00
00000`3no_h4000000060?knoP00000000000?knoP000000o_kn0`0000020?knoP040000003no_h0
00000?knoP8000000`3no_h2000000030?knoP000000o_kn00<0000000H0o_kn0000000000000000
0?knoP0000040?knoP030000003no_h0o_kn0080000000<0o_kn0000000000000P0000000`3no_h0
000000000003000000030?knoP000000o_kn00d000000`3no_h400000080o_kn0P0000000`3no_h0
000000000003000000030?knoP000000000000<000000P3no_h010000000o_kn0000000000060?kn
oP80000000@0o_kn0000003no_h000000P3no_h00`000000o_kn0?knoP030?knoP<0000000<0o_kn
0000003no_h01`3no_h00`000000o_kn0?knoP060?knoP80000000<0o_kn0000003no_h0303no_h5
000000040?knoP000000o_kn0?knoP<0000000@0o_kn000000000000o_kn0P0000060?knoP030000
003no_h0o_kn00D0o_kn00<000000?knoP00000010000000103no_h000000000000000040?knoP/0
00000P3no_h5000001<0o_kn1`00001H0?knoP030000003no_h0o_kn0080o_kn00<000000?knoP3n
o_h0G`3no_h00;H0o_kn3P0000000`3no_h000000?knoP030?knoP030000003no_h0o_kn00`0o_kn
00@000000?knoP3no_h000002P3no_h<000000<0o_kn100000020?knoPH0000000<0o_kn0000003n
o_h01@0000030?knoP030000003no_h000000080o_kn1@0000000`3no_h000000000000300000004
0?knoP00000000000?knoP800000103no_h010000000o_kn0?knoP0000040?knoPP000000P3no_h5
000000030?knoP000000o_kn00L00000103no_h3000000030?knoP000000o_kn00<0000000@0o_kn
0000000000000000103no_h5000000030?knoP000000000000H0o_kn0P0000000`3no_h000000000
00020?knoP030000003no_h0o_kn00<0o_kn0`0000020?knoP030000003no_h0o_kn00l0o_kn1@00
000<0?knoPH000001@3no_h2000000040?knoP000000o_kn0?knoP8000000`3no_h00`000000o_kn
0?knoP060?knoP040000003no_h0o_kn0?knoPD000000P3no_h4000000<0o_kn1`0000050?knoPL0
00004@3no_h4000005T0o_kn00<000000?knoP3no_h00P3no_h00`000000o_kn0?knoP1O0?knoP00
]`3no_h<000000030?knoP000000o_kn01<0o_kn00<000000?knoP0000002`3no_h<000000<0o_kn
0P0000020?knoP80000000L0o_kn0000003no_h000000?knoP000000o_kn0080000000@0o_kn0000
000000000000103no_h00`000000o_kn0?knoP0200000080o_kn0`0000000`3no_h0000000000003
000000040?knoP00000000000?knoP8000001@3no_h00`000000o_kn000000030?knoP030000003n
o_h0000000H000000P3no_h3000000030?knoP000000000000T000001@3no_h3000000040?knoP00
000000000?knoP<000002@3no_h3000000030?knoP000000o_kn00H0o_kn00H000000?knoP3no_h0
00000?knoP0000050?knoP@000000P3no_h00`000000o_kn0?knoP0@0?knoP<0000000<0o_kn0000
003no_h0303no_h6000000D0o_kn100000020?knoP<000002P3no_h00`000000o_kn0?knoP020?kn
oPD00000103no_h300000080o_kn1`0000050?knoPX000003`3no_h00`000000o_kn0?knoP1G0?kn
oP030000003no_h0o_kn0080o_kn00<000000?knoP3no_h0G`3no_h00;D0o_kn3@0000000`3no_h0
00000?knoP0Q0?knoPP0000000<0o_kn0000000000000`000000103no_h000000000000000020?kn
oP0;0000003no_h000000000003no_h000000?knoP000000o_kn0000003no_h00`0000060?knoP08
0000003no_h0o_kn0?knoP000000o_kn0000003no_h5000000070?knoP00000000000?knoP000000
o_kn000000060?knoP030000003no_h0000000<0o_kn0`0000000`3no_h000000000000300000003
0?knoP000000000000<0000000<0o_kn0000000000002@0000060?knoP<0000000@0o_kn00000000
000000002`3no_h5000000H0o_kn0P000000103no_h000000000000000050?knoP040000003no_h0
000000000080o_kn00<000000?knoP3no_h04@3no_h3000000030?knoP000000000000`0o_kn1`00
00050?knoP<000000P3no_h3000000T0o_kn00<000000?knoP3no_h0103no_h6000000@0o_kn0P00
00020?knoP8000000`3no_h2000000D0o_kn3000001U0?knoP030000003no_h0o_kn0080o_kn00<0
00000?knoP3no_h0G`3no_h00;<0o_kn0P0000001@3no_h00000000000000000o_kn00@0000000<0
o_kn0000000000000P3no_h00`000000o_kn0?knoP0P0?knoPP0000000<0o_kn0000000000000`00
00001@3no_h00000000000000000o_kn00<0000000H0o_kn0000003no_h0o_kn0000003no_h60000
00H0o_kn00<000000?knoP3no_h00P3no_h200000080o_kn1`000000103no_h000000?knoP000006
0?knoP030000003no_h0000000H0000000D0o_kn000000000000o_kn000000020?knoQ8000001`3n
o_h4000000`0o_kn0`0000000`3no_h0000000000002000000@0o_kn00<000000?knoP3no_h00P00
00040?knoP80000000@0o_kn00000000000000000P3no_h00`000000o_kn0?knoP0B0?knoP<00000
00<0o_kn0000003no_h02`3no_h8000000D0o_kn100000000`3no_h00000000000080?knoP030000
003no_h0o_kn00D0o_kn1`00000=0?knoP<000000`3no_h?00000640o_kn00<000000?knoP3no_h0
0P3no_h00`000000o_kn0?knoP1O0?knoP00]03no_h3000000040?knoP00000000000?knoP800000
00<0o_kn0000000000000P3no_h00`000000o_kn0?knoP0P0?knoP`0000000<0o_kn000000000000
1@0000000`3no_h000000?knoP020?knoP040000003no_h000000?knoPD00000203no_h01@000000
o_kn0?knoP000000o_kn00`000000P3no_h00`000000o_kn0?knoP030?knoP@0000000<0o_kn0000
000000000P0000001@3no_h000000000003no_h000000080o_kn3`0000030?knoP030000003no_h0
o_kn00@0o_kn1@00000<0?knoPH0000000D0o_kn00000000000000000?knoP02000000030?knoP00
0000000000@0o_kn00H000000?knoP3no_h000000?knoP0000020?knoP030000003no_h0o_kn01<0
o_kn0`00000=0?knoP030000003no_h0000000L000001@3no_h300000080o_kn0P0000060?knoP03
0000003no_h0o_kn00L0o_kn0`000000103no_h0000000000000000>0?knoP<000000P3no_h=0000
0640o_kn00<000000?knoP3no_h00P3no_h00`000000o_kn0?knoP1O0?knoP00]@3no_h00`000000
o_kn00000004000000030?knoP000000000002H0o_kn2@0000020?knoP030000003no_h0000000D0
000000<0o_kn0000000000001@3no_h6000000T0o_kn00H000000?knoP000000o_kn0000003no_h5
000000<0o_kn100000000`3no_h000000?knoP040?knoP@0000000<0o_kn0000003no_h00P000000
0`3no_h0000000000002000000030?knoP000000000000D0000000<0o_kn0000000000000P000000
0`3no_h0000000000002000000<0o_kn00<000000?knoP3no_h00`3no_h2000000030?knoP000000
0000008000002P3no_h7000000<0o_kn1`0000020?knoP8000000P3no_h00`000000o_kn00000002
0?knoP030000003no_h0o_kn01@0o_kn00<000000?knoP3no_h0303no_h00`000000o_kn0?knoP09
00000080o_kn00<000000?knoP3no_h01`0000040?knoP030000003no_h0o_kn00T0o_kn0`00000C
0?knoP8000000P3no_h:00000680o_kn00<000000?knoP3no_h00P3no_h00`000000o_kn0?knoP1O
0?knoP00]@3no_h2000000060?knoP00000000000000003no_h00000:03no_h900000080o_kn00<0
00000?knoP3no_h00P0000001P3no_h000000?knoP000000o_kn000000H0o_kn1@00000:0?knoP80
000000<0o_kn0000000000001@0000030?knoP8000000P3no_h300000080o_kn0`0000000`3no_h0
000000000002000000040?knoP00000000000?knoP@0000000<0o_kn000000000000100000020?kn
oP030000003no_h0o_kn00D0o_kn0P0000030?knoP040000003no_h0o_kn0?knoP80000000@0o_kn
0000003no_h0o_kn100000090?knoPH000001@3no_h4000000040?knoP000000o_kn000000@0o_kn
0P0000030?knoP030000003no_h0o_kn0280o_kn00@000000?knoP3no_h0o_kn200000000`3no_h0
00000?knoP040?knoPD000001@3no_h00`000000o_kn0?knoP0:0?knoP800000503no_h300000003
0?knoP000000000000H00000HP3no_h00`000000o_kn0?knoP020?knoP030000003no_h0o_kn05l0
o_kn002g0?knoP8000000P3no_h00`000000o_kn0?knoP0V0?knoPD0000000<0o_kn000000000000
0P0000020?knoP030000003no_h0o_kn00D000000P3no_h00`000000o_kn0?knoP030?knoPD00000
2`3no_hV000000030?knoP000000000000<000000`3no_h00`000000o_kn0?knoP050?knoP800000
103no_h010000000o_kn0000000000020?knoPX000001P3no_h7000000D0o_kn1P0000050?knoP<0
00000P3no_h00`000000o_kn0?knoP0R0?knoP030000003no_h0o_kn00<0o_kn200000060?knoPL0
00000P3no_h00`000000o_kn0?knoP0S0?knoPT00000HP3no_h00`000000o_kn0?knoP020?knoP03
0000003no_h0o_kn05l0o_kn002g0?knoP040000003no_h0o_kn000002T0o_kn0P000000103no_h0
00000000003no_h400000080o_kn1`0000030?knoP030000003no_h0o_kn0080o_kn00<000000?kn
oP0000000P0000050?knoQ8000000`3no_h010000000o_kn0?knoP3no_h200000080o_kn10000000
103no_h000000000003no_hQ000000@0o_kn0P0000030?knoQl000000`3no_h300000080o_kn00<0
00000?knoP3no_h08P3no_h00`000000o_kn0?knoP040?knoP<000000P3no_h2000000L0o_kn2@00
000X0?knoPH00000HP3no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn05h0o_kn002i
0?knoP030000003no_h0o_kn02P0o_kn0P000000103no_h000000000003no_h400000080o_kn00D0
00000?knoP00000000000?knoP02000000<0o_kn00@000000?knoP3no_h0o_kn2`0000050?knoP03
0000003no_h0o_kn00T0000000H0o_kn0000003no_h0o_kn0000003no_h2000000030?knoP000000
o_kn00@0o_kn0P0000000`3no_h000000?knoP0;000000030?knoP000000o_kn00<0o_kn00<00000
0?knoP3no_h01P3no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn00<0o_kn0P000006
0?knoQ000000103no_h9000000040?knoP000000o_kn000000<0o_kn00<000000?knoP3no_h08@3n
o_h00`000000o_kn0?knoP050?knoP80000000@0o_kn0000003no_h0o_kn0P0000060?knoP/00000
:03no_h2000006<0o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?knoP1N0?knoP00iP3n
o_h020000000o_kn000000000000o_kn0000003no_h00000103no_h01P000000o_kn0000003no_h0
00000?knoP/000002`3no_h00`000000o_kn0?knoP0900000080o_kn00@000000?knoP0000000000
103no_h00`000000o_kn0?knoP020?knoP80000000<0o_kn0000003no_h02P0000000`3no_h00000
000000040?knoP030000003no_h0o_kn00L0o_kn00<000000?knoP3no_h00P3no_h2000000@0o_kn
0`0000040?knoQ400000103no_h01@000000o_kn000000000000o_kn00P000000`3no_h00`000000
o_kn0?knoP0Q0?knoP030000003no_h0o_kn00L0o_kn00<000000?knoP3no_h00`3no_h2000000H0
o_kn3000000W0?knoP<00000H03no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn05h0
o_kn003]0?knoP040000003no_h0o_kn0?knoPL000000P3no_h00`000000o_kn0?knoP05000000/0
o_kn00<000000?knoP3no_h02@0000000`3no_h0000000000005000000<0o_kn00<000000?knoP3n
o_h00P3no_h2000000030?knoP000000000000`000001@3no_h00`000000o_kn0?knoP070?knoP03
0000003no_h0o_kn0080o_kn0P0000040?knoP@000002P3no_h00`000000o_kn0000000800000003
0?knoP000000000000H0000000<0o_kn0000000000000P0000000`3no_h00000000000020?knoP03
0000003no_h0o_kn0200o_kn00<000000?knoP3no_h0203no_h00`000000o_kn0?knoP050?knoP03
0000003no_h0o_kn00@0o_kn3000000Y0?knoP<00000G@3no_h00`000000o_kn0?knoP030?knoP03
0000003no_h0o_kn05h0o_kn003]0?knoP030000003no_h0000000@0000000D0o_kn0000003no_h0
o_kn000000020?knoP030000003no_h0000000@000002P3no_h00`000000o_kn0?knoP0<000000<0
o_kn1@0000000`3no_h000000?knoP030?knoP80000000<0o_kn0000000000002P0000000`3no_h0
00000?knoP040?knoP030000003no_h0o_kn00P0o_kn00@000000?knoP3no_h0o_kn0`0000030?kn
oP@000002@3no_h00`000000o_kn0?knoP0>000000060?knoP00000000000000003no_h000000P3n
o_h800000240o_kn00<000000?knoP3no_h01`3no_h00`000000o_kn0?knoP070?knoP8000001@3n
o_h<000002/0o_kn0`00001J0?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0GP3n
o_h00>d0o_kn1P0000020?knoP040000003no_h0o_kn0?knoPD0000000<0o_kn0000003no_h02`3n
o_h00`000000o_kn0000000:000000050?knoP000000o_kn0?knoP0000000P3no_h00`000000o_kn
00000003000000<0o_kn0P0000000`3no_h000000000000;000000H0o_kn00<000000?knoP3no_h0
203no_h010000000o_kn0?knoP3no_h3000000<0o_kn1@00000=0?knoPh0000000@0o_kn00000000
000000000`3no_h00`000000o_kn000000030?knoP@000007P3no_h00`000000o_kn0?knoP060?kn
oP030000003no_h0o_kn00X0o_kn00<000000?knoP3no_h0103no_h8000000030?knoP000000o_kn
02d0o_kn0P00001H0?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0GP3no_h00>`0
o_kn1P0000030?knoP030000003no_h0o_kn00<0o_kn1000000<0?knoPd000000`3no_h00`000000
o_kn000000030?knoP030000003no_h0o_kn00@0000000@0o_kn000000000000o_kn2`0000000`3n
o_h000000?knoP050?knoP030000003no_h0o_kn00T0o_kn00<000000?knoP3no_h0100000030?kn
oPD00000303no_h=000000<0o_kn0P0000030?knoP<000000`3no_h7000001/0o_kn00<000000?kn
oP3no_h01@3no_h00`000000o_kn0?knoP0<0?knoP8000001@3no_h800000340o_kn1000001D0?kn
oP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0GP3no_h00>X0o_kn200000030?knoP03
0000003no_h0o_kn00<0o_kn0`00000<0?knoP8000000P3no_h00`000000o_kn00000007000000<0
o_kn00<000000?knoP000000103no_h01@000000o_kn0?knoP000000o_kn00@0000000<0o_kn0000
000000002P0000070?knoP030000003no_h0o_kn00T0o_kn00D000000?knoP3no_h000000?knoP02
000000<0o_kn1@00000=0?knoPT0000000@0o_kn00000000000000000P3no_h2000000<0o_kn00@0
00000?knoP00000000000`3no_h00`000000o_kn00000003000001/0o_kn00<000000?knoP3no_h0
1@3no_h00`000000o_kn0?knoP0>0?knoP030000003no_h0o_kn00<0o_kn1P00000d0?knoPH00000
D03no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn05h0o_kn003X0?knoPT00000103n
o_h00`000000o_kn0?knoP020?knoP@000002`3no_h200000080o_kn00<000000?knoP0000002000
00030?knoP030000003no_h0000000D0o_kn00<000000?knoP0000000`3no_h?000000L0o_kn00<0
00000?knoP3no_h02P3no_h010000000o_kn0000003no_h300000080o_kn1P0000090?knoPD00000
00<0o_kn0000000000000P000000103no_h000000000003no_h2000000<0o_kn00H000000?knoP3n
o_h0o_kn0000003no_h300000080o_kn00@000000?knoP3no_h000000P3no_h00`000000o_kn0?kn
oP0H0?knoP030000003no_h0o_kn00@0o_kn00<000000?knoP3no_h0403no_h2000000@0o_kn0`00
00000`3no_h000000000000e0?knoPP00000C03no_h00`000000o_kn0?knoP030?knoP030000003n
o_h0o_kn05h0o_kn003V0?knoP/00000103no_h010000000o_kn0?knoP3no_h2000000030?knoP00
0000000000800000203no_h200000080o_kn00<000000?knoP0000000P0000000`3no_h000000?kn
oP03000000D0o_kn0P0000050?knoP040000003no_h0o_kn00000080o_kn3`0000070?knoP030000
003no_h0o_kn00X0o_kn00@000000?knoP000000o_kn0`0000020?knoPL000001@3no_h500000004
0?knoP00000000000?knoPD0000000<0o_kn0000000000000`0000020?knoP8000000P3no_h01@00
0000o_kn000000000000o_kn00<00000803no_h00`000000o_kn0?knoP030?knoP030000003no_h0
o_kn01<0o_kn0P0000020?knoP040000003no_h00000000003X0o_kn2@0000180?knoP030000003n
o_h0o_kn00<0o_kn00<000000?knoP3no_h0GP3no_h00>@0o_kn300000050?knoP040000003no_h0
o_kn0?knoP<000000P3no_h00`000000o_kn000000060?knoP8000000P3no_h400000080o_kn0P00
0000103no_h000000000000000050?knoP8000001P3no_h00`000000o_kn000000020?knoPl00000
1`3no_h00`000000o_kn0?knoP0;0?knoP040000003no_h000000?knoP<000000P3no_h600000003
0?knoP0000000000008000000P3no_h00`000000o_kn0?knoP020?knoP8000000P3no_h400000003
0?knoP000000o_kn00D0000000L0o_kn0000003no_h0o_kn0000003no_h0000000<0o_kn0P00000N
0?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h05P3no_h00`000000o_kn0000000o
0?knoP`00000@`3no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn05h0o_kn003R0?kn
oP`0000000<0o_kn0000003no_h00`3no_h010000000o_kn0?knoP3no_h3000000<0o_kn00@00000
0?knoP3no_h00000103no_h200000080o_kn0P0000020?knoP030000003no_h0o_kn0080o_kn0P00
00000`3no_h000000?knoP040?knoP030000003no_h0o_kn00H0o_kn0P0000020?knoPl000001`3n
o_h00`000000o_kn0?knoP0;0?knoP040000003no_h000000?knoP<000000P3no_h7000000<0o_kn
0`00000:0?knoP<0000000@0o_kn0000003no_h0o_kn1@0000001P3no_h000000?knoP000000o_kn
000000@0o_kn00<000000?knoP3no_h0703no_h00`000000o_kn0?knoP030?knoP030000003no_h0
o_kn01L0o_kn0P0000110?knoP/00000@P3no_h00`000000o_kn0?knoP030?knoP030000003no_h0
o_kn05h0o_kn003Q0?knoPd0000000<0o_kn0000003no_h00`3no_h00`000000o_kn0?knoP020000
00030?knoP000000o_kn00<0o_kn00D000000?knoP3no_h000000?knoP06000000@0o_kn00<00000
0?knoP3no_h01@3no_h2000000@0o_kn0P0000080?knoP80000000<0o_kn0000000000003@000007
0?knoP030000003no_h0o_kn00`0o_kn0P0000000`3no_h0000000000002000000030?knoP000000
000000X000002P3no_h00`000000o_kn0000000300000080o_kn1@0000020?knoP80000000<0o_kn
0000003no_h00`3no_h3000000H0o_kn00<000000?knoP3no_h04`3no_h00`000000o_kn0?knoP02
0?knoP030000003no_h0o_kn01L0o_kn1@0000110?knoP80000000D0o_kn00000000000000000?kn
oP0200000480o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?knoP1N0?knoP00h03no_h>
000000030?knoP000000o_kn00<0o_kn00<000000?knoP3no_h00`0000050?knoP040000003no_h0
o_kn0?knoP@0000000<0o_kn0000003no_h00`3no_h00`000000o_kn0?knoP070?knoP030000003n
o_h0o_kn0080o_kn0P0000090?knoP030000003no_h0000000h000001`3no_h00`000000o_kn0?kn
oP0<0?knoP80000000<0o_kn0000000000003`00000:0?knoP060000003no_h0o_kn0000003no_h0
00000`3no_h5000000040?knoP00000000000?knoP800000103no_h010000000o_kn0000003no_h4
000001H0o_kn00D000000?knoP3no_h0o_kn0000000E0?knoPD00000103no_h300000440o_kn0P00
0000103no_h000000000000000130?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0
GP3no_h00>00o_kn0P0000000`3no_h0000000000009000000030?knoP000000o_kn00<0o_kn00<0
00000?knoP0000000P0000070?knoP030000003no_h0000000D000001@3no_h00`000000o_kn0?kn
oP070?knoP8000000`3no_h00`000000o_kn000000080?knoPl0000000<0o_kn0000003no_h01P3n
o_h00`000000o_kn0?knoP0=0?knoP@0000000<0o_kn000000000000300000090?knoP030000003n
o_h0o_kn0080o_kn0P0000030?knoPH0000000<0o_kn0000003no_h00P0000040?knoP030000003n
o_h0000000P000004`3no_h010000000o_kn0?knoP00000B0?knoP@000002P3no_h500000400o_kn
0P0000150?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0GP3no_h00>40o_kn3P00
00050?knoP@00000203no_h3000000040?knoP0000000000000000H0o_kn00<000000?knoP3no_h0
203no_h200000080o_kn00<000000?knoP000000203no_hA000000L0o_kn00<000000?knoP3no_h0
303no_h01P000000o_kn0?knoP3no_h000000?knoP80000000<0o_kn0000000000002000000:0?kn
oP030000003no_h0o_kn0080o_kn0`0000030?knoP80000000P0o_kn0000003no_h000000?knoP00
0000o_kn000000<0o_kn3000000C0?knoP040000003no_h0o_kn000000d0o_kn1@00000@0?knoPD0
0000@03no_h2000004<0o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?knoP1N0?knoP00
h@3no_h00`000000o_kn00000004000000050?knoP00000000000000003no_h00P0000050?knoP@0
00001`3no_h3000000030?knoP00000000000080o_kn00<000000?knoP3no_h00P3no_h00`000000
o_kn0?knoP0:0?knoP<000000P3no_h00`000000o_kn0?knoP070?knoQ4000001P3no_h00`000000
o_kn0?knoP0<0?knoP030000003no_h0o_kn0080o_kn0P0000020?knoPX000002@3no_h00`000000
o_kn0?knoP030?knoP80000000<0o_kn0000003no_h00P3no_h4000000030?knoP00000000000080
000000<0o_kn0000000000000P3no_h;00000180o_kn00<000000?knoP0000002P3no_h4000001H0
o_kn1P0000230?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0GP3no_h00>80o_kn
00<000000?knoP0000000P0000000`3no_h0000000000002000000030?knoP000000000000D0o_kn
0`0000050?knoP<000000`3no_h2000000@0o_kn0P0000020?knoP030000003no_h0o_kn00`0o_kn
0P0000020?knoP030000003no_h0o_kn00H0o_kn00<000000?knoP0000003P0000060?knoP030000
003no_h0o_kn00/0o_kn00<000000?knoP3no_h01`3no_h;000000L0o_kn00<000000?knoP3no_h0
103no_h01@000000o_kn0000003no_h000000080o_kn2@0000050?knoP030000003no_h0000000H0
0000503no_h2000000L0o_kn1000000K0?knoPP00000P03no_h00`000000o_kn0?knoP030?knoP03
0000003no_h0o_kn05h0o_kn003T0?knoP80000000<0o_kn0000000000000P0000020?knoP800000
103no_h3000000@0o_kn100000040?knoP030000003no_h0o_kn00D0o_kn0P00000?0?knoP<00000
00<0o_kn0000003no_h01`3no_h00`000000o_kn0?knoP0>000000H0o_kn00<000000?knoP3no_h0
2P3no_h00`000000o_kn0?knoP080?knoPX00000203no_h00`000000o_kn0?knoP030?knoP030000
003no_h0o_kn00<000000`3no_h9000000@0o_kn00<000000?knoP0000000`000000103no_h00000
0?knoP00000B0?knoP8000000`3no_h500000200o_kn2@00001n0?knoP030000003no_h0o_kn00<0
o_kn00<000000?knoP3no_h0GP3no_h00>H0o_kn1@0000020?knoP030000003no_h0o_kn00<0o_kn
00<000000?knoP0000000P3no_h2000000030?knoP000000o_kn00@0o_kn0P0000080?knoP030000
003no_h0o_kn00d0o_kn00<000000?knoP0000000P0000080?knoP80000000<0o_kn000000000000
2`0000070?knoP030000003no_h0o_kn00X0o_kn00<000000?knoP3no_h02@3no_h9000000L0o_kn
00<000000?knoP3no_h0103no_h010000000o_kn0?knoP3no_h8000000<0o_kn0`0000050?knoP08
0000003no_h000000000003no_h000000?knoP00000C0?knoPD000009P3no_h:000007`0o_kn00<0
00000?knoP3no_h00`3no_h00`000000o_kn0?knoP1N0?knoP00iP3no_h4000000<0o_kn00<00000
0?knoP3no_h00P3no_h3000000030?knoP00000000000080o_kn00<000000?knoP3no_h0103no_h0
0`000000o_kn0?knoP070?knoP8000003P3no_h00`000000o_kn0?knoP03000000L0o_kn0P000000
0`3no_h000000000000:000000P0o_kn00<000000?knoP3no_h02@3no_h00`000000o_kn0?knoP0:
0?knoPP00000203no_h00`000000o_kn0?knoP040?knoP030000003no_h0o_kn00D000000P3no_h3
000000<0o_kn0`0000040?knoP030000003no_h0o_kn0080000000<0o_kn0000003no_h04P3no_h2
000002`0o_kn2`00001j0?knoP030000003no_h0o_kn0080o_kn00<000000?knoP3no_h0GP3no_h0
0>D0o_kn00<000000?knoP0000000P0000030?knoP030000003no_h0o_kn0080o_kn100000020?kn
oP8000001P3no_h2000000P0o_kn00<000000?knoP3no_h00P00000<0?knoP030000003no_h0o_kn
0080o_kn00<000000?knoP3no_h01@3no_h2000000030?knoP000000000000X00000203no_h00`00
0000o_kn0?knoP090?knoP030000003no_h0o_kn00X0o_kn0P0000000`3no_h00000000000020000
00P0o_kn00<000000?knoP3no_h01@3no_h300000080o_kn0P0000000`3no_h000000?knoP030000
00<0o_kn0`0000040?knoP030000003no_h0o_kn01D0o_kn0`00000^0?knoPT00000N`3no_h00`00
0000o_kn0?knoP020?knoP030000003no_h0o_kn05h0o_kn003U0?knoP@00000103no_h010000000
o_kn0?knoP3no_h3000000<0o_kn00<000000?knoP3no_h01@3no_h2000000T0o_kn00<000000?kn
oP3no_h00P3no_h3000000P0o_kn00<000000?knoP3no_h00`3no_h3000000D0o_kn00<000000?kn
oP0000002`0000090?knoP030000003no_h0o_kn00P0o_kn00<000000?knoP3no_h0303no_h00`00
0000o_kn0000000:0?knoP030000003no_h0o_kn0080o_kn100000060?knoP<000000P3no_h20000
00@0o_kn0`0000040?knoP030000003no_h0o_kn0180o_kn1000000`0?knoPH0000000<0o_kn0000
00000000NP3no_h00`000000o_kn0?knoP020?knoP030000003no_h0o_kn05h0o_kn003V0?knoP@0
00000`3no_h00`000000o_kn0?knoP03000000<0o_kn00<000000?knoP3no_h01P3no_h2000000P0
o_kn00<000000?knoP3no_h01P3no_h4000000@0o_kn00<000000?knoP3no_h0103no_h3000000@0
o_kn00<000000?knoP0000002P0000000`3no_h000000?knoP060?knoP030000003no_h0o_kn00P0
o_kn00<000000?knoP3no_h06P3no_h00`000000o_kn00000002000000<0o_kn00<000000?knoP3n
o_h01@3no_h010000000o_kn0000003no_h3000000<0o_kn100000030?knoP030000003no_h0o_kn
0100o_kn0P0000000`3no_h000000?knoP0b0?knoP80000000<0o_kn0000000000000`00001j0?kn
oP030000003no_h0o_kn0080o_kn00<000000?knoP3no_h0GP3no_h00>H0o_kn100000020?knoPL0
000000<0o_kn000000000000203no_h2000000T0o_kn00<000000?knoP3no_h02P3no_h300000003
0?knoP000000o_kn00D0o_kn00@000000?knoP3no_h000000`3no_h00`000000o_kn0000000:0000
00T0o_kn00<000000?knoP3no_h0203no_h00`000000o_kn0?knoP0I0?knoP<000001P3no_h00`00
0000o_kn0?knoP060?knoP040000003no_h000000?knoP800000103no_h400000080o_kn00<00000
0?knoP3no_h03P3no_h200000080o_kn00<000000?knoP3no_h0=03no_h4000000030?knoP000000
o_kn07T0o_kn00<000000?knoP3no_h00P3no_h00`000000o_kn0?knoP1N0?knoP00i`3no_h30000
0080o_kn1P0000000`3no_h000000?knoP080?knoP<000002@3no_h00`000000o_kn0?knoP0=0?kn
oP<000001P3no_h010000000o_kn0?knoP0000020?knoP030000003no_h0000000H000003@3no_h0
0`000000o_kn0?knoP070?knoP030000003no_h0o_kn01H0o_kn1@0000080?knoP030000003no_h0
o_kn00H0o_kn1`0000030?knoPD0000000<0o_kn0000003no_h03@3no_h2000000<0o_kn00<00000
0?knoP3no_h0=P3no_h4000007/0o_kn00<000000?knoP3no_h00P3no_h00`000000o_kn0?knoP1N
0?knoP00i`3no_h<000000T0o_kn0`0000090?knoP030000003no_h0o_kn00l0o_kn00<000000?kn
oP0000000P0000030?knoP040000003no_h0o_kn0?knoP<000000P3no_h400000080o_kn00<00000
0?knoP3no_h02P3no_h00`000000o_kn0?knoP070?knoP030000003no_h0o_kn01<0o_kn0`000003
0?knoP030000003no_h0o_kn00H0o_kn00<000000?knoP3no_h0203no_h3000000040?knoP000000
000000000080o_kn00<000000?knoP0000000`0000000`3no_h000000?knoP0:0?knoP800000103n
o_h00`000000o_kn0?knoP0h0?knoP030000003no_h0o_kn07/0o_kn00<000000?knoP3no_h00P3n
o_h00`000000o_kn0?knoP1N0?knoP00j03no_h:000000X0o_kn0`0000090?knoP030000003no_h0
o_kn00l0o_kn00<000000?knoP3no_h00P3no_h4000000@0o_kn0P0000020?knoP@000000`3no_h0
0`000000o_kn0?knoP090?knoP030000003no_h0o_kn00H0o_kn00<000000?knoP3no_h04@3no_h3
000000D0o_kn00<000000?knoP3no_h01`3no_h00`000000o_kn0?knoP090?knoP030000003no_h0
000000@0000000<0o_kn0000000000001P0000090?knoP8000001@3no_h00`000000o_kn0?knoP2g
0?knoP030000003no_h0o_kn0080o_kn00<000000?knoP3no_h0GP3no_h00>P0o_kn2@00000:0?kn
oP<000002P3no_h00`000000o_kn0?knoP0>0?knoP030000003no_h0o_kn00L0o_kn0`0000020?kn
oP80000000@0o_kn00000000000000001@3no_h00`000000o_kn0?knoP080?knoP030000003no_h0
o_kn00D0o_kn00<000000?knoP3no_h03P3no_h4000000P0o_kn00<000000?knoP3no_h01`3no_h0
0`000000o_kn0?knoP090?knoP<0000000<0o_kn0000003no_h0100000000`3no_h0000000000003
000000P0o_kn00<000000?knoP3no_h0103no_h00`000000o_kn0?knoP2h0?knoP030000003no_h0
o_kn0080o_kn00<000000?knoP3no_h0GP3no_h00>P0o_kn2@0000090?knoP040000003no_h00000
000000T0o_kn00<000000?knoP3no_h03`3no_h00`000000o_kn0?knoP070?knoP030000003no_h0
o_kn00<0000000<0o_kn0000003no_h00P0000060?knoP030000003no_h0o_kn00L0o_kn00<00000
0?knoP3no_h0103no_hB000000/0o_kn0`0000080?knoP030000003no_h0o_kn00X0o_kn1P000002
0?knoPD0000000<0o_kn0000000000001@3no_h2000000H0o_kn00<000000?knoP3no_h0^@3no_h0
0`000000o_kn0?knoP020?knoP030000003no_h0o_kn05h0o_kn003Y0?knoPP000002@3no_h30000
00X0o_kn00<000000?knoP3no_h03`3no_h00`000000o_kn0?knoP070?knoP030000003no_h0o_kn
0080o_kn1@0000000`3no_h000000000000F000001X0o_kn0`000000103no_h00000000000000005
0?knoP030000003no_h0o_kn00`0o_kn10000000103no_h000000?knoP0000020?knoPH000000P3n
o_h2000000L0o_kn00<000000?knoP3no_h0^P3no_h00`000000o_kn0?knoP030?knoP030000003n
o_h0o_kn05d0o_kn003X0?knoP050000003no_h000000000003no_h00`0000090?knoP@000002@3n
o_h00`000000o_kn0?knoP0@0?knoP030000003no_h0o_kn00P0o_kn00D000000?knoP3no_h0o_kn
000000030?knoP8000001`3no_h00`000000o_kn0?knoP060?knoP030000003no_h0o_kn00@0o_kn
00<000000?knoP3no_h05`3no_h4000000030?knoP000000o_kn00<000000`3no_h00`000000o_kn
0?knoP0<0?knoPD0000000<0o_kn0000000000002P0000080?knoP030000003no_h0o_kn0;/0o_kn
00<000000?knoP3no_h00`3no_h00`000000o_kn0?knoP1M0?knoP00jP3no_h6000000P0o_kn00@0
00000?knoP00000000002P3no_h00`000000o_kn0?knoP0@0?knoP030000003no_h0o_kn00P0o_kn
00D000000?knoP3no_h0o_kn000000020?knoP<00000203no_h00`000000o_kn0?knoP050?knoP03
0000003no_h0o_kn00<0o_kn00<000000?knoP3no_h05P3no_h5000000<0o_kn00<000000?knoP3n
o_h00`0000000`3no_h000000?knoP0>0?knoP@0000000@0o_kn00000000000000000P3no_h50000
00P0o_kn0P00002n0?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0G@3no_h00>T0
o_kn1P0000080?knoPD000002P3no_h00`000000o_kn0?knoP0?0?knoP030000003no_h0o_kn00T0
o_kn00H000000?knoP3no_h0o_kn0000003no_h5000000P0o_kn00<000000?knoP3no_h0103no_h0
0`000000o_kn0?knoP020?knoP030000003no_h0o_kn01H0o_kn1P0000040?knoP030000003no_h0
o_kn0080o_kn0P00000@0?knoPL000000`3no_h010000000o_kn0?knoP0000070?knoP030000003n
o_h0o_kn0;h0o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?knoP1M0?knoP00i`3no_h5
000000030?knoP000000o_kn00P0o_kn00@000000?knoP00000000002P3no_h00`000000o_kn0?kn
oP0@0?knoP030000003no_h0o_kn00X0o_kn00<000000?knoP3no_h00P0000001P3no_h000000000
00000000o_kn000000P0o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?knoP020?knoP03
0000003no_h0o_kn01D0o_kn1`0000050?knoP8000000P3no_h00`000000o_kn00000005000000X0
o_kn100000000`3no_h00000000000060?knoP8000001@3no_h00`000000o_kn0?knoP2o0?knoP03
0000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0G@3no_h00>H0o_kn10000000103no_h00000
0?knoP0000080?knoP030000003no_h00000008000002P3no_h00`000000o_kn0?knoP0@0?knoP03
0000003no_h0o_kn00X0o_kn00D000000?knoP00000000000?knoP0400000080o_kn00<000000?kn
oP3no_h01@3no_h00`000000o_kn0?knoP030?knoP050000003no_h0o_kn0?knoP0000005P3no_h8
000000P0o_kn00@000000?knoP00000000001P3no_h7000000@0o_kn1P0000060?knoP<000000`3n
o_h00`000000o_kn0?knoP300?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0G@3n
o_h00>D0o_kn1@000000103no_h000000?knoP00000:0?knoP<000002P3no_h00`000000o_kn0?kn
oP0@0?knoP030000003no_h0o_kn00/0o_kn0`0000000`3no_h000000000000300000080o_kn00<0
00000?knoP3no_h01@3no_h00`000000o_kn0?knoP020?knoP050000003no_h0o_kn0?knoP000000
5@3no_h9000000T0o_kn0P00000>0?knoP/000001P3no_h200000080o_kn00<000000?knoP3no_h0
`@3no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn05d0o_kn003T0?knoPH0000000@0
o_kn0000003no_h000002P3no_h00`000000o_kn0?knoP090?knoP030000003no_h0o_kn0140o_kn
00<000000?knoP3no_h02`3no_h2000000030?knoP000000000000@000000`3no_h00`000000o_kn
0?knoP050?knoP050000003no_h0o_kn0?knoP0000000P3no_h00`000000o_kn0?knoP0B0?knoPX0
00002@3no_h400000180o_kn1P0000060?knoP@00000a03no_h00`000000o_kn0?knoP030?knoP03
0000003no_h0o_kn05d0o_kn003S0?knoPH000000P3no_h00`000000o_kn0000000F0?knoP030000
003no_h0o_kn0140o_kn00<000000?knoP3no_h02`3no_h2000000030?knoP000000000000@00000
103no_h00`000000o_kn0?knoP050?knoP060000003no_h0o_kn0000003no_h000005P3no_h30000
00040?knoP00000000000?knoP800000203no_h700000140o_kn1@0000060?knoP<00000a@3no_h0
0`000000o_kn0?knoP030?knoP030000003no_h0o_kn05d0o_kn003R0?knoPL000000P3no_h00`00
0000o_kn0000000E0?knoP030000003no_h0o_kn0140o_kn00<000000?knoP3no_h02`3no_h00`00
0000o_kn00000008000000@0o_kn00<000000?knoP3no_h01@3no_h01@000000o_kn0000003no_h0
000001P0o_kn00<000000?knoP3no_h02P3no_h:00000100o_kn1@0000060?knoP@00000a03no_h0
0`000000o_kn0?knoP030?knoP030000003no_h0o_kn05d0o_kn003P0?knoPP000000`3no_h00`00
0000o_kn0000000E0?knoP030000003no_h0o_kn0140o_kn00<000000?knoP3no_h02P3no_h00`00
0000o_kn0?knoP09000000D0o_kn0P0000060?knoP<000009@3no_h3000000030?knoP0000000000
00D00000403no_h6000000D0o_kn1@0000330?knoP030000003no_h0o_kn00<0o_kn00<000000?kn
oP3no_h0G@3no_h00=l0o_kn2@0000020?knoP040000003no_h0o_kn000001D0o_kn00<000000?kn
oP3no_h04@3no_h00`000000o_kn0?knoP090?knoP040000003no_h0o_kn0?knoPT000001`3no_h5
000000040?knoP0000000000000002<0o_kn10000000103no_h000000000003no_h4000000030?kn
oP000000o_kn00h0o_kn1`0000030?knoP030000003no_h0000000<00000``3no_h00`000000o_kn
0?knoP030?knoP030000003no_h0o_kn05d0o_kn003N0?knoPX000000P3no_h010000000o_kn0?kn
oP00000D0?knoP030000003no_h0o_kn0180o_kn00<000000?knoP3no_h0203no_h00`000000o_kn
0?knoP020?knoPT00000303no_h3000002<0o_kn1@0000020?knoPD0000000<0o_kn0000003no_h0
3`3no_h600000080o_kn0P0000020?knoPD00000`P3no_h00`000000o_kn0?knoP030?knoP030000
003no_h0o_kn05d0o_kn003L0?knoP/000000`3no_h010000000o_kn0?knoP00000D0?knoP030000
003no_h0o_kn0180o_kn00<000000?knoP3no_h0203no_h010000000o_kn0?knoP3no_h;000000d0
o_kn0P00000P0?knoP@0000000<0o_kn0000003no_h00P3no_h600000140o_kn200000040?knoPD0
0000`P3no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn05d0o_kn003M0?knoP030000
003no_h0000000L000000`3no_h010000000o_kn0?knoP00000D0?knoP030000003no_h0o_kn0140
o_kn00<000000?knoP3no_h0203no_h00`000000o_kn0?knoP020?knoP/000003@3no_h3000001h0
o_kn00H000000?knoP00000000000?knoP0000030?knoP030000003no_h0o_kn0080000000<0o_kn
0000003no_h04@3no_h6000000D0o_kn1P0000310?knoP030000003no_h0o_kn00<0o_kn00<00000
0?knoP3no_h0G@3no_h00=`0o_kn00<000000?knoP0000001`0000040?knoP040000003no_h0o_kn
000001<0o_kn00<000000?knoP3no_h04P3no_h00`000000o_kn0?knoP070?knoP030000003no_h0
o_kn0080o_kn1P0000000`3no_h0000000000003000000`0o_kn1@00000N0?knoP80000000<0o_kn
0000003no_h0703no_h;000000030?knoP00000000000080000000<0o_kn0000003no_h0_`3no_h0
0`000000o_kn0?knoP030?knoP030000003no_h0o_kn05d0o_kn003M0?knoP030000003no_h00000
0080000000@0o_kn0000000000000000103no_h010000000o_kn0?knoP00000C0?knoP030000003n
o_h0o_kn0180o_kn00<000000?knoP3no_h01P3no_h00`000000o_kn0?knoP030?knoPd000002`3n
o_h500000200o_kn00<000000?knoP3no_h07@3no_hA00000<00o_kn00<000000?knoP3no_h00`3n
o_h00`000000o_kn0?knoP1M0?knoP00g03no_h010000000o_kn0000003no_h6000000@0o_kn00@0
00000?knoP3no_h000004P3no_h00`000000o_kn0?knoP0C0?knoP030000003no_h0o_kn00@0o_kn
0P0000060?knoP030000003no_h0000000X000002`3no_h6000003l0o_kn00<000000?knoP000000
3`00002o0?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0G@3no_h00=h0o_kn00<0
00000?knoP000000100000050?knoP040000003no_h0o_kn00000180o_kn00<000000?knoP3no_h0
4`3no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn00H0o_kn3@00000;0?knoPL00000
@03no_h400000080o_kn2P00002o0?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0
G@3no_h00=l0o_kn1P0000050?knoP040000003no_h0o_kn00000180o_kn00<000000?knoP3no_h0
4`3no_h010000000o_kn0?knoP3no_h2000000X0o_kn3000000:0?knoPT00000?P3no_h6000000<0
o_kn1P0000000`3no_h000000000002n0?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3n
o_h0G@3no_h00>40o_kn0P0000070?knoP040000003no_h0o_kn00000140o_kn00<000000?knoP3n
o_h04`3no_h01@000000o_kn0?knoP3no_h0000000`0o_kn00<000000?knoP0000002000000;0?kn
oPL0000000<0o_kn0000003no_h0?@3no_h6000000D0o_kn0P0000330?knoP030000003no_h0o_kn
00<0o_kn00<000000?knoP3no_h0G@3no_h00>X0o_kn00@000000?knoP3no_h000004@3no_h00`00
0000o_kn0?knoP0C0?knoP040000003no_h0o_kn000000l0o_kn2000000<0?knoPT00000?@3no_h8
00000<X0o_kn00<000000?knoP3no_h00P3no_h00`000000o_kn0?knoP1M0?knoP00jP3no_h01000
0000o_kn0?knoP00000A0?knoP030000003no_h0o_kn01<0o_kn0`00000@0?knoP@00000403no_h8
000000030?knoP000000o_kn03/0o_kn2000003:0?knoP030000003no_h0o_kn0080o_kn00<00000
0?knoP3no_h0G@3no_h00>X0o_kn00@000000?knoP3no_h00000403no_h00`000000o_kn0?knoP0D
0?knoP030000003no_h0o_kn0100o_kn1000000A0?knoP030000003no_h000000080000000<0o_kn
000000000000?@3no_h2000000030?knoP000000000000@00000b@3no_h00`000000o_kn0?knoP02
0?knoP030000003no_h0o_kn05d0o_kn003Z0?knoP040000003no_h0o_kn00000100o_kn00<00000
0?knoP3no_h04`3no_h200000180o_kn1000000A0?knoP050000003no_h000000000003no_h00`00
000l0?knoPX00000b@3no_h00`000000o_kn0?knoP020?knoP030000003no_h0o_kn05d0o_kn003Z
0?knoP040000003no_h0o_kn000000l0o_kn00<000000?knoP3no_h0503no_h2000001<0o_kn0`00
000D0?knoP030000003no_h0000003h0o_kn2`0000380?knoP030000003no_h0o_kn0080o_kn00<0
00000?knoP3no_h0G@3no_h00>X0o_kn00@000000?knoP3no_h000003`3no_h00`000000o_kn0?kn
oP0C0?knoP<000004`3no_h4000005<0o_kn300000380?knoP030000003no_h0o_kn0080o_kn00<0
00000?knoP3no_h0G@3no_h00>X0o_kn00@000000?knoP3no_h000003`3no_h00`000000o_kn0?kn
oP0C0?knoP<000004`3no_h4000005<0o_kn0`0000000`3no_h000000000000700000<L0o_kn00<0
00000?knoP3no_h00P3no_h00`000000o_kn0?knoP1M0?knoP00jP3no_h010000000o_kn0?knoP00
000>0?knoP030000003no_h0o_kn01<0o_kn1000000C0?knoP@00000DP3no_h2000000030?knoP00
0000o_kn00T00000a`3no_h00`000000o_kn0?knoP020?knoP030000003no_h0o_kn05d0o_kn003Z
0?knoP040000003no_h0o_kn000000h0o_kn00<000000?knoP3no_h04P3no_h5000001<0o_kn0`00
00000`3no_h000000?knoP1@0?knoP80000000<0o_kn0000003no_h02P0000360?knoP030000003n
o_h0o_kn0080o_kn00<000000?knoP3no_h0G@3no_h00>X0o_kn00@000000?knoP3no_h000003@3n
o_h00`000000o_kn0?knoP0C0?knoPD000004`3no_h00`000000o_kn0000000200000500o_kn1000
00020?knoPX00000aP3no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn05`0o_kn003Z
0?knoP040000003no_h0o_kn000000d0o_kn00<000000?knoP3no_h04P3no_h6000001<0o_kn0`00
00000`3no_h000000?knoP1?0?knoP80000000@0o_kn0000003no_h0o_kn1`0000000`3no_h00000
000000360?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0G03no_h00>X0o_kn00<0
00000?knoP0000003P3no_h00`000000o_kn0?knoP0A0?knoPL000004`3no_h400000540o_kn0P00
00060?knoPH00000b03no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn05`0o_kn003Z
0?knoP030000003no_h0000000d0o_kn00<000000?knoP3no_h04P3no_h7000006L0o_kn0P000009
0?knoP030000003no_h0o_kn0<T0o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?knoP1L
0?knoP00jP3no_h00`000000o_kn0000000=0?knoP030000003no_h0o_kn0180o_kn00<000000?kn
oP0000001000001W0?knoP800000e@3no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn
05`0o_kn003Z0?knoP030000003no_h0000000d0o_kn00<000000?knoP3no_h04P3no_h7000006H0
o_kn0`00003E0?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0G03no_h00>/0o_kn
0P00000<0?knoP030000003no_h0o_kn01@0o_kn1@00001W0?knoP800000eP3no_h00`000000o_kn
0?knoP030?knoP030000003no_h0o_kn05`0o_kn003[0?knoP800000303no_h00`000000o_kn0?kn
oP1o0?knoP<00000eP3no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn05`0o_kn003[
0?knoP8000002`3no_h00`000000o_kn0?knoP210?knoP030000003no_h0o_kn0=D0o_kn00<00000
0?knoP3no_h00`3no_h00`000000o_kn0?knoP1L0?knoP00k03no_h00`000000o_kn0?knoP090?kn
oP030000003no_h0o_kn0?l0o_knFP3no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn
05`0o_kn003/0?knoP030000003no_h0o_kn00T0o_kn00<000000?knoP3no_h0o`3no_iJ0?knoP03
0000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0G03no_h00>`0o_kn00<000000?knoP3no_h0
203no_h00`000000o_kn0?knoP3o0?knoU/0o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn
0?knoP1L0?knoP00k03no_h00`000000o_kn0?knoP080?knoP030000003no_h0o_kn0?l0o_knF`3n
o_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn05`0o_kn003/0?knoP8000002@3no_h0
0`000000o_kn0?knoP3o0?knoU/0o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?knoP1L
0?knoP00k03no_h2000000P0o_kn00<000000?knoP3no_h0o`3no_iL0?knoP030000003no_h0o_kn
00<0o_kn00<000000?knoP3no_h0G03no_h00>`0o_kn0P0000080?knoP030000003no_h0o_kn0?l0
o_knG03no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn05`0o_kn003/0?knoP030000
003no_h0000000H0o_kn00<000000?knoP3no_h0o`3no_iM0?knoP030000003no_h0o_kn00<0o_kn
00<000000?knoP3no_h0G03no_h00>`0o_kn00<000000?knoP0000001P3no_h00`000000o_kn0?kn
oP3o0?knoUd0o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?knoP1L0?knoP00k03no_h0
0`000000o_kn000000060?knoP030000003no_h0o_kn0?l0o_knG@3no_h00`000000o_kn0?knoP03
0?knoP030000003no_h0o_kn05`0o_kn003/0?knoP040000003no_h0o_kn000000@0o_kn00<00000
0?knoP3no_h0o`3no_iN0?knoP030000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0G03no_h0
0>`0o_kn00@000000?knoP3no_h00000103no_h00`000000o_kn0?knoP3o0?knoUh0o_kn00<00000
0?knoP3no_h00`3no_h00`000000o_kn0?knoP1L0?knoP00k03no_h010000000o_kn0?knoP000004
0?knoP030000003no_h0o_kn0?l0o_knGP3no_h00`000000o_kn0?knoP030?knoP030000003no_h0
o_kn05`0o_kn003/0?knoP040000003no_h0o_kn000000<0o_kn00<000000?knoP3no_h0o`3no_iP
0?knoP030000003no_h0o_kn0080o_kn00<000000?knoP3no_h0G03no_h00>`0o_kn00D000000?kn
oP3no_h0o_kn000000020?knoP030000003no_h0o_kn0?l0o_knH03no_h00`000000o_kn0?knoP02
0?knoP030000003no_h0o_kn05`0o_kn003/0?knoP070000003no_h0o_kn0?knoP000000o_kn0000
003o0?knoV<0o_kn00<000000?knoP3no_h00P3no_h00`000000o_kn0?knoP1L0?knoP00k03no_h0
1`000000o_kn0?knoP3no_h000000?knoP000000o`3no_iS0?knoP030000003no_h0o_kn0080o_kn
00<000000?knoP3no_h0G03no_h00>`0o_kn00<000000?knoP3no_h00P3no_h200000?l0o_knH`3n
o_h00`000000o_kn0?knoP020?knoP030000003no_h0o_kn05`0o_kn003/0?knoP030000003no_h0
o_kn0080o_kn00<000000?knoP3no_h0o`3no_iR0?knoP030000003no_h0o_kn0080o_kn00<00000
0?knoP3no_h0G03no_h00>`0o_kn00<000000?knoP3no_h00P3no_h00`000000o_kn0?knoP3o0?kn
oV80o_kn00<000000?knoP3no_h00P3no_h00`000000o_kn0?knoP1L0?knoP00k03no_h010000000
o_kn0?knoP3no_h200000?l0o_knI03no_h00`000000o_kn0?knoP020?knoP030000003no_h0o_kn
05`0o_kn003/0?knoP040000003no_h0o_kn0?knoP800000o`3no_iT0?knoP030000003no_h0o_kn
00<0o_kn00<000000?knoP3no_h0F`3no_h00>`0o_kn00<000000?knoP3no_h00`00003o0?knoV@0
o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?knoP1K0?knoP00k03no_h00`000000o_kn
0000000300000?l0o_knI03no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn05/0o_kn
003/0?knoP030000003no_h0000000<00000o`3no_iT0?knoP030000003no_h0o_kn00<0o_kn00<0
00000?knoP3no_h0F`3no_h00>`0o_kn1@00003o0?knoVD0o_kn00<000000?knoP3no_h00`3no_h0
0`000000o_kn0?knoP1K0?knoP00k03no_h500000?l0o_knI@3no_h00`000000o_kn0?knoP030?kn
oP030000003no_h0o_kn05/0o_kn003/0?knoPD00000o`3no_iU0?knoP030000003no_h0o_kn00<0
o_kn00<000000?knoP3no_h0F`3no_h00>/0o_kn1P00003o0?knoVD0o_kn00<000000?knoP3no_h0
0`3no_h00`000000o_kn0?knoP1K0?knoP00j`3no_h600000?l0o_knI@3no_h00`000000o_kn0?kn
oP030?knoP030000003no_h0o_kn05/0o_kn003Z0?knoPL00000o`3no_iU0?knoP030000003no_h0
o_kn00<0o_kn00<000000?knoP3no_h0F`3no_h00>T0o_kn2000003o0?knoVD0o_kn00<000000?kn
oP3no_h00`3no_h00`000000o_kn0?knoP1K0?knoP00j@3no_h800000?l0o_knI@3no_h00`000000
o_kn0?knoP030?knoP030000003no_h0o_kn05/0o_kn003X0?knoPT00000o`3no_iU0?knoP030000
003no_h0o_kn00<0o_kn00<000000?knoP3no_h0F`3no_h00>L0o_kn00<000000?knoP0000001P00
003o0?knoVH0o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?knoP1K0?knoP00i`3no_h9
00000?l0o_knIP3no_h00`000000o_kn0?knoP030?knoP030000003no_h0o_kn05/0o_kn003V0?kn
oP030000003no_h0000000L00000o`3no_iV0?knoP030000003no_h0o_kn00<0o_kn00<000000?kn
oP3no_h0F`3no_h00>L0o_kn2@00003o0?knoVH0o_kn00<000000?knoP3no_h00`3no_h00`000000
o_kn0?knoP1K0?knoP00i`3no_h01@000000o_kn000000000000o_kn00@00000o`3no_iV0?knoP03
0000003no_h0o_kn00<0o_kn00<000000?knoP3no_h0F`3no_h00>X0o_kn00<000000?knoP000000
0`00003o0?knoVH0o_kn00<000000?knoP3no_h00`3no_h00`000000o_kn0?knoP1K0?knoP00j`3n
o_h2000000030?knoP000000o_kn0?l0o_knIP3no_h00`000000o_kn0?knoP030?knoP030000003n
o_h0o_kn05/0o_kn003/0?knoP030000003no_h0o_kn0?l0o_knI`3no_h00`000000o_kn0?knoP03
0?knoP030000003no_h0o_kn05/0o_kn003/0?knoP030000003no_h0o_kn0?l0o_knI`3no_h00`00
0000o_kn0?knoP030?knoP030000003no_h0o_kn05/0o_kn003U0?knoTX00000o`3no_hX0?knoP03
0000003no_h0o_kn0080o_kn00<000000?knoP3no_h0F`3no_h00=/0o_kn2P00001:0?knoVL00000
`03no_h00`000000o_kn0?knoP020?knoP030000003no_h0o_kn05/0o_kn003A0?knoPX00000^`3n
o_iV000005X0o_kn00<000000?knoP3no_h00P3no_h00`000000o_kn0?knoP1K0?knoP00aP3no_h;
00000?l0o_kn;03no_iP000005d0o_kn002l0?knoPX00000o`3no_jA0?knoP030000003no_h0o_kn
0080o_kn00<000000?knoP3no_h0F`3no_h00;40o_kn2`00003o0?knoY/0o_kn00<000000?knoP3n
o_h00P3no_h00`000000o_kn0?knoP1K0?knoP00Y`3no_h:00000?l0o_knYP3no_h00`000000o_kn
0?knoP020?knoP030000003no_h0o_kn05/0o_kn002M0?knoPX00000o`3no_j`0?knoP030000003n
o_h0o_kn0080o_kn00<000000?knoP3no_h0F`3no_h00980o_kn2`00003o0?kno[X0o_kn00<00000
0?knoP3no_h00P3no_h00`000000o_kn0?knoP1K0?knoP00R03no_h:00000?l0o_kna@3no_h00`00
0000o_kn0?knoP020?knoP030000003no_h0o_kn05/0o_kn001n0?knoPX00000o`3no_k?0?knoP03
0000003no_h0o_kn0080o_kn00<000000?knoP3no_h0F`3no_h007<0o_kn2`00003o0?kno]T0o_kn
00<000000?knoP3no_h00P3no_h00`000000o_kn0?knoP1K0?knoP00J@3no_h:00000?l0o_kni03n
o_h01@000000o_kn0?knoP3no_h0000005h0o_kn001N0?knoP/00000o`3no_k^0?knoP050000003n
o_h0o_kn0?knoP000000GP3no_h005@0o_kn2P00003o0?kno_T0o_kn00D000000?knoP3no_h0o_kn
0000001N0?knoP00BP3no_h:00000?l0o_kno`3no_h40?knoP050000003no_h0o_kn0?knoP000000
GP3no_h003l0o_kn2`00003o0?kno_l0o_kn3P3no_h01@000000o_kn0?knoP3no_h0000005h0o_kn
000e0?knoPX00000o`3no_ko0?knoQT0o_kn00D000000?knoP3no_h0o_kn0000001N0?knoP00:P3n
o_h;00000?l0o_kno`3no_hS0?knoP050000003no_h0o_kn0?knoP000000GP3no_h00200o_kn2P00
003o0?kno_l0o_kn;P3no_h01@000000o_kn0?knoP3no_h0000005h0o_kn000F0?knoPX00000o`3n
o_ko0?knoSP0o_kn00D000000?knoP3no_h0o_kn0000001N0?knoP002`3no_h;00000?l0o_kno`3n
o_i20?knoP040000003no_h0o_kn000005l0o_kn00000`3no_h000000000000800000?l0o_kno`3n
o_i=0?knoP040000003no_h0o_kn000005l0o_kn00000`000000o_kn0?knoP3o0?kno_l0o_knE@3n
o_h010000000o_kn0?knoP00001O0?knoP00o`3no_ko0?knoUP0o_kn00@000000?knoP3no_h00000
G`3no_h00?l0o_kno`3no_iH0?knoP040000003no_h0o_kn000005l0o_kn003o0?kno_l0o_knF03n
o_h010000000o_kn0?knoP00001O0?knoP00o`3no_ko0?knoUP0o_kn00@000000?knoP3no_h00000
G`3no_h00?l0o_kno`3no_iH0?knoP040000003no_h0o_kn000005l0o_kn003o0?kno_l0o_knF03n
o_h010000000o_kn0?knoP00001O0?knoP00o`3no_ko0?knoUP0o_kn00<000000?knoP000000H03n
o_h00?l0o_kno`3no_iI0?knoP800000H03no_h001400000o`3no_ko0?knoTP0o_kn0P00001P0?kn
oP004@3no_hb00000?l0o_kno`3no_hF0?knoP800000H03no_h004<0o_kn<`00003o0?kno^80o_kn
0P00001P0?knoP00MP3no_hb00000?l0o_kn/03no_h200000600o_kn002X0?knoS800000o`3no_in
0?knoP800000H03no_h00=X0o_kn<`00003o0?knoT/0o_kn0P00001P0?knoP00o`3no_h>0?knoS80
0000o`3no_hI0?knoP800000H03no_h00?l0o_kn@03no_hb00000>H0o_kn00<000000?knoP3no_h0
G`3no_h00?l0o_knLP3no_hb00000;@0o_kn00<000000?knoP3no_h0G`3no_h00?l0o_knY03no_hc
00000840o_kn00<000000?knoP3no_h0G`3no_h00?l0o_kne`3no_hb000004l0o_kn00<000000?kn
oP3no_h0G`3no_h00?l0o_kno`3no_h:0?knoS8000007@3no_h00`000000o_kn0?knoP1O0?knoP00
o`3no_ko0?knoS`0o_kn7P00001Q0?knoP00o`3no_ko0?kno[/0o_kn003o0?kno_l0o_kn^`3no_h0
0?l0o_kno`3no_jk0?knoP00o`3no_ko0?kno[/0o_kn003o0?kno_l0o_kn^`3no_h00?l0o_kno`3n
o_jk0?knoP00o`3no_ko0?kno[/0o_kn003o0?kno_l0o_kn^`3no_h00?l0o_kno`3no_jk0?knoP00
o`3no_ko0?kno[/0o_kn003o0?kno_l0o_kn^`3no_h00?l0o_kno`3no_jk0?knoP00o`3no_ko0?kn
o[/0o_kn003o0?kno_l0o_kn^`3no_h00?l0o_kno`3no_jk0?knoP00o`3no_ko0?kno[/0o_kn003o
0?kno_l0o_kn^`3no_h00?l0o_kno`3no_jk0?knoP00o`3no_ko0?kno[/0o_kn003o0?kno_l0o_kn
^`3no_h00?l0o_kno`3no_jk0?knoP00o`3no_ko0?kno[/0o_kn003o0?kno_l0o_kn^`3no_h00?l0
o_kno`3no_jk0?knoP00o`3no_ko0?kno[/0o_kn003o0?kno_l0o_kn^`3no_h00?l0o_kno`3no_jk
0?knoP00o`3no_ko0?kno[/0o_kn003o0?kno_l0o_kn^`3no_h00?l0o_kno`3no_jk0?knoP00o`3n
o_ko0?kno[/0o_kn003o0?kno_l0o_kn^`3no_h00?l0o_kno`3no_jk0?knoP00o`3no_ko0?kno[/0
o_kn003o0?kno_l0o_kn^`3no_h00?l0o_kno`3no_jk0?knoP00o`3no_ko0?kno[/0o_kn003o0?kn
o_l0o_kn^`3no_h00?l0o_kno`3no_jk0?knoP00o`3no_ko0?kno[/0o_kn003o0?kno_l0o_kn^`3n
o_h00?l0o_kno`3no_jk0?knoP00o`3no_ko0?kno[/0o_kn003o0?kno_l0o_kn^`3no_h00?l0o_kn
o`3no_jk0?knoP00o`3no_ko0?kno[/0o_kn003o0?kno_l0o_kn^`3no_h00?l0o_kno`3no_jk0?kn
oP00o`3no_ko0?kno[/0o_kn003o0?kno_l0o_kn^`3no_h00?l0o_kno`3no_jk0?knoP00o`3no_ko
0?kno[/0o_kn003o0?kno_l0o_kn^`3no_h00?l0o_kno`3no_jk0?knoP00\
\>"]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["Citation Networks Over Time", "Section"],

Cell[CellGroupData[{

Cell["The 2-Generation Lineage of 3858382", "Subsection",
  TextAlignment->Left,
  TextJustification->0],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0833333 0.833333 0.0833333 0.833333 [
[ 0 0 -0.125 0 ]
[-0.0125 .91667 -17.25 -4.4375 ]
[-0.0125 .91667 0 4.4375 ]
[-0.0125 .78846 -17.25 -4.4375 ]
[-0.0125 .78846 0 4.4375 ]
[-0.0125 .72436 -17.25 -4.4375 ]
[-0.0125 .72436 0 4.4375 ]
[-0.0125 .66026 -17.25 -4.4375 ]
[-0.0125 .66026 0 4.4375 ]
[-0.0125 .59615 -17.25 -4.4375 ]
[-0.0125 .59615 0 4.4375 ]
[-0.0125 .51068 -17.25 -4.4375 ]
[-0.0125 .51068 0 4.4375 ]
[-0.0125 .48932 -17.25 -4.4375 ]
[-0.0125 .48932 0 4.4375 ]
[-0.0125 .42521 -17.25 -4.4375 ]
[-0.0125 .42521 0 4.4375 ]
[-0.0125 .40385 -17.25 -4.4375 ]
[-0.0125 .40385 0 4.4375 ]
[-0.0125 .38248 -17.25 -4.4375 ]
[-0.0125 .38248 0 4.4375 ]
[-0.0125 .36111 -17.25 -4.4375 ]
[-0.0125 .36111 0 4.4375 ]
[-0.0125 .33974 -17.25 -4.4375 ]
[-0.0125 .33974 0 4.4375 ]
[-0.0125 .31838 -17.25 -4.4375 ]
[-0.0125 .31838 0 4.4375 ]
[-0.0125 .29701 -17.25 -4.4375 ]
[-0.0125 .29701 0 4.4375 ]
[-0.0125 .27564 -17.25 -4.4375 ]
[-0.0125 .27564 0 4.4375 ]
[-0.0125 .25427 -17.25 -4.4375 ]
[-0.0125 .25427 0 4.4375 ]
[-0.0125 .23291 -17.25 -4.4375 ]
[-0.0125 .23291 0 4.4375 ]
[-0.0125 .21154 -17.25 -4.4375 ]
[-0.0125 .21154 0 4.4375 ]
[-0.0125 .1688 -17.25 -4.4375 ]
[-0.0125 .1688 0 4.4375 ]
[-0.0125 .14744 -17.25 -4.4375 ]
[-0.0125 .14744 0 4.4375 ]
[-0.0125 .12607 -17.25 -4.4375 ]
[-0.0125 .12607 0 4.4375 ]
[-0.0125 .1047 -17.25 -4.4375 ]
[-0.0125 .1047 0 4.4375 ]
[-0.0125 .08333 -17.25 -4.4375 ]
[-0.0125 .08333 0 4.4375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 .91667 m
1 .91667 L
s
0 .78846 m
1 .78846 L
s
0 .72436 m
1 .72436 L
s
0 .66026 m
1 .66026 L
s
0 .59615 m
1 .59615 L
s
0 .51068 m
1 .51068 L
s
0 .48932 m
1 .48932 L
s
0 .42521 m
1 .42521 L
s
0 .40385 m
1 .40385 L
s
0 .38248 m
1 .38248 L
s
0 .36111 m
1 .36111 L
s
0 .33974 m
1 .33974 L
s
0 .31838 m
1 .31838 L
s
0 .29701 m
1 .29701 L
s
0 .27564 m
1 .27564 L
s
0 .25427 m
1 .25427 L
s
0 .23291 m
1 .23291 L
s
0 .21154 m
1 .21154 L
s
0 .1688 m
1 .1688 L
s
0 .14744 m
1 .14744 L
s
0 .12607 m
1 .12607 L
s
0 .1047 m
1 .1047 L
s
0 .08333 m
1 .08333 L
s
0 g
0 0 m
1 0 L
s
0 .91667 m
.00625 .91667 L
s
gsave
-0.0125 .91667 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1963) show
1.000 setlinewidth
grestore
0 .78846 m
.00625 .78846 L
s
gsave
-0.0125 .78846 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1969) show
1.000 setlinewidth
grestore
0 .72436 m
.00625 .72436 L
s
gsave
-0.0125 .72436 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1972) show
1.000 setlinewidth
grestore
0 .66026 m
.00625 .66026 L
s
gsave
-0.0125 .66026 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1975) show
1.000 setlinewidth
grestore
0 .59615 m
.00625 .59615 L
s
gsave
-0.0125 .59615 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1978) show
1.000 setlinewidth
grestore
0 .51068 m
.00625 .51068 L
s
gsave
-0.0125 .51068 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1982) show
1.000 setlinewidth
grestore
0 .48932 m
.00625 .48932 L
s
gsave
-0.0125 .48932 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1983) show
1.000 setlinewidth
grestore
0 .42521 m
.00625 .42521 L
s
gsave
-0.0125 .42521 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1986) show
1.000 setlinewidth
grestore
0 .40385 m
.00625 .40385 L
s
gsave
-0.0125 .40385 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1987) show
1.000 setlinewidth
grestore
0 .38248 m
.00625 .38248 L
s
gsave
-0.0125 .38248 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1988) show
1.000 setlinewidth
grestore
0 .36111 m
.00625 .36111 L
s
gsave
-0.0125 .36111 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1989) show
1.000 setlinewidth
grestore
0 .33974 m
.00625 .33974 L
s
gsave
-0.0125 .33974 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1990) show
1.000 setlinewidth
grestore
0 .31838 m
.00625 .31838 L
s
gsave
-0.0125 .31838 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1991) show
1.000 setlinewidth
grestore
0 .29701 m
.00625 .29701 L
s
gsave
-0.0125 .29701 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1992) show
1.000 setlinewidth
grestore
0 .27564 m
.00625 .27564 L
s
gsave
-0.0125 .27564 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1993) show
1.000 setlinewidth
grestore
0 .25427 m
.00625 .25427 L
s
gsave
-0.0125 .25427 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1994) show
1.000 setlinewidth
grestore
0 .23291 m
.00625 .23291 L
s
gsave
-0.0125 .23291 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1995) show
1.000 setlinewidth
grestore
0 .21154 m
.00625 .21154 L
s
gsave
-0.0125 .21154 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1996) show
1.000 setlinewidth
grestore
0 .1688 m
.00625 .1688 L
s
gsave
-0.0125 .1688 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1998) show
1.000 setlinewidth
grestore
0 .14744 m
.00625 .14744 L
s
gsave
-0.0125 .14744 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1999) show
1.000 setlinewidth
grestore
0 .12607 m
.00625 .12607 L
s
gsave
-0.0125 .12607 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
0 .1047 m
.00625 .1047 L
s
gsave
-0.0125 .1047 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2001) show
1.000 setlinewidth
grestore
0 .08333 m
.00625 .08333 L
s
gsave
-0.0125 .08333 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2002) show
1.000 setlinewidth
grestore
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.01 0.00305 moveto 0 0 lineto
-0.01 -0.00305 lineto
-0.0075 0 lineto fill
-0.01 0.00305 moveto 0 0 lineto
-0.01 -0.00305 lineto
-0.0075 0 lineto
-0.01 0.00305 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
1 .49 .25 r
.0005 w
.66967 .66026 m
.91667 .59615 L
s
% Start of user PostScript
0.70360645 0.69230769 1. 0.61538462 MAarrowhead1
% End of user PostScript
.66967 .66026 m
.4172 .51068 L
s
% Start of user PostScript
0.70360645 0.69230769 0.40063771 0.51282051 MAarrowhead1
% End of user PostScript
.66967 .66026 m
.22414 .38248 L
s
% Start of user PostScript
0.70360645 0.69230769 0.16897208 0.35897436 MAarrowhead1
% End of user PostScript
.66967 .66026 m
.57346 .36111 L
s
% Start of user PostScript
0.70360645 0.69230769 0.58815645 0.33333333 MAarrowhead1
% End of user PostScript
.66967 .66026 m
.36153 .31838 L
s
% Start of user PostScript
0.70360645 0.69230769 0.33383388 0.28205128 MAarrowhead1
% End of user PostScript
.66967 .66026 m
.44128 .1047 L
s
% Start of user PostScript
0.70360645 0.69230769 0.42953993 0.025641026 MAarrowhead1
% End of user PostScript
.76458 .91667 m
.66967 .66026 L
s
% Start of user PostScript
0.81750173 1. 0.70360645 0.69230769 MAarrowhead1
% End of user PostScript
.69114 .91667 m
.66967 .66026 L
s
% Start of user PostScript
0.72936737 1. 0.70360645 0.69230769 MAarrowhead1
% End of user PostScript
.40608 .91667 m
.66967 .66026 L
s
% Start of user PostScript
0.38729857 1. 0.70360645 0.69230769 MAarrowhead1
% End of user PostScript
.67256 .91667 m
.66967 .66026 L
s
% Start of user PostScript
0.70707767 1. 0.70360645 0.69230769 MAarrowhead1
% End of user PostScript
.58143 .91667 m
.66967 .66026 L
s
% Start of user PostScript
0.59771037 1. 0.70360645 0.69230769 MAarrowhead1
% End of user PostScript
.53122 .91667 m
.66967 .66026 L
s
% Start of user PostScript
0.53746469 1. 0.70360645 0.69230769 MAarrowhead1
% End of user PostScript
.47885 .78846 m
.66967 .66026 L
s
% Start of user PostScript
0.47461684 0.84615385 0.70360645 0.69230769 MAarrowhead1
% End of user PostScript
.50579 .72436 m
.66967 .66026 L
s
% Start of user PostScript
0.50694554 0.76923077 0.70360645 0.69230769 MAarrowhead1
% End of user PostScript
.91667 .59615 m
.82103 .42521 L
s
% Start of user PostScript
1. 0.61538462 0.88523717 0.41025641 MAarrowhead1
% End of user PostScript
.91667 .59615 m
.63493 .40385 L
s
% Start of user PostScript
1. 0.61538462 0.66192078 0.38461538 MAarrowhead1
% End of user PostScript
.91667 .59615 m
.51525 .38248 L
s
% Start of user PostScript
1. 0.61538462 0.51829491 0.35897436 MAarrowhead1
% End of user PostScript
.91667 .59615 m
.42485 .31838 L
s
% Start of user PostScript
1. 0.61538462 0.40982452 0.28205128 MAarrowhead1
% End of user PostScript
.91667 .59615 m
.4838 .31838 L
s
% Start of user PostScript
1. 0.61538462 0.48055635 0.28205128 MAarrowhead1
% End of user PostScript
.91667 .59615 m
.55699 .29701 L
s
% Start of user PostScript
1. 0.61538462 0.56838231 0.25641026 MAarrowhead1
% End of user PostScript
.91667 .59615 m
.65507 .29701 L
s
% Start of user PostScript
1. 0.61538462 0.68608146 0.25641026 MAarrowhead1
% End of user PostScript
.91667 .59615 m
.75165 .29701 L
s
% Start of user PostScript
1. 0.61538462 0.80197496 0.25641026 MAarrowhead1
% End of user PostScript
.91667 .59615 m
.48875 .29701 L
s
% Start of user PostScript
1. 0.61538462 0.48649694 0.25641026 MAarrowhead1
% End of user PostScript
.91667 .59615 m
.69823 .27564 L
s
% Start of user PostScript
1. 0.61538462 0.73788144 0.23076923 MAarrowhead1
% End of user PostScript
.91667 .59615 m
.53164 .27564 L
s
% Start of user PostScript
1. 0.61538462 0.5379673 0.23076923 MAarrowhead1
% End of user PostScript
.91667 .59615 m
.59103 .25427 L
s
% Start of user PostScript
1. 0.61538462 0.60924008 0.20512821 MAarrowhead1
% End of user PostScript
.91667 .59615 m
.65727 .21154 L
s
% Start of user PostScript
1. 0.61538462 0.68872335 0.15384615 MAarrowhead1
% End of user PostScript
.91667 .59615 m
.53545 .1688 L
s
% Start of user PostScript
1. 0.61538462 0.54254569 0.1025641 MAarrowhead1
% End of user PostScript
.91667 .59615 m
.62336 .12607 L
s
% Start of user PostScript
1. 0.61538462 0.64803039 0.051282051 MAarrowhead1
% End of user PostScript
.91667 .59615 m
.54718 .12607 L
s
% Start of user PostScript
1. 0.61538462 0.5566201 0.051282051 MAarrowhead1
% End of user PostScript
.91667 .59615 m
.5735 .1047 L
s
% Start of user PostScript
1. 0.61538462 0.58820054 0.025641026 MAarrowhead1
% End of user PostScript
.4172 .51068 m
.45941 .48932 L
s
% Start of user PostScript
0.40063771 0.51282051 0.45129682 0.48717949 MAarrowhead1
% End of user PostScript
.4172 .51068 m
.22414 .38248 L
s
% Start of user PostScript
0.40063771 0.51282051 0.16897208 0.35897436 MAarrowhead1
% End of user PostScript
.4172 .51068 m
.76858 .36111 L
s
% Start of user PostScript
0.40063771 0.51282051 0.8222997 0.33333333 MAarrowhead1
% End of user PostScript
.4172 .51068 m
.34641 .36111 L
s
% Start of user PostScript
0.40063771 0.51282051 0.31568835 0.33333333 MAarrowhead1
% End of user PostScript
.4172 .51068 m
.57346 .36111 L
s
% Start of user PostScript
0.40063771 0.51282051 0.58815645 0.33333333 MAarrowhead1
% End of user PostScript
.4172 .51068 m
.30833 .36111 L
s
% Start of user PostScript
0.40063771 0.51282051 0.26999179 0.33333333 MAarrowhead1
% End of user PostScript
.4172 .51068 m
.69012 .33974 L
s
% Start of user PostScript
0.40063771 0.51282051 0.72814 0.30769231 MAarrowhead1
% End of user PostScript
.4172 .51068 m
.23766 .33974 L
s
% Start of user PostScript
0.40063771 0.51282051 0.18519673 0.30769231 MAarrowhead1
% End of user PostScript
.4172 .51068 m
.79965 .29701 L
s
% Start of user PostScript
0.40063771 0.51282051 0.85957519 0.25641026 MAarrowhead1
% End of user PostScript
.4172 .51068 m
.40574 .23291 L
s
% Start of user PostScript
0.40063771 0.51282051 0.38688715 0.17948718 MAarrowhead1
% End of user PostScript
.4172 .51068 m
.62336 .12607 L
s
% Start of user PostScript
0.40063771 0.51282051 0.64803039 0.051282051 MAarrowhead1
% End of user PostScript
.4172 .51068 m
.5735 .1047 L
s
% Start of user PostScript
0.40063771 0.51282051 0.58820054 0.025641026 MAarrowhead1
% End of user PostScript
.4172 .51068 m
.47512 .08333 L
s
% Start of user PostScript
0.40063771 0.51282051 0.47014739 0. MAarrowhead1
% End of user PostScript
.22414 .38248 m
.08333 .36111 L
s
% Start of user PostScript
0.16897208 0.35897436 0. 0.33333333 MAarrowhead1
% End of user PostScript
.22414 .38248 m
.57346 .36111 L
s
% Start of user PostScript
0.16897208 0.35897436 0.58815645 0.33333333 MAarrowhead1
% End of user PostScript
.22414 .38248 m
.29031 .33974 L
s
% Start of user PostScript
0.16897208 0.35897436 0.2483681 0.30769231 MAarrowhead1
% End of user PostScript
.22414 .38248 m
.13437 .33974 L
s
% Start of user PostScript
0.16897208 0.35897436 0.06124221 0.30769231 MAarrowhead1
% End of user PostScript
.22414 .38248 m
.23766 .33974 L
s
% Start of user PostScript
0.16897208 0.35897436 0.18519673 0.30769231 MAarrowhead1
% End of user PostScript
.22414 .38248 m
.16942 .31838 L
s
% Start of user PostScript
0.16897208 0.35897436 0.10330265 0.28205128 MAarrowhead1
% End of user PostScript
.22414 .38248 m
.25139 .27564 L
s
% Start of user PostScript
0.16897208 0.35897436 0.20167338 0.23076923 MAarrowhead1
% End of user PostScript
.22414 .38248 m
.23872 .14744 L
s
% Start of user PostScript
0.16897208 0.35897436 0.18646822 0.076923077 MAarrowhead1
% End of user PostScript
.22414 .38248 m
.28416 .12607 L
s
% Start of user PostScript
0.16897208 0.35897436 0.24098943 0.051282051 MAarrowhead1
% End of user PostScript
.57346 .36111 m
.77103 .31838 L
s
% Start of user PostScript
0.58815645 0.33333333 0.82523137 0.28205128 MAarrowhead1
% End of user PostScript
.57346 .36111 m
.70308 .12607 L
s
% Start of user PostScript
0.58815645 0.33333333 0.74369203 0.051282051 MAarrowhead1
% End of user PostScript
1 .843 0 r
.015 w
.66967 .66026 Mdot
0 g
gsave
.66967 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3858382) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.011 w
.76458 .91667 Mdot
0 g
gsave
.76458 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1794517) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69114 .91667 Mdot
0 g
gsave
.69114 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2045678) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40608 .91667 Mdot
0 g
gsave
.40608 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2069266) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67256 .91667 Mdot
0 g
gsave
.67256 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2790591) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58143 .91667 Mdot
0 g
gsave
.58143 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3044233) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53122 .91667 Mdot
0 g
gsave
.53122 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3100569) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47885 .78846 Mdot
0 g
gsave
.47885 .78846 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3468100) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50579 .72436 Mdot
0 g
gsave
.50579 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3646723) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.91667 .59615 Mdot
0 g
gsave
.91667 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4085822) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4172 .51068 Mdot
0 g
gsave
.4172 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4316353) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45941 .48932 Mdot
0 g
gsave
.45941 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4418835) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.82103 .42521 Mdot
0 g
gsave
.82103 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4597749) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63493 .40385 Mdot
0 g
gsave
.63493 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4635295) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.22414 .38248 Mdot
0 g
gsave
.22414 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4750694) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51525 .38248 Mdot
0 g
gsave
.51525 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4785938) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.76858 .36111 Mdot
0 g
gsave
.76858 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4819898) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.08333 .36111 Mdot
0 g
gsave
.08333 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4821985) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34641 .36111 Mdot
0 g
gsave
.34641 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4830317) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57346 .36111 Mdot
0 g
gsave
.57346 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4863125) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30833 .36111 Mdot
0 g
gsave
.30833 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4869045) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29031 .33974 Mdot
0 g
gsave
.29031 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4921193) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69012 .33974 Mdot
0 g
gsave
.69012 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4921197) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.13437 .33974 Mdot
0 g
gsave
.13437 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4953664) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.23766 .33974 Mdot
0 g
gsave
.23766 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4957252) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.77103 .31838 Mdot
0 g
gsave
.77103 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4998694) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.16942 .31838 Mdot
0 g
gsave
.16942 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5018691) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42485 .31838 Mdot
0 g
gsave
.42485 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5020750) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36153 .31838 Mdot
0 g
gsave
.36153 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5054646) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4838 .31838 Mdot
0 g
gsave
.4838 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5074674) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.79965 .29701 Mdot
0 g
gsave
.79965 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5131499) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55699 .29701 Mdot
0 g
gsave
.55699 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5142840) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65507 .29701 Mdot
0 g
gsave
.65507 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5142841) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.75165 .29701 Mdot
0 g
gsave
.75165 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5167301) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48875 .29701 Mdot
0 g
gsave
.48875 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5174413) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.25139 .27564 Mdot
0 g
gsave
.25139 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5190253) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69823 .27564 Mdot
0 g
gsave
.69823 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5195613) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53164 .27564 Mdot
0 g
gsave
.53164 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5269416) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59103 .25427 Mdot
0 g
gsave
.59103 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5335485) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40574 .23291 Mdot
0 g
gsave
.40574 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5465845) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65727 .21154 Mdot
0 g
gsave
.65727 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5584402) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53545 .1688 Mdot
0 g
gsave
.53545 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5810706) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.23872 .14744 Mdot
0 g
gsave
.23872 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5871115) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.28416 .12607 Mdot
0 g
gsave
.28416 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6042063) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62336 .12607 Mdot
0 g
gsave
.62336 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6059707) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70308 .12607 Mdot
0 g
gsave
.70308 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6089514) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54718 .12607 Mdot
0 g
gsave
.54718 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6148587) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5735 .1047 Mdot
0 g
gsave
.5735 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6196717) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44128 .1047 Mdot
0 g
gsave
.44128 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6250501) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47512 .08333 Mdot
0 g
gsave
.47512 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6491218) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{18.375, Inherited}, {Inherited, Inherited}},
  ImageSize->{718.25, 531.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;>00024b000`400?l00000o`00003o6@3lo?co
00000?l00000]`00000001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo;<0o?cl0@00000001T0
o?cl00<000000?clo03lo?`0o`3lo?co0?clo;<0o?cl0@00000001T0o?cl00<000000?clo03lo?`0
o`3lo?co0?clo;<0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo;<0o?cl0@00
000001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo;<0o?cl0@00000001T0o?cl00<000000?cl
o03lo?`0o`3lo?co0?clo;<0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo;<0
o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo;<0o?cl0@00000001T0o?cl00<0
00000?clo03lo?`0o`3lo?co0?clo;<0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?co
0?clo;<0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo;<0o?cl0@00000001T0
o?cl00<000000?clo03lo?`0o`3lo?co0?clo;<0o?cl0@00000001T0o?cl00<000000?clo03lo?`0
o`3lo?co0?clo;<0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo;<0o?cl0@00
000001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo;<0o?cl0@00000001T0o?cl00<000000?cl
o03lo?`0o`3lo?co0?clo;<0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo;<0
o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo;<0o?cl0@00000001T0o?cl00<0
00000?clo03lo?`0o`3lo?co0?clo;<0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?co
0?clo;<0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo;<0o?cl0@00000001T0
o?cl00<000000?clo03lo?`0o`3lo?co0?clo;<0o?cl0@00000001T0o?cl00<000000?clo03lo?`0
o`3lo?co0?clo;<0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo;<0o?cl0@00
000001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo;<0o?cl0@00000001T0o?cl00<000000?cl
o03lo?`0o`3lo?co0?clo;<0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo;<0
o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo;<0o?cl0@00000001T0o?cl00<0
00000?clo03lo?`0o`3lo?co0?clo;<0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?co
0?clo;<0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo;<0o?cl0@00000001T0
o?cl00<000000?clo03lo?`0o`3lo?co0?clo;<0o?cl0@00000001T0o?cl00<000000?clo03lo?`0
o`3lo?co0?clo;<0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo;<0o?cl0@00
000001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo;<0o?cl0@00000001T0o?cl00<000000?cl
o03lo?`0o`3lo?co0?clo;<0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo;<0
o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo;<0o?cl0@00000001T0o?cl00<0
00000?clo03lo?`0o`3lo?co0?clo;<0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?co
0?clo;<0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo;<0o?cl0@00000001T0
o?cl00<000000?clo03lo?`0o`3lo?co0?clo;<0o?cl0@0000000080o?cl0`000000103lo?`00000
0000003lo?`5000000/0o?cl00<000000?clo03lo?`0o`3lo?`l0?clo08000000P3lo?`400000080
o?cl00@0Qlk/00000000000000000`3lo?`300000?l0o?clH`3lo?`1000000000`3lo?`010000000
o?cl0000003lo?`2000000040?clo0000000o?cl000000`0o?cl1P00003o0000OcP0001o00<00000
0000O`0000000`000000100007l000000000000007l308O>k00300000027c^`0001o0080001o00<0
00000000O`000000o`0007mS0000O`40000000040?clo080000000D0o?cl000000000000o?cl0000
00020?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0o`3lo?`k0?clo0<000000P3l
o?`2000000030?clo0000000000000@0Qlk/0P0000030?clo0800000o`3lo?aS0?clo04000000002
0?clo0050000003lo?`000000000003lo?`00P0000001@3lo?`000000000003lo?`0000000/0o?cl
00<000000?clo03lo?`0o`3lo?`m0?clo0030000003lo?`000000080000000h0o?cl0000003lo?`0
000008O>k0000000Qlk/0000003lo?`000000?clo0000000o?cl00000?l0o?clH`3lo?`100000000
6@3lo?`00`000000o?cl0?clo03o0?clo4D0o?cl00@0ogdo08O>k027c^`0Qlk/o`3lo?aZ0?clo040
0000000I0?clo0030000003lo?`0o?cl0?l0o?clA@3lo?`40?mm?ol0o?clJP3lo?`1000000006@3l
o?`00`000000o?cl0?clo03o0?clo4@0o?cl1@3oOCoo0?clo6X0o?cl0@00000001T0o?cl00<00000
0?clo03lo?`0o`3lo?a40?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0o`3lo?aZ0?clo0400000000I
0?clo0030000003lo?`0o?cl0?l0o?clAP3lo?`00`3oOCl0o?cl0?clo03o0?clo6X0o?cl0@000000
01T0o?cl00<000000?clo03lo?`0o`3lo?a60?clo0030?mm?`3lo?`0o?cl0?l0o?clJP3lo?`10000
00006@3lo?`00`000000o?cl0?clo03o0?clo4D0o?cl00<0ogdo0?clo03lo?`0o`3lo?a[0?clo040
0000000I0?clo0030000003lo?`0o?cl0?l0o?cl;P3lo?`308O>k1@0o?cl00<0ogdo0?clo03lo?`0
@P3lo?`308O>k?l0o?cl9P3lo?`1000000000P3lo?`3000000040?clo000000000000?clo0800000
3P3lo?`00`000000o?cl0?clo03o0?clo2D0o?cl200000000`27c^`0000000000003000000030?cl
o0000000000000l0o?cl00<0ogdo0?clo03lo?`0>03lo?`2000000<0o?cl0`0000001P3lo?`00000
00000027c^`0000008O>k0@0o?cl00<000000?clo03lo?`0o`3lo?`N0?clo040000000030?clo004
0000003lo?`000000?clo080000000<0o?cl0000003lo?`03@3lo?`600000?l0001o8@0007l01@00
0000001o0000000007l0000000<0001o0P0000001027c^`0000008O>k027c^`2000000030000O`00
0000001o00h0001o00<0ogdo0000O`0007l0=`0007l00`000000001o000000040000O`<0000000@0
Qlk/00000027c^`000000P27c^`30000O`030000000007l0001o0?l0001o7P0007l100000000103l
o?`2000000040?clo000000000000?clo08000003@3lo?`00`000000o?cl0?clo03o0?clo2@0o?cl
0`0000020?clo0D0000000<0Qlk/0000000000000`0000000`3lo?`000000000000>0?clo0030?mm
?`3lo?`0o?cl03L0o?cl100000020?clo0030000003lo?`0000000<0000000@0Qlk/00000027c^`0
00000`3lo?`00`000000o?cl0?clo03o0?clo1h0o?cl0@0000000080o?cl00D000000?clo0000000
00000?clo002000000040?clo0000000o?cl000000`0o?cl00<000000?clo03lo?`0o`3lo?`V0?cl
o080000000<0o?cl0000003lo?`00`0000000`27c^`0000008O>k003000000040?clo0000000o?cl
000000d0o?cl00<0ogdo0?clo03lo?`0>@3lo?`01`000000o?cl0000003lo?`000000?clo0000000
0P3oOCl4000000030?mm?`000000o?cl00<00000o`3lo?`O0?clo0400000000I0?clo0030000003l
o?`0o?cl0?l0o?cl<03lo?`40?mm?a00o?cl00<0ogdo0?clo03lo?`0@03lo?`40?mm?`030?clo03o
OCl0ogdo00@0ogdoo`3lo?`Q0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?cl<03lo?`2
0?mm?`030?clo03oOCl0ogdo00l0o?cl00<0ogdo0?clo03lo?`0?`3lo?`50?mm?`80o?cl00<0ogdo
0?clo03oOCl0o`3lo?`S0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?cl<03lo?`00`3o
OCl0o?cl0?mm?`0A0?clo0030?mm?`3lo?`0o?cl0440o?cl00<0ogdo0?clo03oOCl00P3lo?`0103o
OCl0o?cl0?clo03oOCoo0?clo280o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?`b0?cl
o0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`0@@3lo?`00`3oOCl0o?cl0?clo0050?cl
o0030?mm?`3lo?`0o?cl0?l0o?cl803lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo3<0
o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo0100?clo0030?mm?`3lo?`0o?cl00L0
o?cl00<0ogdo0?clo03lo?`0o`3lo?`O0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?cl
<`3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl0440o?cl00<0ogdo0?clo03lo?`0
203lo?`00`3oOCl0o?cl0?clo03o0?clo1h0o?cl0@00000001T0o?cl00<000000?clo03lo?`0`@3l
o?`308O>k6l0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo00a0?clo0<0Qlk/303l
o?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl01H0o?cl0`27c^`d0?clo0<0Qlk/c03l
o?`1000000000P3lo?`3000000040?clo000000000000?clo080000000<0o?cl0000000000002`3l
o?`00`000000o?cl0?clo02g0?clo080000000<0o?cl0000000000000P3lo?`40000000408O>k000
000000000?clo0D00000J03lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl02P0o?cl
0P0000050?clo0X0000000<0o?cl0000003lo?`0103lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm
?`3lo?`0o?cl00`0o?cl0P0000000`3lo?`00000000000060000000408O>k0000000o?cl0?clo080
000000<0o?cl0000003lo?`08`3lo?`2000000030?clo0000000000000T000001@3lo?`00`000000
o?cl0?clo0320?clo040000000030?clo0040000003lo?`000000?clo080000000D0o?cl00000000
0000o?cl0000000;0?clo0H00000/`0007l01@000000001o000000000000001o00@0000000D0Qlk/
00000027c^`0000008O>k002000000050000O`000000001o0000O`000000J@0007l00`3oOCl0001o
0000O`0;0000O`030?mm?`0007l0001o02L0001o00<000000000O`0000000`0007l40000000408O>
k0000000Qlk/08O>k080000000@0001o0000000007l00000100007l00`3oOCl0001o0000O`0=0000
O`030?mm?`0007l0001o00X0001o00H000000000O`00000000000000O`0000020000O`0<00000027
c^`0000000000027c^`0000008O>k0000000001o0000000007l000008`0007l01@000000001o0000
00000000001o0080000000<0001o00000027c^`00P00000208O>k0040000000007l0001o0000O`<0
0000a00007l100000000103lo?`2000000040?clo000000000000?clo080000000<0o?cl0000003l
o?`02P3lo?`00`000000o?cl0?clo02f0?clo0@0000000L0o?cl0000003lo?`0o?cl0000003lo?`0
Qlk/0080000000<0Qlk/0000000000000P0000000`3lo?`000000000001Y0?clo0030?mm?`3lo?`0
o?cl00/0o?cl00<0ogdo0?clo03lo?`09`3lo?`4000000@0o?cl00<0000008O>k000000010000000
1@3lo?`000000000003lo?`0000000@0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?cl
o0090?clo0@0000000<0o?cl0000000000000`0000002P27c^`0000008O>k0000000o?cl0000003l
o?`000000?clo000000S0?clo0@0000000<0o?cl0000003lo?`00`0000000`27c^`0000000000003
000000@0o?cl00<000000?clo03lo?`0`P3lo?`1000000000P3lo?`01@000000o?cl000000000000
o?cl0080000000D0o?cl000000000000o?cl0000000;0?clo0030000003lo?`0o?cl0;P0o?cl0P00
00000`3lo?`000000?clo003000000050?mm?`000000000008O>k00000000P3lo?`2000000030?cl
o0000000o?cl06T0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo00Y0?clo0030000
003lo?`000000080o?cl0`0000000`27c^`0000008O>k003000000030?mm?`000000000000800000
0P3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl00X0o?cl0P0000000`3lo?`00000
0?clo0030000000308O>k0000000000000<0000000<0o?cl0000000000000P00000T0?clo0800000
00@0o?cl000000000000o?cl0P0000000`27c^`0000008O>k002000000040?clo0000000o?cl0?cl
o0800000a03lo?`1000000006@3lo?`00`000000o?cl0?clo0300?clo0<0ogdoL`3lo?`00`3oOCl0
o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl03D0o?cl1@3oOCl50?clo0030?mm?`3lo?`0o?cl0140
o?cl00<0ogdo0?clo03lo?`03P3lo?`40?mm?`030?clo03oOCl0ogdo00<0ogdo;@3lo?`40?mm?lh0
o?cl0@00000001T0o?cl00<000000?clo03lo?`0_`3lo?`40?mm?g<0o?cl00<0ogdo0?clo03lo?`0
203lo?`00`3oOCl0o?cl0?clo00f0?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`0
4`3lo?`00`3oOCl0o?cl0?clo00<0?clo0D0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo02/0o?cl
1@3oOCo>0?clo0400000000I0?clo0030000003lo?`0o?cl0;h0o?cl1@3oOCmd0?clo0030?mm?`3l
o?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0=P3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm
?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`03@3lo?`30?mm?`80o?cl00<0ogdo0?clo03oOCl0
;P3lo?`0103oOCl0o?cl0?mm?`3oOCo>0?clo0400000000I0?clo0030000003lo?`0o?cl0<00o?cl
00<0ogdo0?clo03oOCl0M03lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl03X0o?cl
00@0ogdo0?clo03lo?`0ogdo5`3lo?`00`3oOCl0o?cl0?clo00<0?clo0040?mm?`3lo?`0o?cl0?mm
?`D0o?cl00<0ogdo0?clo03lo?`0:`3lo?`0103oOCl0o?cl0?clo03oOCo>0?clo0400000000I0?cl
o0030000003lo?`0o?cl0<00o?cl00<0ogdo0?clo03lo?`0M@3lo?`00`3oOCl0o?cl0?clo0060?cl
o0030?mm?`3lo?`0o?cl03/0o?cl00<0ogdo0?clo03oOCl0603lo?`00`3oOCl0o?cl0?clo00:0?cl
o0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0:@3lo?`00`3oOCl0o?cl0?clo03@0?cl
o0400000000I0?clo0030000003lo?`0o?cl0<00o?cl00<0ogdo0?clo03lo?`0M@3lo?`00`3oOCl0
o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl03`0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0
o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`09`3lo?`00`3oOCl0
o?cl0?clo03A0?clo0400000000I0?clo0030000003lo?`0o?cl0;l0o?cl00<0ogdo0?clo03lo?`0
M`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl03d0o?cl0P3oOClJ0?clo0030?mm
?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo00W0?clo0030?mm
?`3lo?`0o?cl0=40o?cl0@00000000D0o?cl2@00000;0?clo0030000003lo?`0o?cl09L0o?cl1P00
0000103lo?`000000?clo03lo?`308O>k0D0o?cl0`00000C0?clo0030?mm?`3lo?`0o?cl07L0o?cl
00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00l0?clo0040?mm?`3lo?`0o?cl0?mm?aX0
o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl02D0
o?cl00<0ogdo0?clo03lo?`0dP3lo?`1000000001P3lo?`2000000040?clo000000000000?clo080
00002`3lo?`6000009H0001o0P0000001@0007l000000000O`000000001o00D0Qlk/1P0007l00`00
0000001o0000O`0A0000O`030?mm?`0007l0001o07P0001o00<0ogdo0000O`0007l00`0007l00`3o
OCl0001o0000O`0l0000O`050?mm?`0007l0001o0000O`3oOCl06P0007l00`3oOCl0001o0000O`03
0000O`030?mm?`0007l0001o00h0001o00<0ogdo0000O`0007l08`0007l00`3oOCl0001o0000O`3C
0000O`40000000020?clo0050000003lo?`0o?cl0000003lo?`00P0000001@3lo?`000000000003l
o?`0000000/0o?cl00<000000?clo03lo?`0U`3lo?`3000000070?clo000000000000?clo0000000
Qlk/0000000208O>k00400000027c^`0Qlk/00000080o?cl0`00000B0?clo0030?mm?`3lo?`0o?cl
07T0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00k0?clo0030?mm?`3lo?`0o?cl
00<0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl
00l0o?cl00<0ogdo0?clo03lo?`08@3lo?`00`3oOCl0o?cl0?clo03D0?clo040000000030?clo004
0000003lo?`000000?clo080000000D0o?cl000000000000o?cl0000000;0?clo0030000003lo?`0
o?cl09P0o?cl0`0000000`3lo?`00000000000020000000508O>k0000000Qlk/08O>k00000000P3l
o?`00`000000o?cl0?clo00200000180o?cl00<0ogdo0?clo03lo?`0NP3lo?`00`3oOCl0o?cl0?cl
o0020?clo0030?mm?`3lo?`0o?cl03/0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?cl
o00H0?clo0040?mm?`3lo?`0o?cl0?mm?a<0o?cl00<0ogdo0?clo03lo?`0803lo?`00`3oOCl0o?cl
0?clo03D0?clo0400000000I0?clo0030000003lo?`0o?cl0:40o?cl0`27c^`J0?clo0030?mm?`3l
o?`0o?cl07X0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0m0?clo0030?mm?`3lo?`0o?cl00H0o?cl
00<0ogdo0?clo03lo?`0603lo?`20?mm?a@0o?cl00<0ogdo0?clo03lo?`07`3lo?`00`3oOCl0o?cl
0?clo03E0?clo0400000000I0?clo0030000003lo?`0o?cl0:40o?cl0`3oOClI0?clo0030?mm?`3l
o?`0o?cl07`0o?cl00@0ogdo0?clo03lo?`0ogdo?@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm
?`3lo?`0o?cl01P0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo00M0?clo0030?mm
?`3lo?`0o?cl0=H0o?cl0@00000001T0o?cl00<000000?clo03lo?`0X03lo?`50?mm?aP0o?cl00<0
ogdo0?clo03lo?`0O@3lo?`00`3oOCl0o?cl0?mm?`0l0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0
ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?mm?`0E0?clo0030?mm?`3lo?`0o?cl01`0o?cl00<0
ogdo0?clo03lo?`0eP3lo?`1000000006@3lo?`00`000000o?cl0?clo02P0?clo0050?mm?`3lo?`0
ogdo0?clo03oOCl0603lo?`00`3oOCl0o?cl0?clo01m0?clo0030?mm?`3lo?`0ogdo03`0o?cl00<0
ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo00D0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
5@3lo?`00`3oOCl0o?cl0?clo00J0?clo0030?mm?`3lo?`0o?cl0=L0o?cl0@00000001T0o?cl00<0
00000?clo03lo?`0X@3lo?`00`3oOCl0o?cl0?clo00H0?clo0030?mm?`3lo?`0o?cl07l0o?cl0P3o
OClk0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?cl
o0020?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?cl
o03H0?clo0400000000I0?clo0030000003lo?`0o?cl0:40o?cl00<0ogdo0?clo03lo?`0603lo?`0
0`3oOCl0o?cl0?clo01o0?clo080ogdo>`3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0
o?cl0140o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0
o?cl01L0o?cl00<0ogdo0?clo03lo?`0f@3lo?`1000000006@3lo?`00`000000o?cl0?clo02Q0?cl
o0030?mm?`3lo?`0o?cl01P0o?cl00<0ogdo0?clo03lo?`0O`3lo?`20?mm?cX0o?cl00<0ogdo0?cl
o03lo?`03`3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?cl
o03lo?`04`3lo?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl0=T0o?cl0@00000001T0
o?cl00<000000?clo03lo?`0X@3lo?`00`3oOCl0o?cl0?clo00H0?clo0030?mm?`3lo?`0o?cl07l0
o?cl0P3oOCl^0?clo0<0Qlk/2@3lo?`00`3oOCl0o?cl0?clo00@0?clo080ogdo3P3lo?`00`3oOCl0
o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0
o?cl0?clo03J0?clo040000000050?clo0T000002`3lo?`00`000000o?cl0?clo02Q0?clo0030?mm
?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`0P03lo?`00`3oOCl0o?cl0?mm?`0S0?clo0H00000
0`3lo?`01@27c^`0000000000027c^`000000080o?cl0P000000103lo?`000000000003oOClE0?cl
o0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00C0?cl
o0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`0f`3lo?`1000000001P3lo?`200000006
0?clo000000000000000003lo?`000002`3lo?`6000009h0001o00<0ogdo0000O`0007l05`0007l0
0`3oOCl0001o0000O`200000O`030?mm?`0007l0ogdo02D0001o0P0000003@0007l000000000O`00
07l0Qlk/00000027c^`0000008O>k0000000Qlk/0000000007l00P0000000`0007l000000?mm?`0F
0000O`030?mm?`0007l0001o00T0001o00<0ogdo0000O`0007l02P0007l00`3oOCl0001o0000O`0C
0000O`030?mm?`0007l0001o0140001o00<0ogdo0000O`0007l0f`0007l1000000000P3lo?`01@00
0000o?cl0?clo0000000o?cl0080000000<0o?cl0000003lo?`00P00000;0?clo0030000003lo?`0
o?cl0:40o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo0200?clo0040?mm?`3lo?`0
o?cl0?mm?b80o?cl0`000000103lo?`000000000000000020?clo00800000027c^`0000008O>k000
0000ogdo0000003lo?`4000001P0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00<
0?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo03L
0?clo040000000030?clo0040000003lo?`000000?clo080000000D0o?cl000000000000o?cl0000
000;0?clo0030000003lo?`0o?cl0:40o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?cl
o0210?clo0040?mm?`3lo?`0o?cl0?mm?b<0o?cl0`0000001`3lo?`000000?clo0000000o?cl0000
0027c^`01@0000001@3oOCl000000?clo03lo?`0000001T0o?cl00<0ogdo0?clo03lo?`01P3lo?`0
0`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`03P3lo?`0
0`3oOCl0o?cl0?clo03M0?clo0400000000I0?clo0030000003lo?`0o?cl0:40o?cl00<0ogdo0?cl
o03lo?`05P3lo?`00`3oOCl0o?cl0?clo0200?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`0;@3lo?`60?mm?a/0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00?0?cl
o0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo03N0?cl
o0400000000I0?clo0030000003lo?`0o?cl0:40o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0
o?cl0?clo0200?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0;@3lo?`20?mm?`04
0?clo03oOCl0o?cl0?mm?a`0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00A0?cl
o0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo03N0?cl
o0400000000I0?clo0030000003lo?`0o?cl0:40o?cl00<0ogdo0?clo03lo?`05@3lo?`00`3oOCl0
o?cl0?clo0210?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0;@3lo?`0103oOCl0
o?cl0?clo03oOClN0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0503lo?`00`3oOCl0o?cl0?clo00B
0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0g`3lo?`1000000006@3lo?`00`00
0000o?cl0?clo02Q0?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`0P@3lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0300o?cl0P3oOClN0?clo0030?mm?`3lo?`0ogdo
01D0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl
0>00o?cl0@00000001T0o?cl00<000000?clo03lo?`0X03lo?`00`3oOCl0o?cl0?clo00F0?clo003
0?mm?`3lo?`0o?cl0840o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00^0?clo004
0?mm?`3lo?`0o?cl0?mm?ah0o?cl00<0ogdo0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo00B0?cl
o0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0h03lo?`1000000006@3lo?`00`000000
o?cl0?clo02P0?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`0P@3lo?`00`3oOCl0
o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl02d0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0L0?cl
o0030?mm?`3lo?`0ogdo01L0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo0050?cl
o0030?mm?`3lo?`0o?cl0>40o?cl0@00000001T0o?cl00<000000?clo03lo?`0X03lo?`00`3oOCl0
o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl0840o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0
o?cl0?clo00/0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOClJ0?clo0040?mm?`3lo?`0o?cl0?mm
?aL0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl
0>80o?cl0@00000001T0o?cl00<000000?clo03lo?`0X03lo?`00`3oOCl0o?cl0?clo00E0?clo003
0?mm?`3lo?`0o?cl0840o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00[0?clo003
0?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo0020?clo003
0?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo0020?clo003
0?mm?`3lo?`0o?cl0>80o?cl0@00000001T0o?cl00<000000?clo03lo?`0X03lo?`00`3oOCl0o?cl
0?clo00D0?clo0030?mm?`3lo?`0o?cl0880o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl
0?clo00Z0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl
0?clo0040?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`04P3lo?`0103oOCl0o?cl
0?clo03oOCoU0?clo0400000000I0?clo0030000003lo?`0o?cl0:00o?cl00<0ogdo0?clo03lo?`0
503lo?`00`3oOCl0o?cl0?clo0220?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0
:@3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`0
1@3lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl0180o?cl0P3oOCoV0?clo0400000
000I0?clo0030000003lo?`0o?cl0:00o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?cl
o0220?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0:03lo?`00`3oOCl0o?cl0?cl
o00:0?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?cl
o00E0?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`0i@3lo?`1000000006@3lo?`0
0`000000o?cl0?clo02P0?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`0P@3lo?`0
0`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl02L0o?cl00<0ogdo0?clo03lo?`02`3lo?`0
0`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`05@3lo?`0
0`3oOCl0o?cl0?clo00@0?clo080ogdoiP3lo?`1000000006@3lo?`00`000000o?cl0?clo02P0?cl
o0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`0PP3lo?`00`3oOCl0o?cl0?clo00:0?cl
o0030?mm?`3lo?`0o?cl02H0o?cl00<0ogdo0?clo03lo?`03@3lo?`20?mm?`l0o?cl00<0ogdo0?cl
o03lo?`02P3lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl00h0o?cl00@0ogdo0?cl
o03lo?`0ogdoi@3lo?`1000000006@3lo?`00`000000o?cl0?clo02P0?clo0030?mm?`3lo?`0o?cl
01<0o?cl00<0ogdo0?clo03lo?`0PP3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl
02D0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl
00`0o?cl00<0ogdo0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03lo?`0hP3lo?`1000000006@3lo?`00`000000o?cl0?clo02P0?clo003
0?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`0PP3lo?`00`3oOCl0o?cl0?clo00;0?clo003
0?mm?`3lo?`0o?cl02@0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo0090?clo003
0?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo00<0?clo003
0?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0h@3lo?`1000000006@3lo?`00`000000o?cl
0?clo02P0?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`0P`3lo?`00`3oOCl0o?cl
0?clo00<0?clo0030?mm?`3lo?`0o?cl02<0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl
0?clo0070?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl
0?clo00:0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0h@3lo?`1000000006@3l
o?`00`000000o?cl0?clo02P0?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`0P`3l
o?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0280o?cl00<0ogdo0?clo03lo?`0503l
o?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`0503l
o?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0h03l
o?`1000000006@3lo?`00`000000o?cl0?clo02O0?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo
0?clo03lo?`0PP3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl0240o?cl00<0ogdo
0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo
0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo
0?clo03lo?`0g`3lo?`1000000001@3lo?`6000000030?clo0000000000000/0o?cl00<000000?cl
o03lo?`0W`3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl08<0o?cl00<0ogdo0?cl
o03lo?`03`3lo?`00`3oOCl0o?cl0?clo00O0?clo0030?mm?`3lo?`0o?cl01L0o?cl0P3oOCl30?cl
o0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`0403lo?`9000000070?clo027c^`00000
08O>k03lo?`000000?clo005000000<0o?cl00<0ogdo0?clo03lo?`0gP3lo?`1000000001P3lo?`2
000000060?clo000000000000000003lo?`000002`3lo?`6000009`0001o00<0ogdo0000O`0007l0
4P0007l00`3oOCl0001o0000O`230000O`030?mm?`0007l0001o00l0001o00<0ogdo0000O`0007l0
7`0007l00`3oOCl0001o0000O`0I0000O`040?mm?`0007l0001o0?mm?aP0001o00<0ogdo0000O`00
07l04@0007l00`000000001o0000O`02000000030000O`000000000000H0000000@0001o00000000
07l000001@0007l00`3oOCl0001o0000O`3M0000O`40000000020?clo0050000003lo?`0o?cl0000
003lo?`00P0000000`3lo?`0000000000002000000/0o?cl00<000000?clo03lo?`0W`3lo?`00`3o
OCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl08<0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3o
OCl0o?cl0?clo00M0?clo0030?mm?`3lo?`0o?cl01/0o?cl0P3oOClJ0?clo0030?mm?`3lo?`0o?cl
00h0o?cl1P0000000`3oOCl000000000000208O>k00300000027c^`0Qlk/0080000000D0o?cl0000
003lo?`0o?cl000000050?clo0030?mm?`3lo?`0o?cl0=`0o?cl0@00000000<0o?cl00@000000?cl
o0000000o?cl0P0000001@3lo?`000000?clo03lo?`0000000/0o?cl00<000000?clo03lo?`0W`3l
o?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl08@0o?cl00<0ogdo0?clo03lo?`0403l
o?`00`3oOCl0o?cl0?clo00M0?clo0030?mm?`3lo?`0o?cl01/0o?cl0P3oOClK0?clo0030?mm?`3l
o?`0o?cl00h0o?cl0P0000001`3lo?`00000000000000000ogdo00000027c^`00P0000001@27c^`0
0000000000000000o?cl0080000000<0o?cl0000003lo?`0103lo?`00`3oOCl0o?cl0?clo03L0?cl
o0400000000I0?clo0030000003lo?`0o?cl09l0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0
o?cl0?clo0230?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3oOCl0
o?cl0?clo00L0?clo0030?mm?`3lo?`0ogdo01/0o?cl00<0ogdo0?clo03lo?`0503lo?`20?mm?`<0
Qlk/103oOCl:0?clo0030?mm?`3lo?`0o?cl0=/0o?cl0@00000001T0o?cl00<000000?clo03lo?`0
W`3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl08<0o?cl00<0ogdo0?clo03lo?`0
4P3lo?`00`3oOCl0o?cl0?clo00K0?clo0030?mm?`3lo?`0o?cl01/0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`0K0?clo0030?mm?`3lo?`0o?cl01<0o?cl0P3oOCl30?clo0D0ogdo2P3lo?`00`3oOCl0
o?cl0?clo03J0?clo0400000000I0?clo0030000003lo?`0o?cl09l0o?cl00<0ogdo0?clo03lo?`0
4@3lo?`00`3oOCl0o?cl0?clo0230?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`0
6@3lo?`00`3oOCl0o?cl0?clo00K0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOClJ0?clo0030?mm
?`3lo?`0o?cl0140o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`0<0?clo003
0?mm?`3lo?`0o?cl0=T0o?cl0@00000001T0o?cl00<000000?clo03lo?`0W`3lo?`00`3oOCl0o?cl
0?clo00@0?clo0030?mm?`3lo?`0o?cl08@0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl
0?clo00I0?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl
0?clo00H0?clo0030?mm?`3lo?`0o?cl0100o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo004
0?mm?`3lo?`0o?cl0?mm?``0o?cl00<0ogdo0?clo03lo?`0f03lo?`1000000006@3lo?`00`000000
o?cl0?clo02O0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`0Q03lo?`00`3oOCl0
o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3oOCl0
o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl01P0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0
o?cl0?clo03H0?clo0400000000I0?clo0030000003lo?`0o?cl09l0o?cl00<0ogdo0?clo03lo?`0
403lo?`00`3oOCl0o?cl0?clo0240?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`0
5`3lo?`00`3oOCl0o?cl0?clo00J0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0
603lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0
103lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl0=L0o?cl0@00000001T0o?cl00<0
00000?clo03lo?`0W`3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl08@0o?cl00<0
ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0
ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo00H0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0
ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0
ogdo0?clo03lo?`0eP3lo?`1000000006@3lo?`00`000000o?cl0?clo02N0?clo0030?mm?`3lo?`0
o?cl0100o?cl00<0ogdo0?clo03lo?`0H@3lo?`308O>k200o?cl00<0ogdo0?clo03lo?`05P3lo?`0
0`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`0303lo?`0
0`3oOCl0o?cl0?clo00H0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`01`3lo?`0
0`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0e@3lo?`1
000000001@3lo?`9000000/0o?cl00<000000?clo03lo?`0WP3lo?`00`3oOCl0o?cl0?clo00@0?cl
o0030?mm?`3lo?`0o?cl05H0o?cl0`0000020?clo0030000003lo?`0000000L000000P3lo?`40000
01T0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl
01X0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00H0?clo0030?mm?`3lo?`0o?cl
00L0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl
00T0o?cl00<0ogdo0?clo03lo?`0e03lo?`1000000001P3lo?`2000000030?clo000000000000080
o?cl00<000000?clo03lo?`02@3lo?`6000009/0001o00<0ogdo0000O`0007l03`0007l00`3oOCl0
001o0000O`1I0000O`D0000000@0001o00000027c^`0Qlk/0P0000000`27c^`00000000000020000
0080001o00<000000000O`0007l05`0007l00`3oOCl0001o0000O`0H0000O`030?mm?`0007l0001o
0180001o00<0ogdo0000O`0007l06@0007l00`3oOCl0001o0000O`0@0000O`80ogdo6@0007l00`3o
OCl0001o0000O`050000O`030?mm?`0007l0001o00/0001o00<0ogdo0000O`0007l0100007l00`3o
OCl0001o0000O`080000O`030?mm?`0007l0001o0=@0001o0@0000000080o?cl00D000000?clo03l
o?`000000?clo002000000030?clo00000000000008000002`3lo?`00`000000o?cl0?clo02N0?cl
o0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`0E`3lo?`300000080o?cl1`0000000`27
c^`00000000000020?clo0@000006@3lo?`00`3oOCl0o?cl0?clo00H0?clo0030?mm?`3lo?`0o?cl
0140o?cl00<0ogdo0?clo03lo?`06P3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl
01L0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl
00<0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo03C0?clo040000000030?clo004
0000003lo?`000000?clo080000000<0o?cl0000003lo?`00P00000;0?clo0030000003lo?`0o?cl
09h0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo01H0?clo080000000<0o?cl0000
000000000P3lo?`00`000000o?cl000000020000000308O>k0000000o?cl0080000000<0o?cl0000
000000006@3lo?`00`3oOCl0o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?cl
o03lo?`06@3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?cl
o03lo?`02@3lo?`00`3oOCl0o?cl0?clo03B0?clo0400000000I0?clo0030000003lo?`0o?cl09h0
o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo01S0?clo0<0ogdo7`3lo?`00`3oOCl0
o?cl0?clo00J0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`06@3lo?`00`3oOCl0
o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl01L0o?cl00@0ogdo0?clo03lo?`0ogdo4P3lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0d@3lo?`10000
00006@3lo?`00`000000o?cl0?clo02N0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03l
o?`0HP3lo?`50?mm?ah0o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3oOCl0o?cl0?clo00>0?clo003
0?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo00G0?clo003
0?mm?`3lo?`0ogdo01<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0090?clo003
0?mm?`3lo?`0o?cl0=00o?cl0@00000001T0o?cl00<000000?clo03lo?`0WP3lo?`00`3oOCl0o?cl
0?clo00>0?clo0030?mm?`3lo?`0o?cl0680o?cl1@3oOClN0?clo0030?mm?`3lo?`0o?cl01/0o?cl
00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl01T0o?cl
00<0ogdo0?clo03lo?`05`3lo?`20?mm?a@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?clo0090?clo0030?mm?`3lo?`0o?cl0<l0o?cl0@00000001T0o?cl00<000000?clo03lo?`0WP3l
o?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl06@0o?cl00<0ogdo0?clo03lo?`07P3l
o?`00`3oOCl0o?cl0?clo00L0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0603l
o?`00`3oOCl0o?cl0?clo00K0?clo080ogdo5P3lo?`0103oOCl0o?cl0?clo03oOClC0?clo0030?mm
?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo03?0?clo0400000
000I0?clo0030000003lo?`0o?cl09h0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?cl
o01U0?clo0030?mm?`3lo?`0o?cl01h0o?cl00<0ogdo0?clo03lo?`0703lo?`00`3oOCl0o?cl0?cl
o00;0?clo0030?mm?`3lo?`0o?cl01P0o?cl00<0ogdo0?clo03lo?`07P3lo?`00`3oOCl0o?cl0?cl
o00B0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?cl
o0040?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0cP3lo?`1000000006@3lo?`0
0`000000o?cl0?clo02N0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0I@3lo?`0
0`3oOCl0o?cl0?clo00M0?clo0030?mm?`3lo?`0o?cl01h0o?cl00<0ogdo0?clo03lo?`02P3lo?`0
0`3oOCl0o?cl0?clo00H0?clo0030?mm?`3lo?`0o?cl01l0o?cl00<0ogdo0?clo03lo?`04@3lo?`0
0`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`0103lo?`0
0`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl0<d0o?cl0@00000001T0o?cl00<000000?cl
o03lo?`0WP3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl06D0o?cl00<0ogdo0?cl
o03lo?`07@3lo?`00`3oOCl0o?cl0?clo00N0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?cl
o03lo?`0603lo?`00`3oOCl0o?cl0?clo00D0?clo0<0Qlk/2P3lo?`00`3oOCl0o?cl0?clo00?0?cl
o0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo0030?cl
o0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0c03lo?`1000000001@3lo?`600000080
o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo02N0?clo0030?mm?`3lo?`0o?cl00`0
o?cl00<0ogdo0?clo03lo?`0I`3lo?`00`3oOCl0o?cl0?clo00L0?clo0030?mm?`3lo?`0o?cl01l0
o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00G0?clo0030?mm?`3lo?`0o?cl00X0
o?cl3000000208O>k0L00000103lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00L0
o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00T0
o?cl00<0ogdo0?clo03lo?`0b`3lo?`1000000001P3lo?`2000000030?clo0000000000000<00000
2`3lo?`6000009X0001o00<0ogdo0000O`0007l03@0007l00`3oOCl0001o0000O`1W0000O`030?mm
?`0007l0001o01`0001o00<0ogdo0000O`0007l07`0007l00`3oOCl0001o0000O`070000O`030?mm
?`0007l0001o01P0001o00<0ogdo0000O`0007l0300007l010000000001o0000O`0000020000O`03
00000027c^`0Qlk/00D0000000D0001o0000000007l0001o000000050000O`030?mm?`0007l0001o
00`0001o00<0ogdo0000O`0007l0200007l00`3oOCl0001o0000O`0A0000O`030?mm?`0007l0001o
00<0001o00<0ogdo0000O`0007l0200007l00`3oOCl0001o0000O`3;0000O`40000000020?clo005
0000003lo?`0o?cl0000003lo?`00P0000001@3lo?`000000?clo03lo?`0000000/0o?cl00<00000
0?clo03lo?`0W@3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl06L0o?cl00<0ogdo
0?clo03lo?`0703lo?`00`3oOCl0o?cl0?clo00P0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo
0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo00;0?clo0<0000000@0o?cl000000000000o?cl1@00
000208O>k0030000003lo?`0000000@000001P3lo?`20?mm?`/0o?cl00<0ogdo0?clo03lo?`02P3l
o?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0203l
o?`00`3oOCl0o?cl0?clo03:0?clo040000000030?clo0040000003lo?`000000?clo080000000<0
o?cl0000003lo?`00P00000;0?clo0030000003lo?`0o?cl09d0o?cl00<0ogdo0?clo03lo?`0303l
o?`00`3oOCl0o?cl0?clo01X0?clo0030?mm?`3lo?`0o?cl01`0o?cl00<0ogdo0?clo03lo?`08@3l
o?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`03@3l
o?`3000000060?clo000000000000?clo0000000o?cl0P0000001`27c^`00000000000000000ogdo
0000003lo?`00P0000080?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0303lo?`0
0`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0203lo?`0
0`3oOCl0o?cl0?clo0390?clo0400000000I0?clo0030000003lo?`0o?cl09d0o?cl00<0ogdo0?cl
o03lo?`0303lo?`00`3oOCl0o?cl0?clo01X0?clo0030?mm?`3lo?`0o?cl01/0o?cl00<0ogdo0?cl
o03lo?`08P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?cl
o03lo?`06P3lo?`50?mm?`/0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00>0?cl
o0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0080?cl
o0030?mm?`3lo?`0o?cl0<P0o?cl0@00000001T0o?cl00<000000?clo03lo?`0W@3lo?`00`3oOCl0
o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl06P0o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3oOCl0
o?cl0?clo00S0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0
o?cl0?clo00K0?clo080ogdo00<0o?cl0?mm?`3lo?`0303lo?`00`3oOCl0o?cl0?clo0040?clo003
0?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo0030?clo003
0?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0a`3lo?`1000000006@3lo?`00`000000o?cl
0?clo02M0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0J@3lo?`00`3oOCl0o?cl
0?clo00K0?clo0030?mm?`3lo?`0o?cl02<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl
0?clo00F0?clo0030?mm?`3lo?`0o?cl01d0o?cl00@0ogdo0?clo03lo?`0ogdo3@3lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0
o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0aP3lo?`100000000
6@3lo?`00`000000o?cl0?clo02M0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0
J@3lo?`00`3oOCl0o?cl0?clo00K0?clo0030?mm?`3lo?`0o?cl02@0o?cl00@0ogdo0?clo03lo?`0
ogdo603lo?`00`3oOCl0o?cl0?clo00R0?clo080ogdo303lo?`0103oOCl0o?cl0?clo03oOClE0?cl
o0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0080?cl
o0030?mm?`3lo?`0o?cl0<H0o?cl0@00000001T0o?cl00<000000?clo03lo?`0W@3lo?`00`3oOCl0
o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl06T0o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3oOCl0
o?cl0?clo00T0?clo0040?mm?`3lo?`0o?cl0?mm?aP0o?cl00<0ogdo0?clo03lo?`0903lo?`00`3o
OCl0o?cl0?clo00:0?clo0<0ogdo5P3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl
00<0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0350?clo0400000000I0?clo003
0000003lo?`0o?cl09d0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo01Y0?clo003
0?mm?`3lo?`0o?cl01/0o?cl00<0ogdo0?clo03lo?`09@3lo?`20?mm?aP0o?cl00<0ogdo0?clo03l
o?`09P3lo?`00`3oOCl0o?cl0?clo00:0?clo080ogdo5`3lo?`00`3oOCl0o?cl0?clo00@0?clo003
0?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0340?clo040
0000000I0?clo0030000003lo?`0o?cl09d0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl
0?clo01Z0?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`09P3lo?`20?mm?aL0o?cl
00<0ogdo0?clo03lo?`0:03lo?`00`3oOCl0o?cl0?clo0080?clo0040?mm?`3lo?`0o?cl0?mm?aL0
o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00P0
o?cl00<0ogdo0?clo03lo?`0``3lo?`1000000001@3lo?`9000000/0o?cl00<000000?clo03lo?`0
W@3lo?`00`3oOCl0o?cl0?clo003000000<0o?cl0`0000000`3lo?`000000000000900000680o?cl
00<0ogdo0?clo03lo?`06P3lo?`00`3oOCl0o?cl0?clo00V0?clo080ogdo0P3lo?`6000000030?cl
o0000000000000<000000P27c^`00`000000o?cl0?clo0020?clo080000000<0ogdo0?clo03lo?`0
:@3lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm
?`3lo?`0o?cl00T0o?cl0`0000030?clo0H0000000<0Qlk/0000000000000`3lo?`3000000<0o?cl
00<0ogdo0?clo03lo?`0`P3lo?`1000000001P3lo?`2000000030?clo000000000000080o?cl00<0
00000?clo03lo?`02@3lo?`6000009X0001o00<0ogdo0000O`0007l00P0007l00`000000001o0000
O`020000O`<0000000@0Qlk/00000027c^`000000`0007l010000000001o0000O`00001R0000O`03
0?mm?`0007l0001o01X0001o00<0ogdo0000O`0007l09P0007l20?mm?`@0001o00P000000000O`00
0000001o0000000007l000000000O`D000000`0007l00`000000001o0000000^0000O`030?mm?`00
07l0001o00@0001o00<0ogdo0000O`0007l00`0007l00`3oOCl0001o0000O`0E0000O`030?mm?`00
07l0001o00X0001o00<000000000O`0007l00P0007l2000000060000O`27c^`0000000000027c^`0
00001@0007l01@000000001o0000O`0007l0ogdo0<@0001o0@0000000080o?cl00D000000?clo03l
o?`000000?clo002000000030?clo0000000o?cl008000002`3lo?`00`000000o?cl0?clo02L0?cl
o0040?mm?`3lo?`0o?cl0?clo0@000000P3lo?`01P000000o?cl000000000000Qlk/00000080Qlk/
100000000`3lo?`000000000001R0?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`0
9@3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<000000P3lo?`50000000408O>k0000000Qlk/08O>
k08000000P3lo?`3000002l0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?cl
o0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`01`3lo?`400000080o?cl00<000000?cl
o00000001`0000030?clo0800000103lo?`00`3oOCl0o?cl0?clo0310?clo040000000030?clo004
0000003lo?`000000?clo080000000D0o?cl000000000000o?cl0000000;0?clo0030000003lo?`0
o?cl09`0o?cl00<0ogdo0?clo03lo?`00P3lo?`2000000050?clo0000000o?cl0000003lo?`00P00
00001P27c^`0000000000027c^`000000?clo0<0000000<0o?cl0000003lo?`0H@3lo?`00`3oOCl0
o?cl0?clo00J0?clo0030?mm?`3lo?`0o?cl02D0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`30000
00040?clo0000000o?cl0?clo080000000<0Qlk/00000027c^`00P0000001P3oOCl000000?mm?`3l
o?`0ogdo00000300o?cl00@0ogdo0?clo03lo?`0ogdo2@3lo?`20?mm?aH0o?cl00<0ogdo0?clo03l
o?`01`3lo?`2000000070?clo0000000o?cl0000003lo?`000000?clo00200000080Qlk/00L00000
0?mm?`000000o?cl0000003lo?`0000000D0o?cl00<0ogdo0?clo03lo?`0`03lo?`1000000006@3l
o?`00`000000o?cl0?clo02L0?clo0030?mm?`3lo?`0o?cl00X0o?cl00@0ogdo08O>k027c^`0Qlk/
JP3lo?`00`3oOCl0o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl02D0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?clo0090?clo0<0Qlk/1P3oOClb0?clo0<0ogdo2`3lo?`00`3oOCl0o?cl
0?clo00D0?clo0030?mm?`3lo?`0o?cl0100o?cl0`27c^`40?mm?`T0o?cl00<0ogdo0?clo03lo?`0
_`3lo?`1000000006@3lo?`00`000000o?cl0?clo02L0?clo0030?mm?`3lo?`0o?cl00T0o?cl103o
OCm[0?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`09@3lo?`00`3oOCl0o?cl0?cl
o0030?clo0030?mm?`3lo?`0o?cl00`0o?cl1@3oOClc0?clo080ogdo303lo?`00`3oOCl0o?cl0?cl
o00D0?clo0030?mm?`3lo?`0o?cl0100o?cl1`3oOCl90?clo0030?mm?`3lo?`0o?cl0;h0o?cl0@00
000001T0o?cl00<000000?clo03lo?`0W03lo?`00`3oOCl0o?cl0?clo0080?clo0D0ogdoJ`3lo?`0
0`3oOCl0o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl02@0o?cl00<0ogdo0?clo03lo?`0103lo?`0
0`3oOCl0o?cl0?clo00=0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo00_0?clo0040?mm?`3lo?`0
o?cl0?mm?``0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo00@0?clo080ogdo00@0
o?cl0?mm?`3lo?`0ogdo2@3lo?`00`3oOCl0o?cl0?clo02n0?clo0400000000I0?clo0030000003l
o?`0o?cl09`0o?cl00<0ogdo0?clo03lo?`02@3lo?`20?mm?`030?clo03oOCl0o?cl06/0o?cl00<0
ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo00T0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0
ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo;P3lo?`00`3oOCl0o?cl0?cl
o0020?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?cl
o00@0?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo2@3lo?`00`3oOCl0o?cl0?clo02m0?clo040
0000000I0?clo0030000003lo?`0o?cl09`0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl
0?mm?`1^0?clo0030?mm?`3lo?`0o?cl01P0o?cl00<0ogdo0?clo03lo?`08`3lo?`00`3oOCl0o?cl
0?clo0060?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl
0?clo00[0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl
0?clo00D0?clo0030?mm?`3lo?`0o?cl00l0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo
00T0o?cl00<0ogdo0?clo03lo?`0_03lo?`1000000006@3lo?`00`000000o?cl0?clo02L0?clo003
0?mm?`3lo?`0o?cl00P0o?cl0P3oOCm_0?clo0030?mm?`3lo?`0o?cl01P0o?cl00<0ogdo0?clo03l
o?`08`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03l
o?`01`3lo?`20?mm?bX0o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?`/0o?cl0P3oOClE0?clo003
0?mm?`3lo?`0o?cl00l0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00T0o?cl00<0ogdo
0?clo03lo?`0^`3lo?`1000000006@3lo?`00`000000o?cl0?clo02L0?clo0030?mm?`3lo?`0o?cl
00P0o?cl0P3oOCm_0?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`08`3lo?`00`3o
OCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3o
OCl0o?cl0?clo00V0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3o
OCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl00l0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3l
o?`0ogdo00T0o?cl00<0ogdo0?clo03lo?`0^P3lo?`1000000006@3lo?`00`000000o?cl0?clo02L
0?clo0030?mm?`3lo?`0o?cl00P0o?cl0P3oOCm_0?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo
0?clo03lo?`06@3lo?`308O>k0L0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo007
0?clo0030?mm?`3lo?`0o?cl00/0o?cl00@0ogdo08O>k027c^`0Qlk/903lo?`00`3oOCl0o?cl0?cl
o0090?clo0030?mm?`3lo?`0o?cl00X0o?cl00@0ogdo0?clo03lo?`0o?cl0`27c^`?0?clo0030?mm
?`3lo?`0o?cl00l0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00T0o?cl00<0ogdo0?cl
o03lo?`0303lo?`308O>k1h0o?cl0`27c^b90?clo040000000050?clo0T000002`3lo?`00`000000
o?cl0?clo02L0?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCm`0?clo0030?mm?`3lo?`0o?cl01L0
o?cl00<0ogdo0?clo03lo?`03`3lo?`3000000@0o?cl00D000000?clo027c^`0Qlk/0000000208O>
k0040000003lo?`0o?cl0?clo0<000002`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0
o?cl00<0o?cl0`0000050?clo0L000000P3lo?`010000000o?cl00000000000K0?clo0030?mm?`3l
o?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`00`3lo?`3000000@0o?cl00<0ogdo0000000000001@00
00020?clo0030000003lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`03`3lo?`0103oOCl0o?cl0?cl
o03lo?`20?mm?`T0o?cl00@0ogdo0?clo03lo?`0o?cl0`0000040?clo080000000<0o?cl00000027
c^`00`0000000`3lo?`000000000000@0?clo0<000000`3lo?`3000000D0Qlk/1`0000210?clo040
000000060?clo080000000D0o?cl000000000000o?cl0000000<0?clo0H00000V@0007l00`3oOCl0
001o0000O`070000O`80ogdoL00007l00`3oOCl0001o0000O`0G0000O`030?mm?`0007l0001o0140
001o00<000000000O`0007l00P0007l00`000000Qlk/00000005000000@0001o00<0ogdo00000000
07l02`0007l00`3oOCl0001o0000O`050000O`030?mm?`0007l0001o00D0001o00@000000000O`00
07l0001o0`0000001@27c^`0000008O>k0000000Qlk/00D0000000<0001o0000000007l06@0007l0
0`3oOCl0001o0000O`0=0000O`80ogdo1@0007l010000000001o0000O`0007l30000000508O>k000
0000Qlk/00000027c^`01000000<0000O`030?mm?`0007l0001o00l0001o00@0ogdo0000O`0007l0
001o0P3oOCl90000O`030?mm?`0007l0001o0080001o00T000000000O`0007l0001o0000000007l0
000008O>k00000000`27c^`2000000030000O`000000001o0140001o00<000000000O`0007l00`00
07l010000000Qlk/08O>k027c^`3000000040000O`00000000000000O`800000P@0007l100000000
0P3lo?`01@000000o?cl0?clo0000000o?cl0080000000D0o?cl0000003lo?`0o?cl0000000;0?cl
o0030000003lo?`0o?cl09`0o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?g00o?cl00<0ogdo0?cl
o03lo?`05`3lo?`00`3oOCl0o?cl0?clo00?0?clo0@000000`3lo?`01@000000o?cl08O>k027c^`0
00000080Qlk/0P0000030?mm?`800000303lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0
o?cl00@0o?cl100000040?clo00500000027c^`0Qlk/00000027c^`00P0000020?mm?`80000000<0
o?cl0000003lo?`0603lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl00@00000103l
o?`01@000000Qlk/08O>k0000000Qlk/008000000P3lo?`2000000`0o?cl00<0ogdo0?clo03lo?`0
3`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`T0o?cl00<0ogdo0?clo00000000`0000020?clo0<0
000000@0o?cl00000027c^`0Qlk/0`0000000`3lo?`000000000000?0?clo0@000000`3oOCl30000
00@0Qlk/0P0000001@3lo?`000000000003lo?`000000840o?cl0@00000000<0o?cl00@000000?cl
o0000000o?cl0P0000001@3lo?`000000000003lo?`0000000/0o?cl00<000000?clo03lo?`0V`3l
o?`00`3oOCl0o?cl0?clo0070?clo080ogdoL@3lo?`00`3oOCl0o?cl0?clo00G0?clo0030?mm?`3l
o?`0o?cl0100o?cl0P0000000`3lo?`000000?clo003000000040?clo0000000000008O>k0800000
00H0ogdo0000003lo?`000000?clo000000=0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`01P3lo?`2000000040?clo0000000o?cl0?clo0<0000000H0Qlk/000000000000ogdo0000
003oOCl3000000030?clo0000000o?cl01P0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl
0?clo002000000040?clo0000000o?cl0?clo0<0000000H0Qlk/000000000000ogdo0000003oOCl2
000000030?clo0000000o?cl00/0o?cl00<0ogdo0?clo03lo?`03`3lo?`01P3oOCl0o?cl0?clo03o
OCl0o?cl0?mm?`T0o?cl00H0ogdo0?clo000000000000?clo00000030?clo0D0000000L0Qlk/0000
00000000o?cl0000003lo?`0000000l0o?cl0P000000203lo?`000000?clo0000000ogdo0000003o
OCl000000P27c^`3000000050?clo000000000000?clo0000000P@3lo?`1000000006@3lo?`00`00
0000o?cl0?clo02K0?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCma0?clo0030?mm?`3lo?`0o?cl
01H0o?cl00<0ogdo0?clo03lo?`07`3lo?`30?mm?a00o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3o
OCl0o?cl0?clo00C0?clo0D0ogdo6P3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl
00X0o?cl1P3oOCl?0?clo0030?mm?`3lo?`0o?cl00l0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03o
OCl90?clo0030?mm?`3lo?`0o?cl00X0o?cl103oOClD0?clo0D0ogdoSP3lo?`1000000006@3lo?`0
0`000000o?cl0?clo02K0?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCma0?clo0030?mm?`3lo?`0
o?cl01H0o?cl00<0ogdo0?clo03lo?`0803lo?`40?mm?`l0o?cl00@0ogdo0?clo03lo?`0ogdo5`3l
o?`00`3oOCl0o?cl0?mm?`020?mm?aP0o?cl00<0ogdo0?clo03lo?`05@3lo?`20?mm?`/0o?cl0P3o
OCl00`3lo?`0ogdo0?clo00@0?clo0030?mm?`3lo?`0o?cl00l0o?cl00H0ogdo0?clo03lo?`0ogdo
0?clo03oOCl80?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03oOCl00P3oOClA0?clo080
ogdo0`3lo?`00`3oOCl0o?cl0?clo02=0?clo0400000000I0?clo0030000003lo?`0o?cl09/0o?cl
00<0ogdo0?clo03lo?`01P3lo?`20?mm?g80o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl
0?clo00P0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo3P3lo?`20?mm?a`0o?cl0`3oOClF0?clo003
0?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`02@3lo?`0103oOCl0o?cl0?clo03oOClA0?cl
o0030?mm?`3lo?`0o?cl00l0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl80?clo0030?mm?`3l
o?`0o?cl00T0o?cl00@0ogdo0?clo03lo?`0ogdo403lo?`20?mm?iD0o?cl0@00000001T0o?cl00<0
00000?clo03lo?`0V`3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdoLP3lo?`00`3oOCl0o?cl0?cl
o00F0?clo0030?mm?`3lo?`0o?cl0200o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?``0o?cl00<0
ogdo0?clo03lo?`0703lo?`30?mm?a@0o?cl00<0ogdo0?clo03lo?`06@3lo?`00`3oOCl0o?cl0?cl
o0090?clo0040?mm?`3lo?`0o?cl0?mm?a40o?cl00<0ogdo0?clo03lo?`03P3lo?`01`3oOCl0o?cl
0?clo03lo?`0ogdo0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl
00/0o?cl0`3oOCnG0?clo0400000000I0?clo0030000003lo?`0o?cl09/0o?cl00<0ogdo0?clo03l
o?`01P3lo?`20?mm?g80o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo00O0?clo003
0?mm?`3lo?`0o?cl00H0o?cl0P3oOCl:0?clo080ogdo7`3lo?`30?mm?a40o?cl00<0ogdo0?clo03l
o?`06`3lo?`00`3oOCl0o?cl0?clo0090?clo0040?mm?`3lo?`0o?cl0?mm?a40o?cl00<0ogdo0?cl
o03lo?`03P3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0203lo?`00`3oOCl0o?cl0?cl
o00;0?clo0030?mm?`3lo?`0o?cl00P0o?cl0P3oOCnJ0?clo0400000000I0?clo0030000003lo?`0
o?cl09/0o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?g<0o?cl00<0ogdo0?clo03lo?`05P3lo?`0
0`3oOCl0o?cl0?clo00O0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`01P3lo?`0
0`3oOCl0o?cl0?mm?`0P0?clo0@0ogdo3`3lo?`00`3oOCl0o?cl0?clo00L0?clo080ogdo2P3lo?`2
0?mm?`030?clo03oOCl0o?cl0100o?cl00<0ogdo0?clo03lo?`03P3lo?`0103oOCl0o?cl0?clo03l
o?`20?mm?`T0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdoW03l
o?`1000000006@3lo?`00`000000o?cl0?clo01a0?clo0<0Qlk/9`3lo?`00`3oOCl0o?cl0?clo005
0?clo080ogdoD@3lo?`308O>k1l0o?cl00<0ogdo0?clo03lo?`01`3lo?`308O>k0/0o?cl00<0ogdo
0?clo03lo?`0603lo?`308O>k0@0o?cl00<0ogdo0?clo03lo?`02P3lo?`20?mm?`D0o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`0Q0?clo0030?mm?`3lo?`0ogdo00d0o?cl00<0ogdo0?clo03lo?`07`3l
o?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0ogdo0140o?cl00<0ogdo0?clo03lo?`03P3l
o?`0103oOCl0o?cl0?clo03lo?`20?mm?`T0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl
0?clo0020?clo0040?mm?`27c^`0Qlk/08O>k9d0o?cl0@00000000D0o?cl1P00000>0?clo0030000
003lo?`0o?cl06L0o?cl0`0000000`3lo?`00000000000030?clo0<0000000<0Qlk/000000000000
0`00000R0?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCm70?clo0<0000000<0o?cl000000000000
0`00000208O>k00400000027c^`0000000000080o?cl00@000000?clo000000000005P3lo?`30000
00030?clo0000000000000<0000000H0o?cl000000000000Qlk/00000027c^`3000000030?clo000
0000000000@0o?cl00<0ogdo0?clo03lo?`03@3lo?`3000000050?clo000000000000?clo0000000
0P3lo?`00`27c^`0000008O>k002000000060?clo0000000o?cl0?mm?`3lo?`00000303lo?`20?mm
?`<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0R0?clo0@0ogdo2P3lo?`00`3oOCl0o?cl0?clo00Q
0?clo0030?mm?`3lo?`0o?cl00T0o?cl00@0ogdo0?clo03oOCl0ogdo403lo?`00`3oOCl0o?cl0?cl
o00>0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo203lo?`00`3oOCl0o?cl0?clo0080?clo0X00000
00<0Qlk/0000000000000`0000020?clo0030000003lo?`0o?cl09<0o?cl0@00000000H0o?cl0P00
00000`3lo?`000000000000>0?clo0H00000IP0007l2000000070000O`000000001o0000O`27c^`0
000008O>k0020000000308O>k0000000001o008000008P0007l00`3oOCl0001o0000O`040000O`80
ogdoBP0007l2000000040000O`000000001o0000O`D0000000<0Qlk/0000000000000`0000000`00
07l000000000O`0F0000O`0=0?mm?`00000000000000O`000000001o0000000007l0000008O>k000
0000Qlk/0000000208O>k0050000O`00000000000000O`000000100007l00`3oOCl0001o0000O`0?
0000O`80000000D0001o0000000007l000000000O`040000000508O>k0000000Qlk/0000003oOCl0
0`00000>0000O`<0ogdo1@0007l00`3oOCl0001o0000O`0Q0000O`<0ogdo200007l00`3oOCl0001o
0000O`0S0000O`030?mm?`0007l0001o00T0001o00@0ogdo0000O`0007l0ogdo400007l00`3oOCl0
001o0000O`0>0000O`060?mm?`0007l0001o0?mm?`0007l0ogdo200007l00`3oOCl0001o0000O`05
0000O`<0000000@0001o000000000000ogdo0`0000001P27c^`0000000000027c^`000000000O`D0
0000U@0007l1000000000P3lo?`01@000000o?cl0?clo0000000o?cl0080000000<0o?cl00000000
00003@3lo?`00`000000o?cl0?clo01W0?clo0@0000000<0o?cl0000000000000P3lo?`00`27c^`0
000000000004000000030?clo000000000000240o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?dP0
o?cl100000000`3lo?`000000000000200000080Qlk/100000020?clo0@000005P3lo?`400000004
0?clo0000000o?cl0?clo080000000D0Qlk/00000027c^`0000008O>k004000000030?mm?`000000
o?cl00<0o?cl00<0ogdo0?clo03lo?`03@3lo?`4000000040?clo0000000o?cl00000080o?cl00<0
Qlk/0000000000000P0000000`3oOCl000000?mm?`020?clo0030000003lo?`0o?cl00d0o?cl0`3o
OCl40?clo0030?mm?`3lo?`0o?cl02<0o?cl0`3oOCl60?clo0030?mm?`3lo?`0o?cl02@0o?cl0P3o
OCl:0?clo0040?mm?`3lo?`0o?cl0?mm?a00o?cl00<0ogdo0?clo03lo?`03P3lo?`01P3oOCl0o?cl
0?clo03oOCl0o?cl0?mm?`P0o?cl00<0ogdo0?clo03lo?`01P3lo?`2000000060?mm?`0000000000
0?mm?`000000Qlk/1P0000001@3lo?`000000?clo03lo?`0000009D0o?cl0@00000000<0o?cl00@0
00000?clo0000000o?cl0P000000103lo?`000000?clo000000<0?clo0030000003lo?`0o?cl06P0
o?cl0`0000002P3lo?`000000?clo0000000o?cl00000027c^`0000008O>k03oOCl2000000040?mm
?`000000o?cl00000200o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?dT0o?cl0`0000000`3lo?`0
00000?clo002000000070?clo0000000000008O>k03oOCl000000?mm?`0200000080o?cl00<00000
0?clo03lo?`05@3lo?`3000000040?clo000000000000?clo080000000<0o?cl0000000000000P00
00001P3oOCl00000000000000000o?cl000000@0o?cl00<0ogdo0?clo03lo?`03P3lo?`300000003
0?clo000000000000080000000<0o?cl0000000000000P27c^`4000000030?mm?`000000000000l0
o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo0030?mm?`3lo?`0o?cl02<0o?cl0`3oOCl40?clo003
0?mm?`3lo?`0o?cl02L0o?cl00<0ogdo0?clo03lo?`0203lo?`0103oOCl0o?cl0?clo03oOCl@0?cl
o080ogdo3`3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`P0o?cl00<0ogdo0?clo03lo?`0103o
OCl3000000040?clo000000000000?mm?`80000000@0Qlk/00000027c^`0o?cl0P0000000`3lo?`0
00000?clo002000009D0o?cl0@00000001T0o?cl00<000000?clo03lo?`0M03lo?`60?mm?b00o?cl
00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo01D0?clo0D0ogdo6`3lo?`00`3oOCl0o?cl
0?clo00;0?clo0D0ogdo0`3lo?`00`3oOCl0o?cl0?clo00M0?clo080ogdo00<0o?cl0?mm?`3oOCl0
3`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo00<0o?cl0?mm?`3lo?`09P3lo?`30?mm?`030?cl
o03oOCl0o?cl02X0o?cl00<0ogdo0?clo03lo?`0203lo?`20?mm?`030?clo03oOCl0o?cl0100o?cl
00<0ogdo0?clo03lo?`03@3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`@0o?cl1P3oOCl00`3l
o?`0ogdo0?mm?`050?clo080ogdo00<0o?cl0?mm?`3lo?`0X03lo?`1000000006@3lo?`00`000000
o?cl0?clo01e0?clo0030?mm?`3lo?`0ogdo0280o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?eH0
o?cl0P3oOCl00`3lo?`0ogdo0?clo00K0?clo0030?mm?`3lo?`0o?cl00`0o?cl00@0ogdo0?clo03l
o?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo00N0?clo080ogdo0`3lo?`20?mm?``0o?cl00<0ogdo0?cl
o03lo?`01P3lo?`30?mm?bL0o?cl103oOCl/0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?cl
o03oOCl04@3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00H0ogdo103lo?`30?mm
?`/0o?cl00<0ogdo0?clo03lo?`0WP3lo?`1000000006@3lo?`00`000000o?cl0?clo01e0?clo004
0?mm?`3lo?`0o?cl0?mm?b40o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?eL0o?cl00@0ogdo0?cl
o03lo?`0ogdo6`3lo?`00`3oOCl0o?cl0?clo00B0?clo080ogdo7`3lo?`00`3oOCl0o?cl0?clo004
0?clo080ogdo2P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl02L0o?cl0`3oOCl/
0?clo080ogdo2P3lo?`00`3oOCl0o?cl0?mm?`0A0?clo0030?mm?`3lo?`0o?cl00T0o?cl1P3oOCl0
0`3lo?`0ogdo0?mm?`050?clo080ogdo00<0o?cl0?mm?`3lo?`0303lo?`00`3oOCl0o?cl0?clo02M
0?clo0400000000I0?clo0030000003lo?`0o?cl07T0o?cl0P3oOClO0?clo0030?mm?`3lo?`0o?cl
00@0o?cl00<0ogdo0?clo03lo?`0FP3lo?`00`3oOCl0o?cl0?clo00H0?clo0030?mm?`3lo?`0o?cl
01<0o?cl103oOClK0?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl
00X0o?cl0P3oOClV0?clo0030?mm?`3lo?`0o?cl00<0ogdo;03lo?`00`3oOCl0o?cl0?clo0080?cl
o0040?mm?`3lo?`0ogdo0?mm?a00o?cl00<0ogdo0?clo03lo?`00P3lo?`60?mm?`@0o?cl00@0ogdo
0?clo03lo?`0o?cl0P3oOCl20?clo080ogdo103lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3l
o?`0o?cl09d0o?cl0@00000001T0o?cl00<000000?clo03lo?`0N`3lo?`00`3oOCl0o?cl0?clo00L
0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCmM0?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo
0?clo03lo?`04`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?aT0o?cl00<0ogdo0?clo03lo?`02@3l
o?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`02`3lo?`0103oOCl0o?cl0?mm?`3oOClS0?clo0030?mm
?`3lo?`0o?cl0080o?cl0`3oOCl/0?clo0030?mm?`3lo?`0o?cl00P0o?cl00@0ogdo0?clo03lo?`0
ogdo3P3lo?`60?mm?`/0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl70?clo0030?mm?`3lo?`0o?cl
00X0o?cl00<0ogdo0?clo03lo?`0W03lo?`1000000006@3lo?`00`000000o?cl0?clo01l0?clo003
0?mm?`3lo?`0o?cl01/0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?eh0o?cl0P3oOClG0?clo003
0?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?aH0o?cl00<0ogdo0?clo03l
o?`0303lo?`20?mm?`030?clo03oOCl0o?cl00h0o?cl00<0ogdo0?clo03lo?`00P3oOClQ0?clo003
0?mm?`3lo?`0o?cl00@0o?cl0`3oOCl[0?clo0030?mm?`3lo?`0o?cl00P0o?cl00@0ogdo0?clo03l
o?`0ogdo1`3lo?`60?mm?`<0o?cl00<0ogdo0?clo03lo?`0303lo?`30?mm?`030?clo03oOCl0ogdo
00P0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo02K0?clo0400000000I0?clo003
0000003lo?`0o?cl07d0o?cl00<0ogdo0?clo03lo?`06P3lo?`00`3oOCl0o?cl0?clo0030?clo003
0?mm?`3lo?`0o?cl05l0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo00B0?clo003
0?mm?`3lo?`0o?cl00H0o?cl0P3oOClD0?clo0030?mm?`3lo?`0o?cl00h0o?cl0P3oOCl@0?clo004
0?mm?`3lo?`0o?cl0?clo080ogdo7P3lo?`00`3oOCl0o?cl0?clo0060?clo0<0ogdo:`3lo?`20?mm
?`T0o?cl00<0ogdo0?clo03lo?`01`3oOCl:0?clo0030?mm?`3lo?`0o?cl00X0o?cl0`3oOCl20?cl
o0030?mm?`3lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo02K0?cl
o040000000050?clo0H0000000<0o?cl0000000000002`3lo?`00`000000o?cl0?clo01A0?clo0X0
000000@0Qlk/000000000000o?cl0P0000020?clo0030000003lo?`0o?cl01P0o?cl00<0ogdo0?cl
o03lo?`05`3lo?`7000000030?mm?`000000Qlk/00T000004@3lo?`700000080o?cl0`27c^`00`3l
o?`0000000000004000003@0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo00B0?cl
o0030?mm?`3lo?`0o?cl00P0o?cl0`3oOCl@0?clo0030?mm?`3lo?`0o?cl00l0o?cl00@0ogdo0?cl
o03oOCl0ogdo3P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo6`3lo?`00`3oOCl0o?cl0?clo009
0?clo0<0ogdo:`3lo?`0103oOCl0o?cl0?clo03lo?`7000000040?mm?`27c^`0Qlk/08O>k080o?cl
0`0000000`3lo?`000000?clo0070?clo0030?mm?`3lo?`0o?cl00H0o?cl0`3oOCl30?clo0060?mm
?`3lo?`0o?cl0?mm?`3lo?`0ogdo1`3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl
09X0o?cl0@00000000H0o?cl0P0000001P3lo?`00000000000000000o?cl000000/0o?cl1P00001<
0000O`<0000000<0001o0000000000000P0007l00`000000Qlk/08O>k0020000000408O>k0000000
00000000O`@000006`0007l00`3oOCl0001o0000O`0D0000O`<0000000<0001o0000000000000P00
07l00`000000Qlk/0000000208O>k0070000000007l0001o0000O`000000001o0000000@0000O`<0
000000D0001o000000000000001o000000020000O`D0Qlk/00<0001o0000000000000P0007l00`00
0000001o0000O`0c0000O`030?mm?`0007l0001o0180001o00<0ogdo0000O`0007l04P0007l00`3o
OCl0001o0000O`0;0000O`80ogdo3P0007l00`3oOCl0001o0000O`0>0000O`030?mm?`0007l0001o
0080001o0P3oOCl=0000O`030?mm?`0007l0001o00@0001o0P3oOClI0000O`030?mm?`0007l0001o
00X0001o0`3oOCl[0000O`050?mm?`00000000000000003oOCl00P0000000`0007l000000000O`05
08O>k080001o0P0000000`0007l000000000O`080000O`030?mm?`0007l0001o00<0001o0P3oOCl7
0000O`060?mm?`0007l0001o0?mm?`0007l0ogdo1`0007l00`3oOCl0001o0000O`0:0000O`030?mm
?`0007l0001o09T0001o0@0000000080o?cl00D000000?clo03lo?`000000?clo002000000050?cl
o000000000000?clo00000002`3lo?`00`000000o?cl0?clo01A0?clo080000000<0o?cl00000000
00000P0000000`27c^`0000000000006000000030?mm?`3lo?`0000001`0o?cl00<0ogdo0?clo03l
o?`05@3lo?`2000000030?mm?`00000000000080000000<0Qlk/00000027c^`00P27c^`400000080
o?cl00<000000?clo03lo?`03`3lo?`2000000040?clo0000000o?cl0?mm?`8000000P27c^`01`00
0000Qlk/08O>k0000000o?cl0000003lo?`00P00000f0?clo0030?mm?`3lo?`0o?cl0140o?cl00<0
ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo00=0?clo080ogdo2`3lo?`00`3oOCl0o?cl0?cl
o00?0?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl;0?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3o
OClF0?clo0030?mm?`3lo?`0o?cl00d0o?cl0`3oOClT0?clo0L0ogdo00D0o?cl000000000000o?cl
000000020?mm?`8000000P27c^`020000000Qlk/08O>k0000000o?cl0000003lo?`000002P3lo?`0
0`3oOCl0o?cl0?clo0020?mm?`X0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl70?clo0030?mm
?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0V03lo?`1000000000`3lo?`010000000o?cl0000
003lo?`2000000050?clo000000000000?clo00000002`3lo?`00`000000o?cl0?clo01@0?clo0<0
000000<0o?cl0000003lo?`00`0000001@27c^`0000008O>k027c^`000000080ogdo00@000000?cl
o000000000007@3lo?`00`3oOCl0o?cl0?clo00C0?clo0<0000000<0ogdo0000003lo?`01P000000
0`27c^`000000?mm?`03000000030?clo0000000o?cl00l0o?cl0`0000001`3lo?`000000000003o
OCl000000?mm?`0000000P27c^`010000000Qlk/0000003lo?`2000000030?clo0000000o?cl03H0
o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl00l0
o?cl0`3oOCl80?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?`X0
o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl0100
o?cl0`3oOClL0?clo0H0ogdo1`3lo?`3000000070?mm?`00000000000?mm?`000000Qlk/00000002
08O>k0040000003oOCl000000?clo0@000002@3lo?`30?mm?`d0o?cl00<0ogdo0?clo03lo?`00P3o
OCl80?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0V03lo?`1000000006@3lo?`0
0`000000o?cl0?clo01I0?clo0<0Qlk/0P3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?ah0o?cl00<0
ogdo0?clo03lo?`05@3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`<0Qlk/00<0o?cl0?mm?`3oOCl0
0`3oOClG0?clo0@0ogdo00@0o?cl08O>k027c^`0Qlk/?`3lo?`20?mm?a00o?cl00<0ogdo0?clo03l
o?`04P3lo?`00`3oOCl0o?cl0?clo00B0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo00>0?clo003
0?mm?`3lo?`0o?cl00X0o?cl0P3oOCl80?clo0030?mm?`3lo?`0o?cl00P0o?cl0P3oOClA0?clo003
0?mm?`3lo?`0o?cl0180o?cl0`3oOClE0?clo0H0ogdo3`3lo?`70?mm?`<0Qlk/00@0ogdo0?clo03l
o?`0ogdo2`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo0020?mm
?`P0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo02G0?clo0400000000I0?clo003
0000003lo?`0o?cl0600o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOClL0?clo0030?mm?`3lo?`0o?cl
01@0o?cl00@0ogdo0?clo03lo?`0o?cl1@3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?aD0o?cl0P3o
OCl00`3lo?`0ogdo0?mm?`160?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`04@3l
o?`00`3oOCl0o?cl0?clo00E0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3l
o?`0o?cl00`0o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl00T0o?cl0P3oOCl?0?clo0030?mm?`3l
o?`0o?cl01@0o?cl0`3oOCl=0?clo0H0ogdo503lo?`30?mm?`80o?cl0P3oOCl50?clo0040?mm?`3l
o?`0o?cl0?mm?`P0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0
0P3oOCl70?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0UP3lo?`1000000006@3l
o?`00`000000o?cl0?clo01W0?clo080ogdo6`3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3l
o?`0o?cl0080o?cl1@3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl04P3lo?`20?mm?`<0o?cl
00<0ogdo0?clo03lo?`0AP3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0140o?cl
00<0ogdo0?clo03lo?`05`3lo?`30?mm?a00o?cl00<0ogdo0?clo03lo?`03`3lo?`20?mm?`D0o?cl
00<0ogdo0?clo03lo?`02`3lo?`20?mm?``0o?cl00<0ogdo0?clo03lo?`05P3lo?`30?mm?`H0o?cl
1P3oOClH0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`070?clo080ogdo00<0o?cl0?mm?`3lo?`0
0`3lo?`30?mm?`P0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo0020?mm?`L0o?cl
00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo02F0?clo0400000000I0?clo0030000003l
o?`0o?cl06T0o?cl0`3oOClI0?clo080ogdo4P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`80o?cl
00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00=0?clo080ogdoC`3lo?`00`3oOCl0o?cl
0?clo00;0?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`06@3lo?`30?mm?`d0o?cl
00<0ogdo0?clo03lo?`04P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`0303lo?`20?mm?`T0o?cl
00<0ogdo0?clo03lo?`06@3lo?`70?mm?a`0o?cl0P3oOCl60?clo080ogdo2@3lo?`0103oOCl0o?cl
0?mm?`3lo?`20?mm?``0o?cl00<0ogdo0?clo03lo?`02`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm
?`L0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo02E0?clo0400000000I0?clo003
0000003lo?`0o?cl06`0o?cl0`3oOClH0?clo0030?mm?`3lo?`0o?cl00l0o?cl00L0ogdo0?clo03l
o?`0o?cl0?mm?`3lo?`0ogdo00/0o?cl0P3oOCl;0?clo080ogdoDP3lo?`00`3oOCl0o?cl0?clo00:
0?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`0603lo?`0103oOCl0o?cl0?clo03l
o?`20?mm?`X0o?cl00<0ogdo0?clo03lo?`05@3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`03P3l
o?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`0503lo?`90?mm?ad0o?cl0P3oOCl:0?clo0030?mm?`3l
o?`0o?cl00L0o?cl0`3oOCl?0?clo0030?mm?`3lo?`0o?cl00/0o?cl00H0ogdo0?clo03lo?`0ogdo
0?clo03oOCl70?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0U03lo?`100000000
6@3lo?`00`000000o?cl0?clo01_0?clo080ogdo5`3lo?`00`3oOCl0o?cl0?clo00>0?clo0070?mm
?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`0=0?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCmE0?cl
o0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo00H0?cl
o0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl70?clo0030?mm?`3lo?`0o?cl01L0o?cl0P3oOCl00`3l
o?`0ogdo0?clo00@0?clo080ogdo103lo?`00`3oOCl0o?cl0?clo00?0?clo0H0ogdo203lo?`30?mm
?aT0o?cl0P3oOCl=0?clo0030?mm?`3lo?`0o?cl00@0o?cl103oOCl00`3lo?`0ogdo0?clo00>0?cl
o0030?mm?`3lo?`0o?cl00/0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl70?clo0030?mm?`3l
o?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0T`3lo?`1000000006@3lo?`00`000000o?cl0?clo01a
0?clo0<0ogdo5@3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00<0ogdo3`3lo?`0
0`3oOCl0o?cl0?clo0030?clo080ogdoF03lo?`20?mm?`X0o?cl00<0ogdo0?clo03lo?`03`3lo?`0
0`3oOCl0o?cl0?clo00H0?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl40?clo0030?mm?`3lo?`0
o?cl01X0o?cl0P3oOClC0?clo080ogdo00<0o?cl0?mm?`3lo?`02`3lo?`60?mm?a00o?cl0`3oOClE
0?clo080ogdo403lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`@0o?cl00@0ogdo0?clo03oOCl0ogdo
3P3lo?`00`3oOCl0o?cl0?clo00;0?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo1P3lo?`00`3o
OCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl09<0o?cl0@00000001T0o?cl00<000000?clo03l
o?`0=P3lo?`308O>k3/0o?cl0`3oOClC0?clo0030?mm?`3lo?`0o?cl00`0o?cl00H0ogdo0?clo03l
o?`0ogdo0?clo03oOCl@0?clo080ogdo00<0o?cl0?mm?`3oOCl07@3lo?`308O>k1P0o?cl0`27c^`Q
0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00H
0?clo0030?mm?`3lo?`0o?cl00T0o?cl0P3oOCl00`3lo?`0ogdo0?clo00N0?clo080ogdo2`3lo?`2
0?mm?`@0o?cl0`27c^`70?clo0H0ogdo5`3lo?`30?mm?a80o?cl0P3oOClC0?clo0<0ogdo1`3lo?`0
103oOCl0o?cl0?clo03oOCl>0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`00P3o
OCl60?clo0<0Qlk/2P3lo?`00`3oOCl0o?cl0?clo02B0?clo040000000050?clo0T000002`3lo?`0
0`000000o?cl0?clo00]0?clo0L0000000<0o?cl08O>k027c^`02@00000g0?clo080ogdo4P3lo?`0
0`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl0080ogdo4P3lo?`20?mm?aL0o?cl10000000
0`3lo?`00000000000030000000308O>k000000000000080o?cl100000070?clo0L0000000<0o?cl
0000000000000`0000040?clo0030000003lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`01P3lo?`0
0`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`0303lo?`3
0?mm?al0o?cl0`3oOCl60?clo0@0000000<0ogdo0000000000000`00000308O>k0H000007`3lo?`3
0?mm?`h0o?cl0P3oOClC0?clo0D0ogdo203lo?`20?mm?`030?clo03oOCl0o?cl00d0o?cl00<0ogdo
0?clo03lo?`02`3lo?`00`3oOCl0o?cl00000003000000<0o?cl300000030?clo0030?mm?`3lo?`0
o?cl0940o?cl0@00000000H0o?cl0`0000000`3lo?`000000?clo002000000/0o?cl1P00000X0000
O`@0000000D0001o0000000007l000000000O`0408O>k0<0000000D0ogdo0000003oOCl0001o0000
000i0000O`<0ogdo400007l00`3oOCl0001o0000O`0:0000O`030?mm?`0007l0ogdo0080ogdo4000
07l20?mm?`80001o0P3oOClC0000O`@0000000H0001o000000000000001o00000027c^`300000003
08O>k00000000000008000000P0007l00`000000001o0000O`030000O`@0000000@0001o00000000
07l0001o0P0000001P27c^`0000008O>k027c^`0000008O>k0<0001o00<000000000O`0007l06`00
07l00`3oOCl0001o0000O`050000O`030?mm?`0007l0001o00l0001o00<0ogdo0000O`0007l05`00
07l00`3oOCl0001o0000O`0<0000O`030?mm?`0007l0001o0080ogdo7@0007l00`3oOCl0001o0000
O`020?mm?`80001o100000001@3oOCl000000000003oOCl000000080Qlk/00<0000008O>k027c^`0
0P27c^`01@000000ogdo0000O`0007l000000200001o0`3oOCl;0000O`80ogdo4`0007l20?mm?`D0
001o00<0ogdo0000O`0007l01`0007l00`3oOCl0001o0?mm?`0>0000O`030?mm?`0007l0001o00X0
001o10000000103oOCl000000?mm?`3oOCl208O>k0<0000000<0Qlk/0000000007l00`0000000`00
07l000000000O`030000O`030?mm?`0007l0001o0900001o0@0000000080o?cl00L000000?clo03l
o?`000000?clo0000000o?cl00<0000000<0o?cl0000003lo?`02P3lo?`00`000000o?cl0?clo00]
0?clo0040000003lo?`0000000000080o?cl0P00000208O>k00400000027c^`000000?mm?`D00000
1@3oOClg0?clo0<0ogdo3P3lo?`00`3oOCl0o?cl0?clo0090?clo0040?mm?`3lo?`0ogdo0?mm?`l0
o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl0180o?cl00<000000?clo00000001@0000001@27c^`0
000000000027c^`000000080o?cl100000070?clo0050000003lo?`000000000003lo?`00`000000
0`27c^`0000008O>k003000000<0o?cl00<000000?clo03lo?`0703lo?`00`3oOCl0o?cl0?clo004
0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo00<
0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl>0?clo1H0ogdo00<000000?clo000000010000000
103oOCl0000000000000000208O>k080o?cl1000000R0?clo0<0ogdo1`3lo?`20?mm?a<0o?cl0P3o
OCl80?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03oOCl03P3lo?`00`3oOCl0o?cl0?cl
o00;0?clo0030000003lo?`00000008000000P3oOCl010000000Qlk/00000027c^`3000000030?cl
o0000000o?cl00800000103lo?`00`3oOCl0o?cl0?clo02@0?clo040000000030?clo0040000003l
o?`000000?clo080000000D0o?cl000000000000o?cl0000000;0?clo0030000003lo?`0o?cl02`0
o?cl0`0000002P3lo?`000000000003lo?`000000?clo0000000Qlk/00000027c^`2000000030?cl
o0000000ogdo008000001@3lo?`90?mm?c40o?cl0`3oOCl<0?clo0030?mm?`3lo?`0o?cl00P0o?cl
00@0ogdo0?clo03oOCl0ogdo3@3lo?`20?mm?`T0o?cl00<0ogdo0?clo03lo?`0403lo?`300000004
0?clo0000000o?cl0?clo080000000H0Qlk/000000000000ogdo0000003oOCl2000000030?clo000
0000000000H0o?cl0`000000103lo?`000000000003lo?`2000000080?clo0000000000008O>k000
0000ogdo0000003lo?`3000001h0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo
0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo00<0?clo1H0ogdo3P3lo?`00`3oOCl0o?cl0?clo003
0?clo0060?mm?`00000000000000003lo?`000000P3oOCl2000000090?mm?`000000Qlk/0000003o
OCl000000?clo0000000o?cl0080000000<0ogdo0?clo03lo?`0803lo?`30?mm?`@0o?cl0P3oOClB
0?clo0<0ogdo2`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0ogdo00h0o?cl00<0ogdo
0?clo03lo?`02@3lo?`3000000070?clo0000000ogdo0000003oOCl0000008O>k002000000040?cl
o000000000000?clo080000000<0o?cl0000003lo?`0103lo?`00`3oOCl0o?cl0?clo02?0?clo040
0000000I0?clo0030000003lo?`0o?cl04h0o?cl203oOCl/0?clo080ogdo2`3lo?`00`3oOCl0o?cl
0?clo0070?clo0<0ogdo303lo?`20?mm?``0o?cl0P3oOClL0?clo0D0ogdo5@3lo?`40?mm?b@0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`0@0?clo0030?mm?`3lo?`0o?cl0100o?cl5P3oOCl:0?clo0<0
ogdo603lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo103lo?`30?mm?`030?clo03oOCl0ogdo0080
ogdo1P3lo?`20?mm?b80o?cl1@3oOClB0?clo080ogdo3`3lo?`20?mm?`P0o?cl00<0ogdo0?clo03o
OCl03P3lo?`00`3oOCl0o?cl0?clo0090?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo1P3lo?`00`3o
OCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl08h0o?cl0@00000001T0o?cl00<000000?clo03l
o?`0EP3lo?`90?mm?bD0o?cl0`3oOCl90?clo0030?mm?`3lo?`0o?cl00H0o?cl0`3oOCl:0?clo080
ogdo403lo?`00`3oOCl0o?cl0?clo00J0?clo0030?mm?`3lo?`0ogdo01H0o?cl0P3oOCl00`3lo?`0
ogdo0?mm?`0T0?clo0040?mm?`3lo?`0o?cl0?mm?`d0o?cl5P3oOCl60?clo0030?mm?`3lo?`0o?cl
00/0o?cl00<0ogdo0?clo03lo?`0303lo?`20?mm?aH0o?cl00<0ogdo0?clo03lo?`01P3lo?`60?mm
?`80o?cl1@3oOCl70?clo080ogdo803lo?`50?mm?a00o?cl0P3oOClC0?clo0030?mm?`3lo?`0o?cl
00H0o?cl00@0ogdo0?clo03oOCl0ogdo3@3lo?`00`3oOCl0o?cl0?clo0050?clo0<0ogdo0`3lo?`0
1@3oOCl0o?cl0?mm?`3lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?cl
o02>0?clo0400000000I0?clo0030000003lo?`0o?cl05l0o?cl2@3oOClO0?clo0<0ogdo1`3lo?`2
0?mm?`D0o?cl00@0ogdo0?clo03oOCl0ogdo203lo?`20?mm?a<0o?cl00<0ogdo0?clo03lo?`06@3l
o?`0103oOCl0o?cl0?clo03oOClE0?clo0030?mm?`3lo?`0ogdo0240o?cl5P3oOCl30?clo0030?mm
?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo00>0?clo080ogdo
5@3lo?`00`3oOCl0o?cl0?clo0060?clo0@0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`0;0?clo0030?mm
?`3lo?`0o?cl01/0o?cl0P3oOCl30?clo0<0ogdo303lo?`30?mm?aH0o?cl00<0ogdo0?clo03lo?`0
1P3lo?`20?mm?`030?clo03oOCl0o?cl00`0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl70?clo005
0?mm?`3lo?`0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl
08d0o?cl0@00000001T0o?cl00<000000?clo03lo?`0J03lo?`90?mm?aT0o?cl0P3oOCl70?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl01`3lo?`20?mm?aH0o?cl0P3oOClM0?clo003
0?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`0203lo?`F0?mm?`L0o?cl0P3oOCl@0?clo003
0?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo00A0?clo0<0
ogdo4P3lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo103lo?`00`3o
OCl0o?cl0?clo0090?clo080ogdo6@3lo?`20?mm?`L0o?cl0`3oOCl80?clo080ogdo6P3lo?`00`3o
OCl0o?cl0?clo0070?clo0030?mm?`3lo?`0ogdo00d0o?cl0`3oOCl:0?clo0030?mm?`3lo?`0o?cl
0080ogdo1`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl08`0o?cl0@00000001T0
o?cl00<000000?clo03lo?`0L@3lo?`90?mm?a80o?cl0`3oOCl50?clo0040?mm?`3lo?`0o?cl0?cl
o0<0ogdo1@3lo?`20?mm?aX0o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3oOCl0o?cl0?clo0090?cl
o1H0ogdo7P3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?cl
o03lo?`02`3lo?`00`3oOCl0o?cl0?clo00E0?clo080ogdo4@3lo?`00`3oOCl0o?cl0?clo0020?cl
o080ogdo1`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`02`3lo?`20?mm?aD0o?cl0P3oOCl:0?cl
o0<0ogdo1@3lo?`20?mm?ad0o?cl0P3oOCl80?clo0030?mm?`3lo?`0ogdo00P0o?cl103oOCl00`3l
o?`0ogdo0?clo00;0?clo0030?mm?`3lo?`0o?cl0080ogdo1`3lo?`00`3oOCl0o?cl0?clo0080?cl
o0030?mm?`3lo?`0o?cl08/0o?cl0@00000001T0o?cl00<000000?clo03lo?`0NP3lo?`80?mm?`d0
o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo103lo?`20?mm?ad0o?cl00<0ogdo0?clo03l
o?`0403lo?`F0?mm?``0o?cl00<0ogdo0?clo03lo?`09@3lo?`30?mm?`h0o?cl00<0ogdo0?clo03l
o?`0503lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl01P0o?cl0P3oOCl?0?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl02`3lo?`30?mm?`l0o?cl0P3oOClA0?clo080ogdo3P3lo?`60?mm
?b40o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?mm?`040?clo0<0ogdo1P3lo?`00`3o
OCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl0080ogdo1P3lo?`00`3oOCl0o?cl0?clo0080?cl
o0030?mm?`3lo?`0o?cl08/0o?cl0@00000001T0o?cl00<000000?clo03lo?`0PP3lo?`90?mm?`L0
o?cl0P3oOCl20?clo0040?mm?`27c^`0Qlk/08O>k080o?cl0P3oOClL0?clo1H0ogdo303lo?`00`3o
OCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl02@0o?cl00@0ogdo0?clo03lo?`0ogdo303lo?`0
0`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`03P3lo?`3
08O>k0T0o?cl0`3oOCl=0?clo0030?mm?`3lo?`0ogdo00h0o?cl0P3oOCl@0?clo080ogdo3@3lo?`2
0?mm?a40o?cl0`3oOClT0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl00`3oOCl:
0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`00P3oOCl60?clo0030?mm?`3lo?`0
o?cl00P0o?cl00<0ogdo0?clo03lo?`0RP3lo?`1000000001@3lo?`9000000/0o?cl00<000000?cl
o03lo?`0R`3lo?`40?mm?`040000003oOCl000000?mm?`<0000000@0Qlk/000000000000Qlk/1@00
00020?clo0030000003lo?`0o?cl01H0ogdo1P3lo?`00`3oOCl0o?cl0?clo00I0?clo0030?mm?`3l
o?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`0903lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00/0o?cl
00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00L0o?cl
00@000000?clo0000000o?cl3`0000040?clo080ogdo2`3lo?`20?mm?a00o?cl0`3oOCl@0?clo080
ogdo2@3lo?`20?mm?a40o?cl0P3oOCl20?clo0<0ogdo8`3lo?`00`3oOCl0o?cl0?clo0050?clo0@0
ogdo3@3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl0080ogdo1P3lo?`00`3oOCl0
o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl08T0o?cl0@00000000H0o?cl0`0000001@3lo?`00000
0000003lo?`0000000/0o?cl1P00002:0000O`<0000000D0001o0000000007l0001o0?mm?`020000
000608O>k0000000000008O>k0000000ogdo1@0000020?mm?ad0001o0P3oOClJ0000O`030?mm?`00
07l0001o01@0001o00<0ogdo0000O`0007l08`0007l00`3oOCl0001o0000O`020000O`030?mm?`00
07l0001o00P0001o00<0ogdo0000O`0007l04`0007l00`3oOCl0001o0000O`0:0000O`030?mm?`00
07l0001o00H0001o0`0000001P0007l000000000O`000000001o00000080Qlk/00H0000008O>k000
000000000?mm?`0007l2000000030000O`000000001o00D0001o0P3oOCl80000O`030?mm?`0007l0
ogdo0140001o00@0ogdo0000O`3oOCl0ogdo400007l20?mm?`D0001o0P3oOCl@0000O`<0ogdo1P00
07l20?mm?b<0001o0P3oOCl20000O`<0ogdo0P0007l40?mm?``0001o00<0ogdo0000O`0007l02P00
07l00`3oOCl0001o0000O`020?mm?`H0001o00<0ogdo0000O`0007l01`0007l00`3oOCl0001o0000
O`290000O`40000000020?clo0070000003lo?`0o?cl0000003lo?`000000?clo002000000030?cl
o0000000000000/0o?cl00<000000?clo03lo?`0S`3lo?`010000000o?cl0000003lo?`400000003
08O>k0000000000000<0000000D0ogdo0000003oOCl0o?cl0000000Q0?clo0030?mm?`3lo?`0o?cl
01P0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo00S0?clo0030?mm?`3lo?`0o?cl
00<0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl
00X0o?cl00<0ogdo0?clo03lo?`0203lo?`00`000000o?cl000000020?clo0H0000000<0Qlk/0000
003oOCl00P0000000`3oOCl00000000000080?clo0<0ogdo0`3lo?`20?mm?`<0o?cl00<0ogdo0?cl
o03lo?`03P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?a00o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0@
0?clo080ogdo2P3lo?`30?mm?b80o?cl0`3oOCl70?clo0030?mm?`3lo?`0ogdo00`0o?cl00<0ogdo
0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0020?mm?`H0o?cl00<0ogdo0?clo03lo?`01`3lo?`0
0`3oOCl0o?cl0?clo0280?clo040000000030?clo0040000003lo?`000000?clo080000000D0o?cl
000000000000o?cl0000000;0?clo0030000003lo?`0o?cl08h0o?cl1@000000203lo?`000000000
00000000Qlk/00000027c^`0ogdo0P0000000`3oOCl000000?mm?`0200000280o?cl00<0ogdo0?cl
o03lo?`0603lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl0280o?cl00<0ogdo0?cl
o03lo?`0103lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?cl
o03lo?`02P3lo?`00`3oOCl0o?cl0?clo0080?clo0H0000000<0o?cl0000003lo?`00`000000103l
o?`000000000003oOCl2000000030?clo0000000o?cl00X0o?cl0`3oOCl50?clo0030?mm?`3lo?`0
o?cl00h0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`l0o?cl0P3oOCl@0?clo080ogdo3P3lo?`3
0?mm?ad0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl0303lo?`0
0`3oOCl0o?cl0?clo00:0?clo0050?mm?`3lo?`0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?cl
o0070?clo0030?mm?`3lo?`0o?cl08L0o?cl0@00000001T0o?cl00<000000?clo03lo?`0W03lo?`4
0?mm?bD0o?cl0P3oOClI0?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`08@3lo?`0
0`3oOCl0o?cl0?clo0050?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0
o?cl00T0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo0020?mm?``0o?cl0`3oOCl5
0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`/0o?cl0P3oOCl2
0?clo080ogdo2`3lo?`30?mm?a40o?cl0`3oOClI0?clo0<0ogdo1P3lo?`00`3oOCl0o?cl0?clo006
0?clo0030?mm?`3lo?`0ogdo00`0o?cl00<0ogdo0?clo03lo?`02P3lo?`0103oOCl0o?cl0?mm?`3o
OCl60?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0QP3lo?`1000000006@3lo?`0
0`000000o?cl0?clo02M0?clo0030?mm?`3lo?`0ogdo0080ogdo9@3lo?`00`3oOCl0o?cl0?clo00G
0?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`08P3lo?`00`3oOCl0o?cl0?clo006
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo00:
0?clo0030?mm?`3lo?`0o?cl01T0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl70?clo080ogdo0`3l
o?`30?mm?`80o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo1`3l
o?`20?mm?`H0o?cl0P3oOCl70?clo080ogdo5P3lo?`30?mm?a@0o?cl0`3oOCl:0?clo080ogdo1`3l
o?`00`3oOCl0o?cl0?mm?`0<0?clo0030?mm?`3lo?`0o?cl00X0o?cl00@0ogdo0?clo03oOCl0ogdo
1P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl08H0o?cl0@00000001T0o?cl00<0
00000?clo03lo?`0X@3lo?`30?mm?b@0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?cl
o00B0?clo0030?mm?`3lo?`0o?cl0240o?cl00<0ogdo0?clo03lo?`01`3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo01@0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00Q0?clo080ogdo
103lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo00<0o?cl0?mm?`3lo?`03`3lo?`00`3oOCl0o?cl
0?clo0070?clo080ogdo0`3lo?`20?mm?`X0o?cl0P3oOCl30?clo080ogdo6P3lo?`20?mm?a00o?cl
0`3oOCl?0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl0303lo?`00`3oOCl0o?cl
0?clo00:0?clo0040?mm?`3lo?`0ogdo0?mm?`H0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0
o?cl0?clo0250?clo0400000000I0?clo0030000003lo?`0o?cl0:<0o?cl0`3oOClS0?clo080ogdo
603lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl0200o?cl00<0ogdo0?clo03lo?`0
203lo?`0103oOCl0o?cl0?clo03oOClC0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03l
o?`0903lo?`20?mm?`030?clo03oOCl0o?cl00X0o?cl0P3oOCl@0?clo0030?mm?`3lo?`0o?cl00T0
o?cl0`3oOCl>0?clo0<0ogdo7@3lo?`30?mm?`/0o?cl0`3oOClC0?clo0030?mm?`3lo?`0o?cl00D0
o?cl0`3oOCl<0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`00P3oOCl60?clo003
0?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0Q03lo?`1000000006@3lo?`00`000000o?cl
0?clo02U0?clo0<0ogdo8`3lo?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl0140o?cl
00<0ogdo0?clo03lo?`0803lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0ogdo01<0o?cl
00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00V0?clo0@0ogdo303lo?`20?mm?`l0o?cl
00<0ogdo0?clo03lo?`01P3lo?`30?mm?`030?clo03oOCl0ogdo00/0o?cl0P3oOCl20?clo080ogdo
7P3lo?`20?mm?`L0o?cl0`3oOClG0?clo0030?mm?`3lo?`0o?cl00H0o?cl0`3oOCl;0?clo0030?mm
?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`00P3oOCl60?clo0030?mm?`3lo?`0o?cl00L0o?cl
00<0ogdo0?clo03lo?`0P`3lo?`1000000006@3lo?`00`000000o?cl0?clo02W0?clo0<0ogdo8P3l
o?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`07`3l
o?`00`3oOCl0o?cl0?clo00:0?clo080ogdo4P3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3l
o?`0o?cl02D0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`X0o?cl00<0ogdo0?clo03oOCl00P3o
OCl<0?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl60?clo080ogdo1`3lo?`20?mm?`H0o?cl0P3o
OClM0?clo0<0ogdo0P3lo?`30?mm?a/0o?cl0P3oOCl70?clo0030?mm?`3lo?`0ogdo00/0o?cl00<0
ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0020?mm?`D0o?cl00<0ogdo0?clo03lo?`01`3l
o?`00`3oOCl0o?cl0?clo0230?clo0400000000I0?clo0030000003lo?`0o?cl0:T0o?cl0`3oOClQ
0?clo080ogdo5`3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl01l0o?cl00<0ogdo
0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?mm?`0A0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo
0?clo03lo?`0903lo?`20?mm?`L0o?cl0`3oOCl80?clo0040?mm?`3lo?`0o?cl0?clo080ogdo2P3l
o?`00`3oOCl0o?cl0?clo0020?clo080ogdo2P3lo?`20?mm?`80o?cl0`3oOCl:0?clo080ogdo703l
o?`40?mm?b00o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`0;0?clo080ogdo2P3l
o?`00`3oOCl0o?cl0?clo0020?mm?`D0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?cl
o0220?clo040000000050?clo0H0000000<0o?cl0000003lo?`02`3lo?`00`000000o?cl0?clo02[
0?clo0<0ogdo8@3lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo
0?clo03lo?`07P3lo?`00`3oOCl0o?cl0?clo00:0?clo0040?mm?`3lo?`0o?cl0?mm?`l0o?cl00<0
ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00T0?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3o
OCl60?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl90?clo0040?mm?`3lo?`0ogdo0?mm?`h0o?cl
0P3oOCl40?clo0030000003lo?`00000010000004@3lo?`30?mm?`80o?cl0`3oOClP0?clo0030?mm
?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl0303lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm
?`3lo?`0o?cl0080ogdo1@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0840o?cl
0@00000000H0o?cl0`000000103lo?`000000?clo000000<0?clo0H00000ZP0007l40?mm?al0001o
0P3oOClF0000O`030?mm?`0007l0001o0100001o00<0ogdo0000O`0007l07@0007l00`3oOCl0001o
0000O`0:0000O`050?mm?`0007l0001o0000O`3oOCl03P0007l00`3oOCl0001o0000O`080000O`03
0?mm?`0007l0001o02<0001o00<0ogdo0000O`0007l03@0007l30?mm?`@0001o00<0ogdo0000O`00
07l0100007l30?mm?`H0001o0P3oOCl>0000O`80ogdo0P0007l20?mm?`@0000000D0001o00000000
07l0001o0000000208O>k00300000027c^`000000080ogdo0P0000020000O`030000000007l0001o
00`0001o0`3oOCl70000O`<0ogdo7`0007l00`3oOCl0001o0000O`050000O`030?mm?`0007l0ogdo
00`0001o00<0ogdo0000O`0007l0200007l0103oOCl0001o0?mm?`3oOCl60000O`030?mm?`0007l0
001o00H0001o00<0ogdo0000O`0007l0P@0007l1000000000P3lo?`01`000000o?cl0?clo0000000
o?cl0000003lo?`00P0000000`3lo?`000000?clo00;0?clo0030000003lo?`0o?cl0:l0o?cl103o
OClO0?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?cl
o00M0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?cl
o00:0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`08P3lo?`20?mm?a<0o?cl0P3o
OCl20?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`02P3l
o?`30?mm?`H0o?cl0P3oOCl4000000030?clo0000000000000<000000P27c^`2000000030?mm?`00
00000000008000002`3lo?`30?mm?``0o?cl0P3oOClO0?clo080ogdo1P3lo?`30?mm?``0o?cl00<0
ogdo0?clo03lo?`0203lo?`0103oOCl0o?cl0?mm?`3oOCl60?clo0030?mm?`3lo?`0o?cl00H0o?cl
00<0ogdo0?clo03lo?`0P03lo?`1000000000`3lo?`010000000o?cl0000003lo?`2000000030?cl
o00000000000008000002`3lo?`00`000000o?cl0?clo02a0?clo0@0ogdo7P3lo?`00`3oOCl0o?cl
0?clo00D0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`0703lo?`00`3oOCl0o?cl
0?clo00:0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl
0?clo0070?clo0030?mm?`3lo?`0o?cl0280o?cl00<0ogdo0?clo03lo?`05@3lo?`40?mm?`X0o?cl
0P3oOCl30?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl:0?clo080000000L0ogdo0?clo0000000
00000?clo0000000Qlk/00<0000000H0Qlk/000000000000ogdo0000003oOCl2000000P0o?cl0`3o
OCl@0?clo0<0ogdo7`3lo?`00`3oOCl0o?cl0?clo0050?clo0<0ogdo2`3lo?`00`3oOCl0o?cl0?cl
o0080?clo0040?mm?`3lo?`0ogdo0?mm?`D0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl
0?clo01o0?clo0400000000I0?clo0030000003lo?`0o?cl0;<0o?cl103oOClM0?clo080ogdo5@3l
o?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl01/0o?cl00<0ogdo0?clo03lo?`02P3l
o?`00`3oOCl0o?cl0?clo0040?clo080ogdo203lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3l
o?`0o?cl0240o?cl00<0ogdo0?clo03lo?`06@3lo?`20?mm?`L0o?cl0P3oOCl20?clo0@0ogdo1P3l
o?`30?mm?`l0o?cl0P3oOCl40?clo0<0Qlk/00<0o?cl0?mm?`3oOCl00P3oOCl20?clo080ogdo103l
o?`30?mm?aD0o?cl0P3oOClO0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl02`3l
o?`00`3oOCl0o?cl0?clo0080?clo0040?mm?`3lo?`0ogdo0?mm?`D0o?cl00<0ogdo0?clo03lo?`0
1`3lo?`00`3oOCl0o?cl0?clo01n0?clo0400000000I0?clo0030000003lo?`0o?cl0;D0o?cl103o
OClM0?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?cl
o00K0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?cl
o0050?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0803lo?`20?mm?ad0o?cl0`3o
OCl30?clo080ogdo1`3lo?`20?mm?`<0o?cl0P3oOClD0?clo080ogdo1`3lo?`20?mm?`030?clo03o
OCl0ogdo0080o?cl103oOClI0?clo0<0ogdo7P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3l
o?`0ogdo00/0o?cl00<0ogdo0?clo03lo?`0203lo?`0103oOCl0o?cl0?mm?`3oOCl50?clo0030?mm
?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0OP3lo?`1000000006@3lo?`00`000000o?cl0?cl
o02g0?clo0@0ogdo703lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0
ogdo0?clo03lo?`06P3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0
ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0200o?cl00<0
ogdo0?clo03lo?`07P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`X0o?cl103oOClH0?clo080ogdo1P3l
o?`0103oOCl0o?cl0?clo03lo?`30?mm?`030?clo03oOCl0ogdo01/0o?cl0`3oOClM0?clo080ogdo
1P3lo?`00`3oOCl0o?cl0?mm?`0;0?clo0030?mm?`3lo?`0o?cl00P0o?cl00@0ogdo0?clo03oOCl0
ogdo1@3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl07d0o?cl0@00000001T0o?cl
00<000000?clo03lo?`0^@3lo?`40?mm?a/0o?cl0P3oOClD0?clo0030?mm?`3lo?`0o?cl00d0o?cl
00<0ogdo0?clo03lo?`06P3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00T0o?cl
00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl0200o?cl
00<0ogdo0?clo03lo?`07`3lo?`30?mm?`80o?cl0P3oOCl70?clo0<0ogdo00@0o?cl0?mm?`3oOCl0
ogdo603lo?`20?mm?`D0o?cl0`3oOCl20?clo080ogdo0P3lo?`20?mm?aX0o?cl0`3oOClN0?clo003
0?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl02`3lo?`00`3oOCl0o?cl0?clo0070?clo003
0?mm?`3lo?`0o?cl0080ogdo1@3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl07`0
o?cl0@00000001T0o?cl00<000000?clo03lo?`0^`3lo?`40?mm?a/0o?cl00<0ogdo0?clo03lo?`0
4P3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`0
2@3lo?`00`3oOCl0o?cl0?clo00:0?clo0040?mm?`3lo?`0o?cl0?mm?`T0o?cl00<0ogdo0?clo03l
o?`07P3lo?`20?mm?b40o?cl0`3oOCl50?clo0<0ogdo0P3lo?`20?mm?`80o?cl00<0ogdo0?clo03l
o?`00P3lo?`20?mm?aP0o?cl1@3oOCl70?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo00I0?clo0<0
ogdo7@3lo?`00`3oOCl0o?cl0?clo0040?clo0<0ogdo2`3lo?`00`3oOCl0o?cl0?clo0070?clo003
0?mm?`3lo?`0o?cl0080ogdo1@3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl07`0
o?cl0@00000001T0o?cl00<000000?clo03lo?`0_@3lo?`40?mm?aX0o?cl00<0ogdo0?clo03lo?`0
4@3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl01P0o?cl00<0ogdo0?clo03lo?`0
2@3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0ogdo00P0o?cl00<0ogdo0?clo03lo?`0
7P3lo?`00`3oOCl0o?cl0?clo00O0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo
1@3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo5@3lo?`50?mm?`X0o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`0K0?clo080ogdo7@3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo2`3lo?`00`3oOCl0o?cl
0?clo0070?clo0030?mm?`3lo?`0o?cl0080ogdo103lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm
?`3lo?`0o?cl07/0o?cl0@00000001T0o?cl00<000000?clo03lo?`0_`3lo?`40?mm?aT0o?cl0P3o
OClB0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?cl
o0080?clo0030?mm?`3lo?`0o?cl00d0o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl01d0o?cl0P3o
OClP0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo0P3lo?`30?mm?`80o?cl00<0
ogdo0?clo03lo?`01@3lo?`30?mm?`l0o?cl0`3oOCl50?clo080ogdo2P3lo?`20?mm?`030?clo03o
OCl0ogdo01X0o?cl0`3oOClL0?clo080ogdo1P3lo?`30?mm?`X0o?cl00<0ogdo0?clo03lo?`01`3l
o?`0103oOCl0o?cl0?mm?`3oOCl50?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0
NP3lo?`1000000006@3lo?`00`000000o?cl0?clo0310?clo0D0ogdo603lo?`00`3oOCl0o?cl0?cl
o00@0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?cl
o0080?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?cl
o00L0?clo0030?mm?`3lo?`0o?cl01h0o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl0080ogdo203l
o?`30?mm?`X0o?cl0P3oOCl:0?clo0<0ogdo2P3lo?`20?mm?`X0o?cl0P3oOCl00`3lo?`0ogdo0?mm
?`0J0?clo080ogdo7@3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo00X0o?cl00<0
ogdo0?clo03lo?`01`3lo?`0103oOCl0o?cl0?mm?`3oOCl50?clo0030?mm?`3lo?`0o?cl00D0o?cl
0`27c^aj0?clo040000000050?clo0H0000000<0o?cl0000000000002`3lo?`00`000000o?cl0?cl
o0330?clo080ogdo00<0o?cl0?mm?`3oOCl05`3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3l
o?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3l
o?`0o?cl00`0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl01`0o?cl
00<0ogdo0?clo03lo?`07@3lo?`20?mm?`X0o?cl0P3oOCl<0?clo0<0ogdo2P3lo?`20?mm?`@0o?cl
103oOCl?0?clo080ogdo2P3lo?`00`3oOCl0o?cl0?clo0020?mm?aT0o?cl0`3oOClL0?clo0030?mm
?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl02P3lo?`00`3oOCl0o?cl0?clo0070?clo0040?mm
?`3lo?`0ogdo0?mm?`<0o?cl1`0000001P3lo?`0000008O>k027c^`0000008O>k080o?cl1000001c
0?clo040000000060?clo0<0000000D0o?cl000000000000o?cl0000000;0?clo0H00000`P0007l2
0?mm?`030000O`3oOCl0ogdo01H0001o0P3oOClA0000O`030?mm?`0007l0001o00`0001o00<0ogdo
0000O`0007l05`0007l00`3oOCl0001o0000O`070000O`030?mm?`0007l0001o00`0001o00<0ogdo
0000O`0007l00P0007l0103oOCl0001o0000O`3oOClM0000O`80ogdo7@0007l30?mm?`T0001o103o
OCl>0000O`040?mm?`0007l0ogdo0?mm?`X0001o103oOClE0000O`80ogdo2@0007l20?mm?`80001o
0P3oOClI0000O`80ogdo700007l00`3oOCl0001o0000O`040000O`030?mm?`0007l0ogdo00X0001o
00<0ogdo0000O`0007l01`0007l0103oOCl0001o0?mm?`3oOCl300000080001o00H000000000O`00
0000000008O>k000000208O>k00300000027c^`000000080000000<0001o000000000000L`0007l1
000000000P3lo?`01`000000o?cl0?clo0000000o?cl0000003lo?`01@00000;0?clo0030000003l
o?`0o?cl0<L0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0F0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0
ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0
ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo01`0o?cl00<0
ogdo0?clo03lo?`06`3lo?`20?mm?`X0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0
ogdo0?clo03lo?`00`3oOCl50?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo5P3lo?`20?mm?`T0o?cl
0P3oOCl20?clo080ogdo603lo?`30?mm?a/0o?cl00<0ogdo0?clo03lo?`0103lo?`30?mm?`X0o?cl
00<0ogdo0?clo03lo?`01`3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00D0000000@0o?cl0000003l
o?`000000P27c^`010000000Qlk/0?clo03lo?`2000000030?clo0000000o?cl0780o?cl0@000000
00<0o?cl00@000000?clo0000000o?cl0P0000001@3lo?`000000?clo03lo?`0000000/0o?cl00<0
00000?clo03lo?`0b@3lo?`20?mm?`030?clo03oOCl0ogdo01D0o?cl0P3oOCl@0?clo0030?mm?`3l
o?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3l
o?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?a/0o?cl00<0ogdo0?clo03lo?`06P3l
o?`20?mm?`X0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`00`3l
o?`50?mm?`L0o?cl0P3oOClF0?clo0<0ogdo203lo?`20?mm?`80o?cl0P3oOClH0?clo0<0ogdo6P3l
o?`20?mm?`H0o?cl0P3oOCl:0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03oOCl00P00
00001@3lo?`00000000000000000o?cl00L0000000H0ogdo00000000000000000?clo000001c0?cl
o0400000000I0?clo0030000003lo?`0o?cl0</0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0E0?clo003
0?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo00E0?clo003
0?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo0050?clo004
0?mm?`3lo?`0o?cl0?mm?aP0o?cl0P3oOClK0?clo080ogdo2@3lo?`30?mm?`T0o?cl00<0ogdo0?cl
o03lo?`02`3lo?`00`3oOCl0o?cl0?clo0020?clo0D0ogdo2P3lo?`20?mm?aL0o?cl0P3oOCl80?cl
o080ogdo0P3lo?`00`3oOCl0o?cl0?clo00G0?clo080ogdo6`3lo?`00`3oOCl0o?cl0?clo0040?cl
o080ogdo2P3lo?`00`3oOCl0o?cl0?clo0070?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl00<0ogdo
0?clo03lo?`00`3lo?`40?mm?gL0o?cl0@00000001T0o?cl00<000000?clo03lo?`0c@3lo?`20?mm
?`030?clo03oOCl0ogdo01@0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00;0?cl
o0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00;0?cl
o0030?mm?`3lo?`0o?cl00D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0F0?clo0030?mm?`3lo?`0
o?cl01T0o?cl0P3oOCl90?clo080ogdo3@3lo?`00`3oOCl0o?cl0?clo00;0?clo0@0ogdo1@3lo?`3
0?mm?`T0o?cl0`3oOClF0?clo080ogdo203lo?`20?mm?`030?clo03oOCl0ogdo01P0o?cl0`3oOClJ
0?clo0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl90?clo0030?mm?`3lo?`0o?cl00L0o?cl00@0ogdo
0?clo03oOCl0ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo0080ogdoMP3l
o?`1000000006@3lo?`00`000000o?cl0?clo03?0?clo080ogdo00<0o?cl0?mm?`3oOCl04`3lo?`2
0?mm?`l0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0
o?cl00H0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0
o?cl00<0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo00H0?clo080ogdo2@3lo?`2
0?mm?`l0o?cl00<0ogdo0?clo03lo?`02@3lo?`30?mm?`/0o?cl0P3oOCl:0?clo080ogdo5P3lo?`2
0?mm?`P0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0H0?clo080ogdo6P3lo?`00`3oOCl0o?cl0?clo004
0?clo0030?mm?`3lo?`0ogdo00T0o?cl00<0ogdo0?clo03lo?`01`3lo?`30?mm?`D0o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`020?clo080ogdoMP3lo?`1000000006@3lo?`00`000000o?cl0?clo03A
0?clo080ogdo00<0o?cl0?mm?`3oOCl04`3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0
o?cl00X0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0
o?cl00X0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0
o?cl00l0o?cl0P3oOClI0?clo080ogdo203lo?`30?mm?a80o?cl00<0ogdo0?clo03lo?`01@3lo?`3
0?mm?`<0o?cl00<0ogdo0?clo03lo?`02P3lo?`30?mm?`T0o?cl0P3oOClF0?clo080ogdo203lo?`2
0?mm?`030?clo03oOCl0ogdo01L0o?cl0`3oOClI0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`09
0?clo0030?mm?`3lo?`0o?cl00H0o?cl00@0ogdo0?clo03oOCl0ogdo1@3lo?`00`3oOCl0o?cl0?cl
o0030?clo080ogdoMP3lo?`1000000006@3lo?`00`000000o?cl0?clo03C0?clo080ogdo00<0o?cl
0?mm?`3oOCl04P3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo
0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo
0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo
0?clo03lo?`05`3lo?`20?mm?`P0o?cl0P3oOClE0?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl6
0?clo0030?mm?`3lo?`0o?cl00d0o?cl0P3oOCl90?clo0<0ogdo5@3lo?`20?mm?`P0o?cl0P3oOCl0
0`3lo?`0ogdo0?mm?`0G0?clo080ogdo6P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0
ogdo00T0o?cl00<0ogdo0?clo03lo?`01P3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0030?mm?`3l
o?`0o?cl00@0o?cl0P3oOCme0?clo0400000000I0?clo0030000003lo?`0o?cl0=D0o?cl0P3oOCl0
0`3lo?`0ogdo0?mm?`0A0?clo080ogdo3P3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0
o?cl0180o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0
o?cl00@0o?cl00<0ogdo0?clo03lo?`0203lo?`20?mm?`/0o?cl0P3oOClH0?clo080ogdo203lo?`2
0?mm?aP0o?cl103oOCl:0?clo0030?mm?`3lo?`0o?cl00h0o?cl0`3oOCl90?clo080ogdo5@3lo?`2
0?mm?`P0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0F0?clo0<0ogdo6@3lo?`00`3oOCl0o?cl0?clo003
0?clo0<0ogdo2@3lo?`00`3oOCl0o?cl0?clo0060?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl00<0
ogdo0?clo03lo?`0103lo?`20?mm?g@0o?cl0@00000001T0o?cl00<000000?clo03lo?`0e`3lo?`2
0?mm?`040?clo03oOCl0ogdo0?mm?a00o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?cl
o0090?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?cl
o0090?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?cl
o0070?clo0030?mm?`3lo?`0o?cl01H0o?cl0P3oOCl70?clo0<0ogdo603lo?`30?mm?`d0o?cl00<0
ogdo0?clo03lo?`04@3lo?`20?mm?`T0o?cl0P3oOClE0?clo080ogdo203lo?`20?mm?`030?clo03o
OCl0ogdo01H0o?cl0`3oOClH0?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl90?clo0030?mm?`3l
o?`0o?cl00H0o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo
L`3lo?`1000000006@3lo?`00`000000o?cl0?clo03I0?clo080ogdo0P3lo?`20?mm?`l0o?cl00<0
ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl0140o?cl00<0
ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0
ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl01D0o?cl0P3o
OCl70?clo080ogdo603lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?cl
o00C0?clo0<0ogdo203lo?`30?mm?a@0o?cl0P3oOCl80?clo080ogdo00<0o?cl0?mm?`3oOCl05P3l
o?`20?mm?aP0o?cl0P3oOCl50?clo080ogdo2@3lo?`00`3oOCl0o?cl0?clo0060?clo0040?mm?`3l
o?`0ogdo0?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?g<0o?cl0@00000001T0o?cl00<0
00000?clo03lo?`0f`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`h0o?cl0P3oOCl=0?clo0030?mm
?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm
?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm
?`3lo?`0o?cl0080o?cl0P3oOClF0?clo080ogdo1`3lo?`20?mm?aL0o?cl0`3oOCl60?clo0030?mm
?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`05@3lo?`20?mm?`T0o?cl0P3oOClD0?clo080ogdo
203lo?`0103oOCl0o?cl0?clo03oOClF0?clo0<0ogdo603lo?`00`3oOCl0o?cl0?clo0030?clo0<0
ogdo203lo?`00`3oOCl0o?cl0?clo0060?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`20?mm?g80o?cl0@00000001T0o?cl00<000000?clo03lo?`0g03lo?`20?mm?`<0
o?cl0P3oOCl>0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0
o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0
o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0100o?cl00@0ogdo0?clo03lo?`0ogdo5P3lo?`20?mm
?`H0o?cl0`3oOClE0?clo0@0ogdo2P3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl
01L0o?cl0`3oOCl80?clo080ogdo503lo?`20?mm?`L0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0F0?cl
o080ogdo603lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00P0o?cl00<0ogdo0?cl
o03lo?`01P3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCma
0?clo0400000000I0?clo0030000003lo?`0o?cl0=h0o?cl0P3oOCl30?clo080ogdo3@3lo?`20?mm
?``0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl
00D0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl
0180o?cl0P3oOClE0?clo080ogdo1P3lo?`20?mm?aD0o?cl0`3oOCl>0?clo0030?mm?`3lo?`0o?cl
00/0o?cl00<0ogdo0?clo03lo?`06@3lo?`20?mm?`P0o?cl0`3oOClC0?clo080ogdo1`3lo?`20?mm
?`030?clo03oOCl0ogdo01D0o?cl0`3oOClG0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?cl
o03oOCl0203lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?cl
o03lo?`0103lo?`00`3oOCl0o?cl0?clo01_0?clo0400000000I0?clo0030000003lo?`0o?cl0>00
o?cl0P3oOCl30?clo080ogdo3@3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00L0
o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00P0
o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00A0?clo0@0ogdo4P3lo?`20?mm?`H0
o?cl0P3oOClD0?clo0<0ogdo4P3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl01/0
o?cl0P3oOCl90?clo080ogdo4`3lo?`20?mm?`L0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0E0?clo080
ogdo5`3lo?`20?mm?`@0o?cl0`3oOCl80?clo0030?mm?`3lo?`0o?cl00H0o?cl0`3oOCl40?clo003
0?mm?`3lo?`0o?cl00<0o?cl0P3oOCm`0?clo0400000000I0?clo0030000003lo?`0o?cl0>80o?cl
0P3oOCl30?clo080ogdo303lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00H0o?cl
00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00L0o?cl
00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03lo?`0303lo?`30?mm?`D0o?cl0`3oOClC0?clo0<0ogdo5@3lo?`00`3oOCl0o?cl
0?clo00:0?clo0030?mm?`3lo?`0o?cl01d0o?cl0`3oOCl80?clo080ogdo4`3lo?`20?mm?`L0o?cl
0P3oOCl00`3lo?`0ogdo0?mm?`0E0?clo080ogdo5`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo
203lo?`00`3oOCl0o?cl0?clo0060?clo0<0ogdo103lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo
K`3lo?`1000000006@3lo?`00`000000o?cl0?clo03T0?clo080ogdo0`3lo?`20?mm?`/0o?cl0P3o
OCl:0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?cl
o0040?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?cl
o00@0?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0090?clo080ogdo1P3lo?`20?mm?a<0o?cl0`3o
OClI0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`07`3lo?`20?mm?`P0o?cl0P3o
OClC0?clo080ogdo1`3lo?`20?mm?`030?clo03oOCl0ogdo01@0o?cl0P3oOClG0?clo0030?mm?`3l
o?`0o?cl00<0o?cl0P3oOCl80?clo0030?mm?`3lo?`0o?cl00H0o?cl0`3oOCl40?clo0030?mm?`3l
o?`0o?cl00<0o?cl0P3oOCm^0?clo0400000000I0?clo0030000003lo?`0o?cl0>H0o?cl0P3oOCl3
0?clo080ogdo2`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo
0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo
0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo
0?clo03lo?`01P3lo?`20?mm?`H0o?cl0P3oOClB0?clo0<0ogdo703lo?`00`3oOCl0o?cl0?clo00:
0?clo0030?mm?`3lo?`0o?cl0240o?cl0`3oOCl70?clo0<0ogdo4P3lo?`20?mm?`L0o?cl0P3oOCl0
0`3lo?`0ogdo0?mm?`0D0?clo080ogdo5P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo203lo?`0
0`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3l
o?`20?mm?fh0o?cl0@00000001T0o?cl00<000000?clo03lo?`0j03lo?`20?mm?`<0o?cl0P3oOCl:
0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00=
0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo003
0?clo080ogdo1@3lo?`30?mm?a40o?cl0`3oOClP0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo
0?clo03lo?`08`3lo?`20?mm?`P0o?cl0P3oOClB0?clo080ogdo1`3lo?`20?mm?`030?clo03oOCl0
ogdo01<0o?cl0`3oOClE0?clo080ogdo103lo?`30?mm?`L0o?cl00<0ogdo0?clo03lo?`01@3lo?`0
103oOCl0o?cl0?mm?`3oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCm]0?clo0400000000I
0?clo0030000003lo?`0o?cl0>X0o?cl0P3oOCl30?clo0<0ogdo203lo?`20?mm?`T0o?cl00<0ogdo
0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo
0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00h0o?cl0P3oOCl=
0?clo080ogdo00<0o?cl0?mm?`3oOCl01@3lo?`20?mm?a40o?cl0`3oOClT0?clo0030?mm?`3lo?`0
o?cl00T0o?cl00<0ogdo0?clo03lo?`09@3lo?`30?mm?`L0o?cl0P3oOClB0?clo080ogdo1`3lo?`2
0?mm?`030?clo03oOCl0o?cl01<0o?cl0P3oOClF0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo
0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00<0
ogdo0?clo03lo?`00`3lo?`20?mm?f`0o?cl0@00000001T0o?cl00<000000?clo03lo?`0k03lo?`2
0?mm?`@0o?cl0P3oOCl80?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`01@3lo?`0
0`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01P3lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo0100o?cl00<0ogdo0?clo03lo?`03P3lo?`20?mm?`D0o?cl0P3o
OCl@0?clo0<0ogdo9`3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl02L0o?cl0P3o
OCl70?clo0<0ogdo4@3lo?`20?mm?`L0o?cl103oOClC0?clo0<0ogdo5@3lo?`00`3oOCl0o?cl0?cl
o0020?clo0<0ogdo1`3lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl
00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo01Z0?clo0400000000I0?clo0030000003l
o?`0o?cl0>h0o?cl0P3oOCl40?clo080ogdo1`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3l
o?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3l
o?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3l
o?`0o?cl00d0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo3`3lo?`30?mm?b/0o?cl00<0
ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00Y0?clo0<0ogdo1`3lo?`20?mm?a40o?cl0P3o
OCl70?clo0@0ogdo4`3lo?`20?mm?aD0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`L0o?cl00<0
ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl0080o?cl0P3o
OCm[0?clo0400000000I0?clo0030000003lo?`0o?cl0?00o?cl0P3oOCl40?clo080ogdo1P3lo?`2
0?mm?`P0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0
o?cl0080o?cl00<0ogdo0?clo03lo?`01@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00h0o?cl0P3o
OCl>0?clo080ogdo103lo?`20?mm?`l0o?cl0`3oOCl^0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0
ogdo0?clo03lo?`0;03lo?`20?mm?`L0o?cl0P3oOClA0?clo080ogdo1`3lo?`0103oOCl0o?cl0?mm
?`3oOClC0?clo080ogdo503lo?`20?mm?`@0o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl00D0o?cl
00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0020?clo080ogdoJP3lo?`1000000006@3l
o?`00`000000o?cl0?clo03b0?clo080ogdo103lo?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`01P3l
o?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`00P3l
o?`00`3oOCl0o?cl0?clo0040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl03P3lo?`00`3oOCl0o?cl
0?clo00<0?clo080ogdo103lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`02@3lo?`30?mm?c80o?cl
00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00]0?clo080ogdo1`3lo?`30?mm?a00o?cl
0P3oOCl60?clo080ogdo00<0o?cl0?mm?`3oOCl04P3lo?`20?mm?aD0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`01@3lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`20?mm?fT0o?cl0@00000001T0o?cl00<000000?clo03lo?`0m03lo?`20?mm?`@0o?cl0P3o
OCl50?clo080ogdo1`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0
ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
3@3lo?`00`3oOCl0o?cl0?clo00;0?clo080ogdo0`3lo?`30?mm?`D0o?cl00<0ogdo0?clo03lo?`0
1@3lo?`30?mm?cD0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00_0?clo0<0ogdo
1`3lo?`20?mm?a00o?cl0P3oOCl60?clo080ogdo00<0o?cl0?mm?`3oOCl04P3lo?`20?mm?a@0o?cl
00<0ogdo0?clo03lo?`00P3lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`01@3lo?`30?mm?`<0o?cl
00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo01W0?clo0400000000I0?clo0030000003l
o?`0o?cl0?H0o?cl0P3oOCl40?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3l
o?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3l
o?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0<0?clo080ogdo303lo?`20?mm?`<0o?cl
0P3oOCl90?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCli0?clo0030?mm?`3lo?`0o?cl00T0o?cl
00<0ogdo0?clo03lo?`0<@3lo?`20?mm?`L0o?cl0P3oOCl@0?clo080ogdo1P3lo?`20?mm?`030?cl
o03oOCl0ogdo0140o?cl0`3oOClC0?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl60?clo0030?mm
?`3lo?`0o?cl00D0o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCmX0?clo0400000
000I0?clo0030000003lo?`0o?cl0?P0o?cl0P3oOCl40?clo080ogdo103lo?`00`3oOCl0o?cl0?cl
o0050?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0203lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00H0o?cl00@0ogdo0?clo03lo?`0ogdo303lo?`00`3oOCl0o?cl0?clo00:0?clo080
ogdo0`3lo?`20?mm?`/0o?cl0`3oOClm0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03l
o?`0<`3lo?`30?mm?`H0o?cl0`3oOCl?0?clo080ogdo1P3lo?`20?mm?`030?clo03oOCl0ogdo0140
o?cl0P3oOClC0?clo080ogdo0`3lo?`30?mm?`H0o?cl00<0ogdo0?clo03lo?`01@3lo?`30?mm?`<0
o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?fL0o?cl0@00000001T0o?cl00<000000?clo03lo?`0
nP3lo?`20?mm?`@0o?cl0P3oOCl30?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm
?`3lo?`0o?cl00L0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl02P3lo?`20?mm?`/0o?cl0P3oOCl20?clo0<0ogdo2P3lo?`30?mm?`<0o?cl00<0ogdo0?cl
o03lo?`0>`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl03H0o?cl0P3oOCl70?cl
o080ogdo3`3lo?`20?mm?`H0o?cl0P3oOCl00`3lo?`0ogdo0?clo00@0?clo0<0ogdo4`3lo?`00`3o
OCl0o?cl0?clo0020?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0050?clo0<0ogdo0`3lo?`00`3o
OCl0o?cl0?clo0020?clo080ogdoIP3lo?`1000000006@3lo?`00`000000o?cl0?clo03l0?clo080
ogdo103lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?clo003
0?mm?`3lo?`0o?cl00L0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo0040?mm?`3lo?`0o?cl
0?mm?`X0o?cl00<0ogdo0?clo03lo?`02@3lo?`20?mm?`80o?cl0P3oOCl:0?clo0<0ogdo1`3lo?`0
0`3oOCl0o?cl0?clo00j0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0=`3lo?`3
0?mm?`H0o?cl0P3oOCl?0?clo080ogdo1P3lo?`40?mm?a40o?cl0P3oOClC0?clo0030?mm?`3lo?`0
o?cl0080o?cl0P3oOCl60?clo080ogdo1@3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3l
o?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0I03lo?`1000000006@3lo?`00`000000o?cl0?clo03n
0?clo080ogdo103lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0o?cl00H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0040?mm?`3l
o?`0o?cl0?mm?`X0o?cl00<0ogdo0?clo03lo?`0203lo?`20?mm?`80o?cl0P3oOCl90?clo0<0ogdo
2`3lo?`00`3oOCl0o?cl0?clo00j0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0
>P3lo?`20?mm?`H0o?cl0`3oOCl>0?clo080ogdo1P3lo?`40?mm?a40o?cl0P3oOClB0?clo0030?mm
?`3lo?`0o?cl0080o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl0
0`3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdoI@3lo?`1000000006@3lo?`00`000000o?cl0?cl
o03o0?clo040o?cl0P3oOCl40?clo0D0ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3l
o?`0o?cl00D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0030?mm?`3lo?`0ogdo00T0o?cl
0P3oOCl80?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo203lo?`30?mm?`l0o?cl00<0ogdo0?clo03l
o?`0>@3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl03/0o?cl0`3oOCl60?clo080
ogdo3P3lo?`20?mm?`H0o?cl103oOCl@0?clo080ogdo4P3lo?`20?mm?`<0o?cl0P3oOCl70?clo003
0?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0020?clo080
ogdoI03lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo0<0o?cl0P3oOCl50?clo0<0ogdo
1@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`0103o
OCl0o?cl0?clo03oOCl80?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl20?clo080ogdo203lo?`3
0?mm?a<0o?cl0P3oOClj0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0?P3lo?`2
0?mm?`H0o?cl0P3oOCl>0?clo0<0ogdo1@3lo?`40?mm?a00o?cl0P3oOClB0?clo0040?mm?`3lo?`0
o?cl0?clo080ogdo1`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0
ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo01R0?clo0400000000I0?clo0030000003lo?`0
o?cl0?l0o?cl1@3lo?`20?mm?`D0o?cl0P3oOCl50?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01P3l
o?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0ogdo00P0o?cl00<0ogdo0?clo03lo?`0
1@3lo?`20?mm?`<0Qlk/00<0ogdo0?clo03lo?`01@3lo?`30?mm?aP0o?cl00<0ogdo0?clo03lo?`0
>03lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl03l0o?cl0`3oOCl50?clo0<0ogdo
3P3lo?`20?mm?`D0o?cl103oOCl?0?clo0<0ogdo4@3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`H0
o?cl00<0ogdo0?clo03lo?`00`3lo?`30?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCmS0?cl
o040000000050?clo0T000002`3lo?`00`000000o?cl0?clo03o0?clo0L0o?cl0P3oOCl50?clo080
ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`0
0`3oOCl0o?cl0?mm?`070?clo080ogdo00H0o?cl0000003lo?`0o?cl0000003lo?`20?mm?``00000
00<0ogdo0?clo03lo?`06P3lo?`00`3oOCl0o?cl0?clo00g0?clo0030?mm?`3lo?`0o?cl00P0o?cl
00<0ogdo0?clo03lo?`0@P3lo?`20?mm?`H0o?cl0P3oOCl>0?clo080ogdo1@3lo?`0103oOCl0o?cl
0?mm?`3oOCl?0?clo080ogdo4@3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo1P3lo?`00`3oOCl0
o?cl0?clo0030?clo0<0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?f80o?cl0@00000000H0
o?cl0`0000001@3lo?`000000?clo03lo?`0000000/0o?cl1P00003o0000O`H0001o0P3oOCl50000
O`80ogdo0`0007l0103oOCl0001o0000O`3oOCl50000O`040?mm?`0007l0001o0?mm?`<0001o00<0
ogdo0000O`3oOCl01P0007l00`3oOCl0001o00000005000000050?mm?`0007l0ogdo00000027c^`0
0P0000002027c^`0000008O>k03oOCl000000?mm?`0007l000007P0007l00`3oOCl0001o0000O`0g
0000O`030?mm?`0007l0001o00L0001o00<0ogdo0000O`0007l0A00007l20?mm?`H0001o0P3oOCl>
0000O`80ogdo100007l20?mm?`030000O`3oOCl0ogdo00h0001o0`3oOCl@0000O`80ogdo0`0007l2
0?mm?`H0001o00<0ogdo0000O`0007l00`0007l30?mm?`80001o00<0ogdo0000O`0007l00P0007l2
0?mm?f40001o0@0000000080o?cl00L000000?clo03lo?`000000?clo0000000o?cl0080000000<0
o?cl0000000000002`3lo?`00`000000o?cl0?clo03o0?clo0/0o?cl0P3oOCl40?clo0<0ogdo0P3l
o?`0103oOCl0o?cl0?clo03oOCl40?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03o
OCl01@3lo?`20?mm?`@0o?cl00<000000?mm?`3oOCl00P0000030?mm?`80000000@0Qlk/00000000
0000ogdo1@00000O0?clo0030?mm?`3lo?`0o?cl03H0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3o
OCl0o?cl0?clo0150?clo0<0ogdo1@3lo?`20?mm?`h0o?cl0P3oOCl40?clo080ogdo00<0o?cl0?mm
?`3lo?`03P3lo?`20?mm?a40o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl60?clo0030?mm?`3lo?`0
o?cl00<0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0G`3lo?`1
000000000`3lo?`010000000o?cl0000003lo?`2000000050?clo000000000000?clo00000002`3l
o?`00`000000o?cl0?clo03o0?clo0d0o?cl0P3oOCl40?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0030?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00<0o?cl0P00
0000203oOCl000000000003oOCl000000?mm?`000000ogdo0P0000001P27c^`000000000003lo?`0
00000?clo0800000803lo?`20?mm?cL0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?cl
o0180?clo080ogdo1@3lo?`30?mm?`d0o?cl0P3oOCl40?clo0@0ogdo3`3lo?`20?mm?a00o?cl00@0
ogdo0?clo03lo?`0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl20?clo0040?mm
?`3lo?`0o?cl0?clo080ogdoH03lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo0l0o?cl
0P3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`80
o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0020?clo0L0ogdo00@0o?cl0?mm?`3o
OCl0ogdo;@3lo?`00`3oOCl0o?cl0?clo00d0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?cl
o03lo?`0B@3lo?`30?mm?`D0o?cl0P3oOCl=0?clo080ogdo103lo?`40?mm?`h0o?cl0P3oOCl@0?cl
o0040?mm?`3lo?`0o?cl0?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo0`3lo?`0
103oOCl0o?cl0?clo03lo?`20?mm?el0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?`A
0?clo080ogdo0P3lo?`20?mm?`050?clo03oOCl0ogdo0?clo03oOCl00`3lo?`20?mm?`80o?cl0P3o
OCl30?clo080ogdo0`3lo?`;0?mm?c00o?cl00<0ogdo0?clo03lo?`0=03lo?`00`3oOCl0o?cl0?cl
o0070?clo0030?mm?`3lo?`0o?cl04`0o?cl0P3oOCl50?clo080ogdo3@3lo?`20?mm?`@0o?cl103o
OCl>0?clo080ogdo3`3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`D0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`20?mm?`<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`1O0?clo0400000000I0?clo0030000
003lo?`0o?cl0?l0o?cl4`3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl30?clo080ogdo
00<0o?cl0?mm?`3oOCl00`3lo?`0103oOCl0o?cl0?clo03lo?`80?mm?cH0o?cl00<0ogdo0?clo03l
o?`0<`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl04h0o?cl0`3oOCl40?clo0<0
ogdo303lo?`20?mm?`@0o?cl103oOCl=0?clo080ogdo3`3lo?`20?mm?`<0o?cl0P3oOCl50?clo003
0?mm?`3lo?`0o?cl00<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03l
o?`0G03lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo1D0o?cl0P3oOCl01@3lo?`0ogdo
0?clo03oOCl0o?cl00D0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo0070?mm?cX0
o?cl00<0ogdo0?clo03lo?`0<`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0500
o?cl0P3oOCl50?clo080ogdo303lo?`20?mm?`@0o?cl103oOCl=0?clo080ogdo3`3lo?`0103oOCl0
o?cl0?clo03lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`020?cl
o0040?mm?`3lo?`0o?cl0?clo080ogdoG@3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?cl
o1L0o?cl1@3oOCl00`3lo?`0ogdo0?clo0040?mm?`040?clo03oOCl0ogdo0?clo0H0ogdo?P3lo?`0
0`3oOCl0o?cl0?clo00b0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0DP3lo?`3
0?mm?`@0o?cl0P3oOCl<0?clo080ogdo103lo?`40?mm?``0o?cl0`3oOCl>0?clo0040?mm?`3lo?`0
o?cl0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?cl
o03lo?`20?mm?e`0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?`I0?clo0D0ogdo00<0
o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`030?mm?d80o?cl0P3oOClc0?clo0030?mm?`3l
o?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0E03lo?`20?mm?`@0o?cl0`3oOCl;0?clo080ogdo103l
o?`40?mm?``0o?cl0P3oOCl>0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1@3lo?`00`3oOCl0o?cl
0?clo0020?clo0<0ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo05`0o?cl0@00000001T0o?cl
00<000000?clo03lo?`0o`3lo?`K0?clo0<0ogdo0`27c^`00`3lo?`0ogdo0?mm?`030?mm?dL0o?cl
00<0ogdo0?clo03lo?`0<03lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl05H0o?cl
0`3oOCl40?clo080ogdo2`3lo?`20?mm?`@0o?cl0`3oOCl=0?clo080ogdo3@3lo?`20?mm?`80o?cl
0P3oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl0F`3lo?`1000000001@3lo?`9000000/0o?cl00<000000?clo03lo?`0o`3lo?`E0?clo0@00000
103lo?`;000004L0o?cl00<0ogdo0?clo03lo?`0<03lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm
?`3lo?`0o?cl05P0o?cl0P3oOCl40?clo080ogdo2`3lo?`20?mm?`@0o?cl0`3oOCl<0?clo080ogdo
3P3lo?`00`3oOCl0o?cl0?clo0020?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`030?cl
o03oOCl0o?cl0080o?cl0P3oOCmJ0?clo040000000060?clo0<0000000@0o?cl0000003lo?`00000
303lo?`600000?l0001o400007l300000080001o00L000000000O`0007l0001o00000027c^`00000
0080Qlk/00@0000008O>k00007l000000P0007l00`000000ogdo0000O`160000O`030?mm?`0007l0
001o0300001o00<0ogdo0000O`0007l01P0007l00`3oOCl0001o0000O`1J0000O`80ogdo100007l3
0?mm?`X0001o0P3oOCl40000O`<0ogdo300007l20?mm?`d0001o00@0ogdo0000O`0007l0001o0P3o
OCl40000O`030?mm?`0007l0001o0080001o0`3oOCl00`0007l0ogdo0000O`020000O`80ogdoF@00
07l1000000000P3lo?`01`000000o?cl0?clo0000000o?cl0000003lo?`00P0000020?clo0030000
003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0o`3lo?`E0?clo0030000003lo?`0000000800000
0P3lo?`30000000308O>k0000000000000<0000000@0ogdo000000000000o?cl0P3oOCm60?clo003
0?mm?`3lo?`0o?cl02l0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo01L0?clo0<0
ogdo103lo?`20?mm?`X0o?cl0P3oOCl30?clo0@0ogdo2`3lo?`20?mm?`d0o?cl00@0ogdo0?clo03l
o?`0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl20?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl0F@3lo?`1000000000`3lo?`010000000o?cl0000003lo?`2000000050?clo0000000
00000?clo00000002`3lo?`00`000000o?cl0?clo03o0?clo1@0o?cl0`000000103lo?`000000?cl
o00000030?clo080000000<0Qlk/0000003oOCl00`0000000`3lo?`000000?clo0020?clo080ogdo
A@3lo?`00`3oOCl0o?cl0?clo00_0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0
GP3lo?`20?mm?`@0o?cl0P3oOCl:0?clo080ogdo0`3lo?`40?mm?`/0o?cl0P3oOCl<0?clo080ogdo
0P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0
0P3oOCmH0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?cl8`3lo?`0103oOCl0o?cl0?mm
?`3oOCl60?clo080ogdoA03lo?`20?mm?bl0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl
0?clo01P0?clo0<0ogdo0`3lo?`30?mm?`T0o?cl0P3oOCl30?clo0@0ogdo2`3lo?`20?mm?``0o?cl
00<0ogdo0?clo03lo?`00P3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl20?clo0030?mm
?`3lo?`0o?cl0080ogdoE`3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo2@0o?cl00<0
ogdo0?clo03lo?`00P3oOCl60?clo080ogdoA03lo?`00`3oOCl0o?cl0?clo00]0?clo0030?mm?`3l
o?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0HP3lo?`20?mm?`@0o?cl0P3oOCl90?clo080ogdo0`3l
o?`40?mm?`X0o?cl0P3oOCl<0?clo0030?mm?`3lo?`0o?cl0080ogdo103lo?`00`3oOCl0o?cl0?cl
o0020?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCmG0?clo0400000000I0?clo0030000003l
o?`0o?cl0?l0o?cl:@3lo?`30?mm?`D0o?cl0P3oOCm30?clo0030?mm?`3lo?`0o?cl02`0o?cl00<0
ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo01T0?clo0<0ogdo0`3lo?`20?mm?`T0o?cl0P3o
OCl30?clo0<0ogdo2`3lo?`20?mm?`/0o?cl00<0ogdo0?clo03lo?`00P3oOCl40?clo0030?mm?`3l
o?`0o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl05@0o?cl0@00
000001T0o?cl00<000000?clo03lo?`0o`3lo?`/0?clo080ogdo1@3lo?`30?mm?d40o?cl00<0ogdo
0?clo03lo?`0;03lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl06H0o?cl0P3oOCl3
0?clo080ogdo2@3lo?`20?mm?`<0o?cl0`3oOCl:0?clo080ogdo2`3lo?`20?mm?`80o?cl00<0ogdo
0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`040?clo03oOCl0o?cl0?clo080ogdo
E@3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo2h0o?cl0P3oOCl60?clo080ogdo@03l
o?`00`3oOCl0o?cl0?clo00[0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0J03l
o?`30?mm?`80o?cl0`3oOCl80?clo080ogdo0`3lo?`30?mm?`X0o?cl0P3oOCl;0?clo0030?mm?`3l
o?`0o?cl0080ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`040?clo03oOCl0o?cl0?clo080
ogdoE03lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo300o?cl0P3oOCl60?clo080ogdo
?`3lo?`20?mm?b`0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo01[0?clo080ogdo
0`3lo?`20?mm?`P0o?cl0P3oOCl30?clo0<0ogdo2@3lo?`20?mm?`/0o?cl00<0ogdo0?clo03lo?`0
0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`1D0?cl
o0400000000I0?clo0030000003lo?`0o?cl0?l0o?cl<P3lo?`20?mm?`H0o?cl0P3oOClo0?clo003
0?mm?`3lo?`0o?cl02T0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo01/0?clo080
ogdo0`3lo?`20?mm?`P0o?cl0P3oOCl30?clo0<0ogdo2@3lo?`20?mm?`X0o?cl00<0ogdo0?clo03l
o?`00P3oOCl30?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCmC
0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?cl=03lo?`30?mm?`D0o?cl0P3oOCln0?cl
o0030?mm?`3lo?`0o?cl02T0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo01^0?cl
o0<0ogdo0P3lo?`30?mm?`L0o?cl0P3oOCl30?clo0<0ogdo2@3lo?`20?mm?`T0o?cl0P3oOCl00`3l
o?`0ogdo0?mm?`030?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3o
OCmB0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?cl=`3lo?`20?mm?`D0o?cl0P3oOClm
0?clo0030?mm?`3lo?`0o?cl02P0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo01`
0?clo080ogdo0`3lo?`20?mm?`L0o?cl0P3oOCl30?clo0<0ogdo203lo?`20?mm?`X0o?cl00@0ogdo
0?clo03oOCl0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`050?clo03oOCl0o?cl0?clo03o
OCl0DP3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo3T0o?cl0P3oOCl50?clo080ogdo
?03lo?`00`3oOCl0o?cl0?clo00X0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0
LP3lo?`30?mm?`80o?cl0P3oOCl70?clo080ogdo0P3lo?`40?mm?`P0o?cl0P3oOCl90?clo0040?mm
?`3lo?`0o?cl0?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0
ogdo0540o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?`k0?clo080ogdo1@3lo?`20?mm
?c/0o?cl00<0ogdo0?clo03lo?`0:03lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl
07D0o?cl0P3oOCl20?clo0<0ogdo1P3lo?`20?mm?`80o?cl0`3oOCl80?clo080ogdo2@3lo?`0103o
OCl0o?cl0?clo03oOCl30?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl
0?mm?`1@0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?cl?@3lo?`20?mm?`D0o?cl0P3o
OClj0?clo080ogdo:03lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl07H0o?cl0`3o
OCl20?clo080ogdo1P3lo?`20?mm?`80o?cl0`3oOCl80?clo080ogdo203lo?`20?mm?`030?clo03o
OCl0ogdo0080o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?dl0o?cl
0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?`o0?clo0<0ogdo103lo?`20?mm?cX0o?cl00<0
ogdo0?clo03lo?`09P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl07T0o?cl0P3o
OCl20?clo080ogdo1P3lo?`20?mm?`80o?cl0`3oOCl70?clo080ogdo2@3lo?`0103oOCl0o?cl0?mm
?`3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdoC`3lo?`10000
00006@3lo?`00`000000o?cl0?clo03o0?clo480o?cl0P3oOCl40?clo0<0ogdo>03lo?`00`3oOCl0
o?cl0?clo00U0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0NP3lo?`30?mm?`04
0?clo03oOCl0ogdo0?mm?`D0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl70?clo080ogdo203lo?`0
103oOCl0o?cl0?mm?`3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl
0?clo01<0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clA03lo?`20?mm?`D0o?cl0P3o
OClg0?clo0030?mm?`3lo?`0o?cl02D0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?cl
o01m0?clo080ogdo0P3lo?`20?mm?`H0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl70?clo0030?mm
?`3lo?`0o?cl00H0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`03
0?clo03oOCl0o?cl0080ogdoC@3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo4H0o?cl
0P3oOCl50?clo080ogdo=P3lo?`00`3oOCl0o?cl0?clo00T0?clo0030?mm?`3lo?`0o?cl00D0o?cl
00<0ogdo0?clo03lo?`0OP3lo?`30?mm?`030?clo03oOCl0ogdo00H0o?cl0P3oOCl0103lo?`0ogdo
0?mm?`3oOCl60?clo080ogdo1`3lo?`40?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0
ogdo0?clo0020?mm?d`0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?a80?clo080ogdo
1@3lo?`20?mm?cD0o?cl00<0ogdo0?clo03lo?`0903lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm
?`3lo?`0o?cl0840o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl50?clo080ogdo00@0o?cl0?mm?`3o
OCl0ogdo1P3lo?`20?mm?`L0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?mm
?`040?clo03oOCl0o?cl0?mm?d`0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?a:0?cl
o0<0ogdo103lo?`20?mm?c@0o?cl0P3oOClT0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?cl
o03lo?`0P`3lo?`20?mm?`80o?cl0P3oOCl50?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo1@3lo?`2
0?mm?`L0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?mm?`040?clo03oOCl0
o?cl0?mm?d/0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?a=0?clo080ogdo103lo?`2
0?mm?c@0o?cl00<0ogdo0?clo03lo?`08P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0
o?cl08@0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`050?clo080ogdo00<0o?cl0?mm?`3oOCl01P3lo?`2
0?mm?`H0o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl0
BP3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo4l0o?cl0P3oOCl40?clo080ogdo<`3l
o?`00`3oOCl0o?cl0?clo00Q0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0Q`3l
o?`20?mm?`030?clo03oOCl0ogdo00D0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`050?clo080ogdo1P3l
o?`40?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo00<0o?cl0?mm?`3lo?`0B@3lo?`1000000006@3l
o?`00`000000o?cl0?clo03o0?clo540o?cl0P3oOCl40?clo080ogdo<P3lo?`00`3oOCl0o?cl0?cl
o00Q0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0R03lo?`60?mm?`@0o?cl1@3o
OCl50?clo080ogdo1P3lo?`30?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo00<0o?cl0?mm?`3lo?`0
B03lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo5<0o?cl0P3oOCl40?clo080ogdo<@3l
o?`00`3oOCl0o?cl0?clo00P0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0R`3l
o?`20?mm?`030?clo03oOCl0ogdo00@0o?cl1@3oOCl50?clo0030?mm?`3lo?`0o?cl00@0o?cl0`3o
OCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`030?clo03oOCl0o?cl04L0o?cl0@00000001T0o?cl00<0
00000?clo03lo?`0o`3lo?aE0?clo0<0ogdo0`3lo?`20?mm?c00o?cl0P3oOClQ0?clo0030?mm?`3l
o?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0S@3lo?`50?mm?`@0o?cl1@3oOCl40?clo080ogdo1@3l
o?`00`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdoA`3lo?`1000000006@3l
o?`00`000000o?cl0?clo03o0?clo5P0o?cl0P3oOCl30?clo080ogdo<03lo?`00`3oOCl0o?cl0?cl
o00O0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0S`3lo?`50?mm?`<0o?cl1@3o
OCl40?clo080ogdo103lo?`30?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCm70?clo0400000
000I0?clo0030000003lo?`0o?cl0?l0o?clFP3lo?`20?mm?`<0o?cl0`3oOCl^0?clo0030?mm?`3l
o?`0o?cl01h0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo02A0?clo0D0ogdo0`3l
o?`50?mm?`<0o?cl0P3oOCl50?clo080ogdo0P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?dH0
o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?aL0?clo080ogdo103lo?`20?mm?bd0o?cl
00<0ogdo0?clo03lo?`07P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl09<0o?cl
103oOCl30?clo0D0ogdo0`3lo?`20?mm?`@0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?cl
o03oOCl0o?cl04@0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?aN0?clo080ogdo103l
o?`20?mm?b`0o?cl00<0ogdo0?clo03lo?`07@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3l
o?`0o?cl09D0o?cl1@3oOCl20?clo0@0ogdo0`3lo?`20?mm?`@0o?cl0`3oOCl00`3lo?`0ogdo0?mm
?`030?mm?dD0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?aP0?clo0<0ogdo0`3lo?`2
0?mm?b/0o?cl00<0ogdo0?clo03lo?`07@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0
o?cl09L0o?cl103oOCl20?clo0@0ogdo0`3lo?`20?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`03
0?mm?d@0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?aS0?clo080ogdo0`3lo?`20?mm
?bX0o?cl0P3oOClM0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0V@3lo?`40?mm
?`80o?cl103oOCl30?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCm3
0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clI@3lo?`20?mm?`<0o?cl0P3oOClZ0?cl
o0030?mm?`3lo?`0o?cl01/0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo02K0?cl
o0D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo080ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo
00<0ogdo@P3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo6L0o?cl0P3oOCl30?clo080
ogdo:@3lo?`00`3oOCl0o?cl0?clo00J0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03l
o?`0W@3lo?`40?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0
ogdo0?mm?`020?mm?d80o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?aY0?clo080ogdo
0`3lo?`20?mm?bP0o?cl00<0ogdo0?clo03lo?`06P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0o?cl09l0o?cl103oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo0080o?cl
0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?d40o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3l
o?a[0?clo0<0ogdo0P3lo?`20?mm?bL0o?cl00<0ogdo0?clo03lo?`06@3lo?`00`3oOCl0o?cl0?cl
o0030?clo0030?mm?`3lo?`0o?cl0:40o?cl203oOCl0103lo?`0ogdo0?mm?`3lo?`70?mm?d00o?cl
0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?a^0?clo080ogdo0P3lo?`20?mm?bH0o?cl00<0
ogdo0?clo03lo?`06@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0:<0o?cl203o
OCl0103lo?`0ogdo0?clo03lo?`60?mm?cl0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3l
o?a`0?clo080ogdo0P3lo?`30?mm?b@0o?cl0P3oOClI0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03lo?`0YP3lo?`60?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo?`3lo?`1000000006@3l
o?`00`000000o?cl0?clo03o0?clo780o?cl0P3oOCl30?clo080ogdo903lo?`00`3oOCl0o?cl0?cl
o00G0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0Y`3lo?`60?mm?`030?clo03o
OCl0o?cl00D0ogdo?P3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo7@0o?cl0P3oOCl3
0?clo080ogdo8`3lo?`00`3oOCl0o?cl0?clo00G0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0[03l
o?`<0?mm?cd0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?af0?clo0<0ogdo0P3lo?`2
0?mm?b80o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0
o?cl0:/0o?cl1P3oOCl0103lo?`0ogdo0?mm?`3oOClm0?clo0400000000I0?clo0030000003lo?`0
o?cl0?l0o?clN@3lo?`20?mm?`80o?cl0P3oOClQ0?clo0030?mm?`3lo?`0o?cl01H0o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`2_0?clo0T0ogdo?03lo?`1000000006@3lo?`00`000000o?cl0?clo03o
0?clo7/0o?cl0P3oOCl20?clo080ogdo803lo?`20?mm?aH0o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?clo02_0?clo0L0ogdo>`3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?cl
o7d0o?cl0P3oOCl20?clo080ogdo803lo?`00`3oOCl0o?cl0?clo00D0?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl0/`3lo?`60?mm?cX0o?cl0@00000000D0o?cl0`0000000`3lo?`000000?clo0030000
00/0o?cl00<000000?clo03lo?`0o`3lo?ao0?clo0<0ogdo00<0o?cl0?mm?`3oOCl07`3lo?`00`3o
OCl0o?cl0?clo00C0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0[`3lo?`00`000000o?cl0000000@
00000340o?cl0@00000000H0o?cl0P0000001P3lo?`000000?clo0000000o?cl000000/0o?cl1P00
003o0000Ogl0001o0P3oOCl00`0007l0ogdo0?mm?`0N0000O`030?mm?`0007l0001o01<0001o00D0
ogdo0000O`0007l0001o0?mm?`2/0000O`@0000000L0001o000000000000ogdo0000003oOCl0Qlk/
0080000000@0Qlk/0000000007l000000P0007l00`000000001o0000O`0`0000O`40000000020?cl
o0080000003lo?`0o?cl0000003lo?`000000?clo00000020?clo08000002`3lo?`00`000000o?cl
0?clo03o0?clo8@0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0M0?clo0030?mm?`3lo?`0o?cl0180o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`2^0?clo080000000<0o?cl0000003oOCl01@0000001P27c^`0
000000000027c^`0o?cl00000080o?cl00<000000?clo03lo?`0;`3lo?`1000000000`3lo?`01000
0000o?cl0000003lo?`5000000030?clo0000000o?cl00X0o?cl00<000000?clo03lo?`0o`3lo?b6
0?clo080ogdo00<0o?cl0?mm?`3oOCl0703lo?`00`3oOCl0o?cl0?clo00B0?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl0Z`3lo?`01@3oOCl00000000000000000ogdo0080000000<0ogdo0000003oOCl0
0`0000001027c^`000000000003lo?`2000000030?clo0000000o?cl0300o?cl0@00000001T0o?cl
00<000000?clo03lo?`0o`3lo?b80?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo6P3lo?`20?mm?a80
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`2V0?clo0D0ogdo1P3lo?`20?mm?`<0o?cl0`27c^`h0?cl
o0400000000I0?clo0030000003lo?`0o?cl0?l0o?clRP3lo?`30?mm?`030?clo03oOCl0ogdo01X0
o?cl00<0ogdo0?clo03lo?`0403lo?`0103oOCl0o?cl0?clo03oOCnQ0?clo0D0ogdoB`3lo?`10000
00006@3lo?`00`000000o?cl0?clo03o0?clo8d0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0I0?clo003
0?mm?`3lo?`0o?cl00l0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`2K0?clo0D0ogdoD03lo?`10000
00006@3lo?`00`000000o?cl0?clo03o0?clo8l0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0H0?clo003
0?mm?`3lo?`0o?cl00l0o?cl00@0ogdo0?clo03lo?`0ogdoUP3lo?`50?mm?eD0o?cl0@00000001T0
o?cl00<000000?clo03lo?`0o`3lo?bA0?clo080ogdo00<0o?cl0?mm?`3oOCl05`3lo?`00`3oOCl0
o?cl0?clo00>0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0T03lo?`50?mm?eX0o?cl0@00000001T0
o?cl00<000000?clo03lo?`0o`3lo?bC0?clo080ogdo00<0o?cl0?mm?`3oOCl05P3lo?`00`3oOCl0
o?cl0?clo00>0?clo0040?mm?`3lo?`0o?cl0?mm?h/0o?cl1@3oOCmO0?clo0400000000I0?clo003
0000003lo?`0o?cl0?l0o?clU@3lo?`50?mm?aD0o?cl0P3oOCl?0?clo0040?mm?`3lo?`0o?cl0?mm
?hD0o?cl1@3oOCmT0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clV03lo?`40?mm?aD0
o?cl00<0ogdo0?clo03lo?`0303lo?`0103oOCl0o?cl0?clo03oOCn00?clo0D0ogdoJ@3lo?`10000
00006@3lo?`00`000000o?cl0?clo03o0?clo9X0o?cl103oOClD0?clo0030?mm?`3lo?`0o?cl00`0
o?cl00<0ogdo0?clo03oOCl0N`3lo?`50?mm?fh0o?cl0@00000001T0o?cl00<000000?clo03lo?`0
o`3lo?bL0?clo0@0ogdo4`3lo?`00`3oOCl0o?cl0?clo00;0?clo0040?mm?`3lo?`0o?cl0?mm?gD0
o?cl1@3oOCmc0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clWP3lo?`50?mm?a40o?cl
00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?mm?`1`0?clo0D0ogdoN03lo?`1000000006@3l
o?`00`000000o?cl0?clo03o0?clo:00o?cl1@3oOCl@0?clo080ogdo2`3lo?`0103oOCl0o?cl0?cl
o03oOCmZ0?clo0D0ogdoO@3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo:<0o?cl103o
OCl@0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03oOCl0I@3lo?`50?mm?h80o?cl0@00
000001T0o?cl00<000000?clo03lo?`0o`3lo?bU0?clo0@0ogdo3`3lo?`00`3oOCl0o?cl0?clo008
0?clo0030?mm?`3lo?`0ogdo0600o?cl1@3oOCn70?clo0400000000I0?clo0030000003lo?`0o?cl
0?l0o?clY`3lo?`40?mm?`h0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?mm?`1I0?cl
o0H0ogdoS03lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo:T0o?cl103oOCl=0?clo003
0?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03oOCl0E03lo?`50?mm?i80o?cl0@00000001T0o?cl
00<000000?clo03lo?`0o`3lo?b[0?clo0@0ogdo303lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm
?`3lo?`0ogdo04h0o?cl1@3oOCnG0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?cl[P3l
o?`30?mm?`/0o?cl0P3oOCl70?clo0030?mm?`3lo?`0ogdo04T0o?cl1@3oOCnL0?clo0400000000I
0?clo0030000003lo?`0o?cl0?l0o?cl/03lo?`30?mm?`/0o?cl00<0ogdo0?clo03lo?`01@3lo?`0
0`3oOCl0o?cl0?mm?`130?clo0D0ogdoX@3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?cl
o;80o?cl0`3oOCl:0?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCln0?clo0D0ogdoYP3lo?`10000
00006@3lo?`00`000000o?cl0?clo03o0?clo;@0o?cl0`3oOCl90?clo0030?mm?`3lo?`0o?cl00@0
o?cl0P3oOCli0?clo0D0ogdoZ`3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo;H0o?cl
103oOCl70?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOClc0?clo0D0ogdo/03lo?`1000000006@3l
o?`00`000000o?cl0?clo03o0?clo;T0o?cl0`3oOCl60?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3o
OCl^0?clo0D0ogdo]@3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo;/0o?cl0`3oOCl5
0?clo080ogdo103lo?`20?mm?bP0o?cl1@3oOCnj0?clo0400000000I0?clo0030000003lo?`0o?cl
0?l0o?cl_@3lo?`30?mm?`D0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOClS0?clo0D0ogdo_`3lo?`1
000000006@3lo?`00`000000o?cl0?clo03o0?clo;l0o?cl0`3oOCl40?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl07P3lo?`50?mm?l@0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?c10?cl
o0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?aP0o?cl1@3oOCo90?clo0400000000I0?clo003
0000003lo?`0o?cl0?l0o?cla03lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo4`3lo?`50?mm
?lh0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?c60?clo080ogdo00<0o?cl0?mm?`3o
OCl00P3oOCl=0?clo0D0ogdod`3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo<P0o?cl
0P3oOCl00`3lo?`0ogdo0?oG00030?oG00D0o?cl1@3oOCoH0?clo040000000050?clo0<0000000<0
o?cl0000003lo?`00`00000;0?clo0030000003lo?`0o?cl0?l0o?cl`P3lo?`E00000=/0o?cl0@00
000000H0o?cl0P0000000`3lo?`000000?clo0020?clo0030000003lo?`0o?cl00T0o?cl1P00003o
0000Ol40001o0P000000100007l000000000O`0007l2000000040?oG00000000omL00?oG00800000
00@0001o0000000007l00000g00007l1000000000P3lo?`02@000000o?cl0?clo0000000o?cl0000
003lo?`000000?clo003000000/0o?cl00<000000?clo03lo?`0o`3lo?c30?clo080000000<0o?cl
0000000000000`000000103oe`0000000000003oe`02000000030?oG0000000000000080o?cl00<0
00000?clo03lo?`0f@3lo?`1000000000`3lo?`010000000o?cl0000003lo?`4000000030?clo000
0000000000/0o?cl00<000000?clo03lo?`0o`3lo?c20?clo0070000003lo?`000000000003oOCl0
00000?mm?`03000000040?oG0000000000000?oG0080000000D0o?cl000000000000o?cl0000003K
0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?cl`P3lo?`30?mm?`80o?cl0`3oOCl80?oG
0>00o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?bo0?clo0<0ogdo0`3lo?`70?mm?`@0
omL00P3oOCoP0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?cl^`3lo?`40?mm?`@0o?cl
0P3oOCl0103lo?`0ogdo0?clo03lo?`70?mm?`030?clo03oOCl0ogdo0=l0o?cl0@00000001T0o?cl
00<000000?clo03lo?`0o`3lo?bh0?clo0<0ogdo1P3lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0
o?cl203oOCoQ0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?cl]@3lo?`30?mm?`L0o?cl
0P3oOCl20?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo00<0o?cl0?mm?`3lo?`0
h03lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo;40o?cl103oOCl80?clo080ogdo0`3l
o?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl20?clo0030?mm?`3l
o?`0o?cl0=h0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?b^0?clo0<0ogdo2P3lo?`2
0?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo0P3lo?`0
0`3oOCl0o?cl0?clo03N0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clZ`3lo?`30?mm
?`/0o?cl0P3oOCl40?clo080ogdo1@3lo?`0103oOCl0o?cl0?clo03oOCl30?clo080ogdo0`3lo?`0
0`3oOCl0o?cl0?clo03M0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clY`3lo?`40?mm
?``0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`2
0?mm?`<0o?cl00<0ogdo0?clo03lo?`0g@3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?cl
o:@0o?cl0`3oOCl>0?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0o?cl
0?mm?`@0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl0=`0o?cl0@00000001T0o?cl00<000000?cl
o03lo?`0o`3lo?bQ0?clo0<0ogdo3`3lo?`20?mm?`H0o?cl0P3oOCl70?clo0040?mm?`3lo?`0o?cl
0?mm?`D0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl0=`0o?cl0@00000001T0o?cl00<000000?cl
o03lo?`0o`3lo?bM0?clo0@0ogdo403lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`01P3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo00D0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo03K
0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clVP3lo?`30?mm?a80o?cl0P3oOCl80?cl
o0030?mm?`3lo?`0o?cl00L0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`00`3oOCl0o?cl0?mm?`04
0?clo0030?mm?`3lo?`0o?cl0=/0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?bG0?cl
o0<0ogdo4`3lo?`20?mm?`P0o?cl0P3oOCl90?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`0
0`3oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl0=X0o?cl0@00000001T0o?cl00<000000?cl
o03lo?`0o`3lo?bC0?clo0@0ogdo5@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl
00P0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo
0?clo03lo?`0fP3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo900o?cl0`3oOClG0?cl
o080ogdo2@3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl0=T0o?cl0@00000001T0
o?cl00<000000?clo03lo?`0o`3lo?b=0?clo0<0ogdo603lo?`20?mm?`T0o?cl0P3oOCl;0?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl0203lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl
0=T0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?b90?clo0@0ogdo6@3lo?`20?mm?`X0
o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00H0
o?cl00<0ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo03H0?clo0400000000I0?clo0030000
003lo?`0o?cl0?l0o?clQP3lo?`30?mm?a/0o?cl0P3oOCl;0?clo0030?mm?`3lo?`0o?cl00X0o?cl
00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0ogdo00L0o?cl
00<0ogdo0?clo03lo?`0f03lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo8<0o?cl0`3o
OClL0?clo080ogdo2`3lo?`20?mm?`d0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?cl
o0070?clo0030?mm?`3lo?`0ogdo00P0o?cl00<0ogdo0?clo03lo?`0e`3lo?`1000000006@3lo?`0
0`000000o?cl0?clo03o0?clo7l0o?cl103oOClM0?clo080ogdo303lo?`00`3oOCl0o?cl0?clo00<
0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01`3lo?`0103oOCl0o?cl0?clo03o
OCl70?clo0030?mm?`3lo?`0o?cl0=L0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?al
0?clo0<0ogdo7`3lo?`20?mm?`d0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo003
0?clo0030?mm?`3lo?`0o?cl00P0o?cl00@0ogdo0?clo03lo?`0ogdo203lo?`00`3oOCl0o?cl0?cl
o03F0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clN@3lo?`30?mm?b00o?cl0P3oOCl=
0?clo080ogdo3`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00P0o?cl00@0ogdo
0?clo03lo?`0ogdo203lo?`00`3oOCl0o?cl0?clo03F0?clo0400000000I0?clo0030000003lo?`0
o?cl0?l0o?clM@3lo?`40?mm?b40o?cl0P3oOCl>0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo
0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0090?clo0040?mm?`3lo?`0o?cl0?mm?`T0o?cl00<0
ogdo0?clo03lo?`0e@3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo780o?cl0`3oOClS
0?clo080ogdo3`3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo
0?clo03lo?`02@3lo?`0103oOCl0o?cl0?clo03oOCl90?clo0030?mm?`3lo?`0o?cl0=D0o?cl0@00
000001T0o?cl00<000000?clo03lo?`0o`3lo?a_0?clo0<0ogdo903lo?`20?mm?`l0o?cl0P3oOCl@
0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`02P3lo?`0103oOCl0o?cl0?clo03o
OCl:0?clo0030?mm?`3lo?`0o?cl0=@0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?a[
0?clo0@0ogdo9@3lo?`20?mm?a00o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo004
0?clo0030?mm?`3lo?`0o?cl00X0o?cl00@0ogdo0?clo03lo?`0ogdo2P3lo?`00`3oOCl0o?cl0?cl
o03D0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clJ03lo?`30?mm?bL0o?cl0P3oOClA
0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00:
0?clo0040?mm?`3lo?`0o?cl0?mm?`/0o?cl00<0ogdo0?clo03lo?`0d`3lo?`1000000006@3lo?`0
0`000000o?cl0?clo03o0?clo6D0o?cl0`3oOClX0?clo080ogdo4@3lo?`20?mm?a80o?cl00<0ogdo
0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00;0?clo0040?mm?`3lo?`0o?cl0?mm?`/0o?cl00<0
ogdo0?clo03lo?`0d`3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo640o?cl103oOClY
0?clo080ogdo4P3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo
0?clo03lo?`02`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00/0o?cl00<0ogdo0?clo03lo?`0dP3l
o?`1000000001@3lo?`3000000030?clo0000000o?cl00<000002`3lo?`00`000000o?cl0?clo03o
0?clo500o?cl0`0000000`3lo?`00000000000020?clo0070000003lo?`0000000000027c^`00000
0?mm?`06000002L0o?cl0P3oOClC0?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`0
1@3lo?`00`3oOCl0o?cl0?clo00<0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02`3lo?`00`3oOCl0
o?cl0?clo03B0?clo040000000060?clo080000000D0o?cl0000003lo?`0o?cl0000000<0?clo0H0
0000o`0007m?0000O`80000000<0001o0000000000000`0000001`27c^`0000008O>k0000000Qlk/
0000O`0000000`0007l00`000000001o0000O`0T0000O`030?mm?`0007l0001o0140001o0P3oOClD
0000O`030?mm?`0007l0001o00H0001o00<0ogdo0000O`0007l0300007l01@3oOCl0001o0000O`00
07l0ogdo00/0001o00<0ogdo0000O`0007l0dP0007l1000000000P3lo?`020000000o?cl0?clo000
0000o?cl0000003lo?`000000`3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl0?l0
o?clD@3lo?`500000080o?cl100000001`27c^`0000008O>k027c^`0o?cl0000003lo?`00P00000T
0?clo080ogdo4`3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo
0?clo03lo?`03P3lo?`0103oOCl0o?cl0?clo03oOCl<0?clo0030?mm?`3lo?`0o?cl0=40o?cl0@00
000000<0o?cl00@000000?clo0000000o?cl1@0000000`3lo?`000000?clo00:0?clo0030000003l
o?`0o?cl0?l0o?clD03lo?`00`000000o?cl000000020?clo0060000003lo?`000000000003lo?`0
Qlk/1@0000001@3lo?`000000000003lo?`000000280o?cl0P3oOClD0?clo0030?mm?`3lo?`0o?cl
01@0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00>0?clo0040?mm?`3lo?`0o?cl
0?mm?``0o?cl00<0ogdo0?clo03lo?`0d@3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?cl
o5/0o?cl0`27c^`W0?clo080ogdo503lo?`20?mm?aH0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3o
OCl0o?cl0?clo00?0?clo0040?mm?`3lo?`0o?cl0?mm?`d0o?cl00<0ogdo0?clo03lo?`0d03lo?`1
000000006@3lo?`00`000000o?cl0?clo03o0?clo8<0o?cl0P3oOClE0?clo0030?mm?`3lo?`0o?cl
01D0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00?0?clo0040?mm?`3lo?`0o?cl
0?mm?`d0o?cl00<0ogdo0?clo03lo?`0d03lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?cl
o840o?cl0P3oOClF0?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3o
OCl0o?cl0?clo00?0?clo0040?mm?`3lo?`0o?cl0?mm?`h0o?cl00<0ogdo0?clo03lo?`0c`3lo?`1
000000006@3lo?`00`000000o?cl0?clo03o0?clo7l0o?cl0P3oOClF0?clo080ogdo603lo?`00`3o
OCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0100o?cl00@0ogdo0?clo03lo?`0ogdo3P3lo?`0
0`3oOCl0o?cl0?clo03?0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clO@3lo?`20?mm
?aL0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl
0100o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0>0?clo0030?mm?`3lo?`0o?cl0<h0o?cl0@000000
01T0o?cl00<000000?clo03lo?`0o`3lo?ak0?clo080ogdo603lo?`00`3oOCl0o?cl0?clo00H0?cl
o0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`04@3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00h0o?cl00<0ogdo0?clo03lo?`0cP3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?cl
o7T0o?cl0P3oOClH0?clo080ogdo6P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl
0140o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0?0?clo0030?mm?`3lo?`0o?cl0<d0o?cl0@000000
01T0o?cl00<000000?clo03lo?`0o`3lo?ag0?clo080ogdo6@3lo?`00`3oOCl0o?cl0?clo00I0?cl
o0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`04P3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00l0o?cl00<0ogdo0?clo03lo?`0c@3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?cl
o7D0o?cl0P3oOClJ0?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3o
OCl0o?cl0?clo00B0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0403lo?`00`3oOCl0o?cl0?clo03<
0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clL`3lo?`20?mm?aX0o?cl0P3oOClL0?cl
o0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`04`3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo0100o?cl00<0ogdo0?clo03lo?`0c03lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?cl
o740o?cl0P3oOClK0?clo0030?mm?`3lo?`0o?cl01/0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3o
OCl0o?cl0?clo00C0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl04@3lo?`00`3oOCl0o?cl0?clo03;
0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clK`3lo?`20?mm?a`0o?cl00<0ogdo0?cl
o03lo?`06`3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl01@0o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`0A0?clo0030?mm?`3lo?`0o?cl0</0o?cl0@00000001T0o?cl00<000000?cl
o03lo?`0o`3lo?a]0?clo080ogdo703lo?`20?mm?ah0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3o
OCl0o?cl0?clo00D0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl04P3lo?`00`3oOCl0o?cl0?clo03:
0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clJ`3lo?`20?mm?ad0o?cl00<0ogdo0?cl
o03lo?`07@3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl0<X0o?cl0@00000001T0
o?cl00<000000?clo03lo?`0o`3lo?aZ0?clo0030?mm?`3lo?`0o?cl01`0o?cl00<0ogdo0?clo03l
o?`07@3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03l
o?`00P3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl0<T0o?cl0@00000001T0o?cl
00<000000?clo03lo?`0o`3lo?aX0?clo080ogdo7@3lo?`20?mm?b00o?cl00<0ogdo0?clo03lo?`0
2P3lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0
403lo?`00`3oOCl0o?cl0?clo0390?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clIP3l
o?`20?mm?ah0o?cl00<0ogdo0?clo03lo?`07`3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3l
o?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3l
o?`0o?cl0<P0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?aT0?clo080ogdo7`3lo?`0
0`3oOCl0o?cl0?clo00O0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`05P3lo?`0
0`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`0b03lo?`1
000000006@3lo?`00`000000o?cl0?clo03o0?clo680o?cl0P3oOClO0?clo080ogdo8P3lo?`00`3o
OCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3o
OCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl0<L0o?cl0@00000001T0o?cl00<000000?clo03l
o?`0o`3lo?aP0?clo080ogdo803lo?`00`3oOCl0o?cl0?clo00Q0?clo0030?mm?`3lo?`0o?cl00/0
o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0180
o?cl00<0ogdo0?clo03lo?`0a`3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo5h0o?cl
0P3oOClQ0?clo0030?mm?`3lo?`0o?cl0240o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl
0?clo00H0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl
0?clo0360?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clG03lo?`20?mm?b40o?cl0P3o
OClS0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?cl
o0020?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`0aP3lo?`1000000006@3lo?`0
0`000000o?cl0?clo03o0?clo5X0o?cl0P3oOClR0?clo0030?mm?`3lo?`0o?cl02<0o?cl00<0ogdo
0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo00H0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo
0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo0350?clo0400000000I0?clo0030000003lo?`0o?cl
0?l0o?clF03lo?`20?mm?b<0o?cl00<0ogdo0?clo03lo?`08`3lo?`00`3oOCl0o?cl0?clo00<0?cl
o0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00C0?cl
o0030?mm?`3lo?`0o?cl0<D0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?aF0?clo080
ogdo8`3lo?`20?mm?bD0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo00I0?clo003
0?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo0340?clo040
0000000I0?clo0030000003lo?`0o?cl0?l0o?clE03lo?`20?mm?b@0o?cl00<0ogdo0?clo03lo?`0
9@3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl0<@0o?cl0@00000001T0o?cl00<0
00000?clo03lo?`0o`3lo?aB0?clo080ogdo9@3lo?`00`3oOCl0o?cl0?clo00U0?clo0030?mm?`3l
o?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`06P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3l
o?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`0``3lo?`1000000006@3lo?`00`000000o?cl0?clo03o
0?clo500o?cl0P3oOClU0?clo080ogdo9`3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0
o?cl01/0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0
o?cl0<<0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?a>0?clo080ogdo9P3lo?`00`3o
OCl0o?cl0?clo00W0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`0`P3lo?`10000
00006@3lo?`00`000000o?cl0?clo03o0?clo4`0o?cl0P3oOClW0?clo0030?mm?`3lo?`0o?cl02L0
o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo00L0?clo0030?mm?`3lo?`0o?cl00<0
o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo0320?clo040000000050?clo0<00000
00<0o?cl0000000000000`00000;0?clo0030000003lo?`0o?cl0?l0o?cl?P3lo?`300000080o?cl
00<000000?clo0000000100000001027c^`0ogdo0?clo03lo?`2000000030?clo000000000000200
o?cl0P3oOClY0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`0703lo?`00`3oOCl0
o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`0`@3lo?`100000000
1P3lo?`3000000030?clo0000000o?cl008000002`3lo?`600000?l0001o?@0007l5000000050000
O`000000000008O>k00000000P27c^`00`0007l000000000O`02000000030000O`000000001o01h0
001o00<0ogdo0000O`0007l0:00007l00`3oOCl0001o0000O`0>0000O`030?mm?`0007l0001o01d0
001o00<0ogdo0000O`0007l00`0007l00`3oOCl0001o0000O`0G0000O`030?mm?`0007l0001o0<40
001o0@0000000080o?cl00D000000?clo03lo?`000000?clo005000000030?clo0000000o?cl00X0
o?cl00<000000?clo03lo?`0o`3lo?`o0?clo08000000P3lo?`40000000408O>k000000000000000
0080Qlk/00H000000?clo000000000000?clo000000M0?clo080ogdo:`3lo?`00`3oOCl0o?cl0?cl
o00>0?clo0030?mm?`3lo?`0o?cl01d0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?cl
o00F0?clo0030?mm?`3lo?`0o?cl0<40o?cl0@00000000<0o?cl00D000000?clo0000000o?cl0000
00020?clo080000000<0o?cl0000003lo?`02P3lo?`00`000000o?cl0?clo03o0?clo3h0o?cl00@0
00000?clo0000000o?cl0P0000020?clo080000000L0Qlk/00000027c^`000000?clo0000000o?cl
0080000000<0o?cl0000003lo?`06`3lo?`00`3oOCl0o?cl0?clo00Z0?clo0030?mm?`3lo?`0o?cl
00l0o?cl00<0ogdo0?clo03lo?`07@3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl
01L0o?cl00<0ogdo0?clo03lo?`0`03lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo4P0
o?cl0`27c^`S0?clo0030?mm?`3lo?`0o?cl02X0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0
o?cl0?clo00N0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0
o?cl0?clo0300?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clK03lo?`20?mm?bd0o?cl
00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00N0?clo0030?mm?`3lo?`0o?cl00@0o?cl
00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo02o0?clo0400000000I0?clo0030000003l
o?`0o?cl0?l0o?clJ`3lo?`00`3oOCl0o?cl0?clo00/0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0
ogdo0?clo03lo?`07`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl01P0o?cl00<0
ogdo0?clo03lo?`0_`3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo6X0o?cl00<0ogdo
0?clo03lo?`0;03lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl01l0o?cl00<0ogdo
0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl0;h0o?cl0@000000
01T0o?cl00<000000?clo03lo?`0o`3lo?aX0?clo080ogdo;`3lo?`00`3oOCl0o?cl0?clo00?0?cl
o0030?mm?`3lo?`0o?cl0200o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00I0?cl
o0030?mm?`3lo?`0o?cl0;h0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?aW0?clo003
0?mm?`3lo?`0o?cl02h0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo00P0?clo003
0?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`06P3lo?`00`3oOCl0o?cl0?clo02m0?clo040
0000000I0?clo0030000003lo?`0o?cl0?l0o?clIP3lo?`00`3oOCl0o?cl0?clo00^0?clo0030?mm
?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`08@3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm
?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`0_@3lo?`1000000006@3lo?`00`000000o?cl0?cl
o03o0?clo6@0o?cl0P3oOCla0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`08@3l
o?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`0_03l
o?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo6<0o?cl00<0ogdo0?clo03lo?`0<03lo?`0
0`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl0240o?cl00<0ogdo0?clo03lo?`01@3lo?`0
0`3oOCl0o?cl0?clo00J0?clo0030?mm?`3lo?`0o?cl0;`0o?cl0@00000001T0o?cl00<000000?cl
o03lo?`0o`3lo?aR0?clo0030?mm?`3lo?`0o?cl0300o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3o
OCl0o?cl0?clo00R0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3o
OCl0o?cl0?clo02k0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clH03lo?`20?mm?c80
o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo00R0?clo0030?mm?`3lo?`0o?cl00D0
o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3oOCl0o?cl0?clo02k0?clo0400000000I0?clo0030000
003lo?`0o?cl0?l0o?clG`3lo?`00`3oOCl0o?cl0?clo00b0?clo0030?mm?`3lo?`0o?cl0140o?cl
00<0ogdo0?clo03lo?`08`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl01`0o?cl
00<0ogdo0?clo03lo?`0^P3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo5h0o?cl00<0
ogdo0?clo03lo?`0<P3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl02<0o?cl00<0
ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00L0?clo0030?mm?`3lo?`0o?cl0;X0o?cl0@00
000001T0o?cl00<000000?clo03lo?`0o`3lo?aL0?clo080ogdo=03lo?`00`3oOCl0o?cl0?clo00B
0?clo0030?mm?`3lo?`0o?cl02@0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00M
0?clo0030?mm?`3lo?`0o?cl0;T0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?aK0?cl
o0030?mm?`3lo?`0o?cl03@0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo00T0?cl
o0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`07@3lo?`00`3oOCl0o?cl0?clo02i0?cl
o0400000000I0?clo0030000003lo?`0o?cl0?l0o?clFP3lo?`00`3oOCl0o?cl0?clo00d0?clo003
0?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`09@3lo?`00`3oOCl0o?cl0?clo0050?clo003
0?mm?`3lo?`0o?cl01h0o?cl00<0ogdo0?clo03lo?`0^03lo?`1000000006@3lo?`00`000000o?cl
0?clo03o0?clo5P0o?cl0P3oOClf0?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`0
9@3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl01d0o?cl00<0ogdo0?clo03lo?`0
^03lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo5L0o?cl00<0ogdo0?clo03lo?`0=P3l
o?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl02D0o?cl00<0ogdo0?clo03lo?`01P3l
o?`00`3oOCl0o?cl0?clo00N0?clo0030?mm?`3lo?`0o?cl0;L0o?cl0@00000001T0o?cl00<00000
0?clo03lo?`0o`3lo?aF0?clo0030?mm?`3lo?`0o?cl03H0o?cl00<0ogdo0?clo03lo?`04`3lo?`0
0`3oOCl0o?cl0?clo00V0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`07P3lo?`0
0`3oOCl0o?cl0?clo02g0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clE03lo?`20?mm
?cP0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo00V0?clo0030?mm?`3lo?`0o?cl
00H0o?cl00<0ogdo0?clo03lo?`07`3lo?`00`3oOCl0o?cl0?clo02f0?clo0400000000I0?clo003
0000003lo?`0o?cl0?l0o?clD`3lo?`00`3oOCl0o?cl0?clo00g0?clo0030?mm?`3lo?`0o?cl01@0
o?cl00<0ogdo0?clo03lo?`09`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl01l0
o?cl00<0ogdo0?clo03lo?`0]P3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo580o?cl
00<0ogdo0?clo03lo?`0>03lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl02L0o?cl
00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00P0?clo0030?mm?`3lo?`0o?cl0;D0o?cl
0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?a@0?clo080ogdo>P3lo?`00`3oOCl0o?cl0?cl
o00D0?clo0030?mm?`3lo?`0o?cl02P0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?cl
o00P0?clo0030?mm?`3lo?`0o?cl0;D0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?a?
0?clo0030?mm?`3lo?`0o?cl03T0o?cl00<0ogdo0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo00X
0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`08@3lo?`00`3oOCl0o?cl0?clo02d
0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clCP3lo?`00`3oOCl0o?cl0?clo00j0?cl
o0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`0:@3lo?`00`3oOCl0o?cl0?clo0060?cl
o0030?mm?`3lo?`0o?cl0240o?cl00<0ogdo0?clo03lo?`0]03lo?`1000000006@3lo?`00`000000
o?cl0?clo03o0?clo4`0o?cl0P3oOCll0?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03l
o?`0:@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0240o?cl00<0ogdo0?clo03l
o?`0/`3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo4/0o?cl00<0ogdo0?clo03lo?`0
>`3lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl02X0o?cl00<0ogdo0?clo03lo?`0
1`3lo?`00`3oOCl0o?cl0?clo00Q0?clo0030?mm?`3lo?`0o?cl0;<0o?cl0@00000001T0o?cl00<0
00000?clo03lo?`0o`3lo?a:0?clo0030?mm?`3lo?`0o?cl03`0o?cl00<0ogdo0?clo03lo?`05@3l
o?`00`3oOCl0o?cl0?clo00Z0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`08P3l
o?`00`3oOCl0o?cl0?clo02b0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clB03lo?`2
0?mm?ch0o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo00Z0?clo0030?mm?`3lo?`0
o?cl00L0o?cl00<0ogdo0?clo03lo?`08P3lo?`00`3oOCl0o?cl0?clo02b0?clo0400000000I0?cl
o0030000003lo?`0o?cl0?l0o?clA`3lo?`00`3oOCl0o?cl0?clo00m0?clo0030?mm?`3lo?`0o?cl
01H0o?cl00<0ogdo0?clo03lo?`0:`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl
02<0o?cl00<0ogdo0?clo03lo?`0/@3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo4H0
o?cl00<0ogdo0?clo03lo?`0?@3lo?`00`3oOCl0o?cl0?clo00G0?clo0030?mm?`3lo?`0o?cl02/0
o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00S0?clo0030?mm?`3lo?`0o?cl0;40
o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?a40?clo080ogdo@03lo?`00`3oOCl0o?cl
0?clo00F0?clo0030?mm?`3lo?`0o?cl02`0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl
0?clo00S0?clo0030?mm?`3lo?`0o?cl0;40o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3l
o?a30?clo0030?mm?`3lo?`0o?cl03l0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?cl
o00]0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0903lo?`00`3oOCl0o?cl0?cl
o02`0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?cl@P3lo?`00`3oOCl0o?cl0?clo00o
0?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`0;P3lo?`00`3oOCl0o?cl0?clo006
0?clo0030?mm?`3lo?`0o?cl02@0o?cl00<0ogdo0?clo03lo?`0/03lo?`1000000006@3lo?`00`00
0000o?cl0?clo03o0?clo400o?cl0P3oOCm20?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?cl
o03lo?`0;P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl02@0o?cl00<0ogdo0?cl
o03lo?`0[`3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo3l0o?cl00<0ogdo0?clo03l
o?`0@@3lo?`00`3oOCl0o?cl0?clo00G0?clo0030?mm?`3lo?`0o?cl02l0o?cl00<0ogdo0?clo03l
o?`01`3lo?`00`3oOCl0o?cl0?clo00T0?clo0030?mm?`3lo?`0o?cl0:l0o?cl0@00000001T0o?cl
00<000000?clo03lo?`0o`3lo?`n0?clo0030?mm?`3lo?`0o?cl0440o?cl00<0ogdo0?clo03lo?`0
603lo?`00`3oOCl0o?cl0?clo00_0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0
9@3lo?`00`3oOCl0o?cl0?clo02^0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?cl?03l
o?`20?mm?d@0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo00_0?clo0030?mm?`3l
o?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`09@3lo?`00`3oOCl0o?cl0?clo02^0?clo0400000000I
0?clo0030000003lo?`0o?cl0?l0o?cl>`3lo?`00`3oOCl0o?cl0?clo0130?clo0030?mm?`3lo?`0
o?cl01P0o?cl00<0ogdo0?clo03lo?`0<03lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0
o?cl02H0o?cl00<0ogdo0?clo03lo?`0[@3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?cl
o3X0o?cl00<0ogdo0?clo03lo?`0@`3lo?`00`3oOCl0o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl
0300o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00V0?clo0030?mm?`3lo?`0o?cl
0:d0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?`h0?clo080ogdoA@3lo?`00`3oOCl0
o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl0340o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0
o?cl0?clo00W0?clo0030?mm?`3lo?`0o?cl0:`0o?cl0@00000001T0o?cl00<000000?clo03lo?`0
o`3lo?`g0?clo0030?mm?`3lo?`0o?cl04D0o?cl00<0ogdo0?clo03lo?`06@3lo?`00`3oOCl0o?cl
0?clo00a0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`09`3lo?`00`3oOCl0o?cl
0?clo02/0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?cl=P3lo?`00`3oOCl0o?cl0?cl
o0150?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`0<P3lo?`00`3oOCl0o?cl0?cl
o0070?clo0030?mm?`3lo?`0o?cl02P0o?cl00<0ogdo0?clo03lo?`0Z`3lo?`1000000006@3lo?`0
0`000000o?cl0?clo03o0?clo3@0o?cl0P3oOCm70?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo
0?clo03lo?`0<P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl02L0o?cl00<0ogdo
0?clo03lo?`0Z`3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo3<0o?cl00<0ogdo0?cl
o03lo?`0A`3lo?`00`3oOCl0o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl03<0o?cl00<0ogdo0?cl
o03lo?`0203lo?`00`3oOCl0o?cl0?clo00X0?clo0030?mm?`3lo?`0o?cl0:X0o?cl0@00000001T0
o?cl00<000000?clo03lo?`0o`3lo?`b0?clo0030?mm?`3lo?`0o?cl04L0o?cl00<0ogdo0?clo03l
o?`06P3lo?`00`3oOCl0o?cl0?clo00c0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03l
o?`0:03lo?`00`3oOCl0o?cl0?clo02Z0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?cl
<03lo?`20?mm?dT0o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3oOCl0o?cl0?clo00c0?clo0030?mm
?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0:@3lo?`00`3oOCl0o?cl0?clo02Y0?clo0400000
000I0?clo0030000003lo?`0o?cl0?l0o?cl;`3lo?`00`3oOCl0o?cl0?clo0190?clo0030?mm?`3l
o?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`0=03lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3l
o?`0o?cl02T0o?cl00<0ogdo0?clo03lo?`0Z@3lo?`1000000006@3lo?`00`000000o?cl0?clo03o
0?clo2h0o?cl00<0ogdo0?clo03lo?`0B@3lo?`00`3oOCl0o?cl0?clo00K0?clo0030?mm?`3lo?`0
o?cl03@0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00Z0?clo0030?mm?`3lo?`0
o?cl0:P0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?`/0?clo080ogdoB`3lo?`00`3o
OCl0o?cl0?clo00K0?clo0030?mm?`3lo?`0o?cl03D0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3o
OCl0o?cl0?clo00Z0?clo0030?mm?`3lo?`0o?cl0:P0o?cl0@00000001T0o?cl00<000000?clo03l
o?`0o`3lo?`[0?clo0030?mm?`3lo?`0o?cl04X0o?cl00<0ogdo0?clo03lo?`0703lo?`00`3oOCl0
o?cl0?clo00e0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0:`3lo?`00`3oOCl0
o?cl0?clo02W0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?cl:P3lo?`00`3oOCl0o?cl
0?clo01;0?clo0030?mm?`3lo?`0o?cl01/0o?cl00<0ogdo0?clo03lo?`0=P3lo?`00`3oOCl0o?cl
0?clo0080?clo0030?mm?`3lo?`0o?cl02/0o?cl00<0ogdo0?clo03lo?`0Y`3lo?`1000000006@3l
o?`00`000000o?cl0?clo03o0?clo2P0o?cl0P3oOCm=0?clo0030?mm?`3lo?`0o?cl01`0o?cl00<0
ogdo0?clo03lo?`0=P3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl02/0o?cl00<0
ogdo0?clo03lo?`0YP3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo2L0o?cl00<0ogdo
0?clo03lo?`0C03lo?`00`3oOCl0o?cl0?clo00L0?clo0030?mm?`3lo?`0o?cl03L0o?cl00<0ogdo
0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00[0?clo0030?mm?`3lo?`0o?cl0:H0o?cl0@000000
01T0o?cl00<000000?clo03lo?`0o`3lo?`V0?clo0030?mm?`3lo?`0o?cl04d0o?cl00<0ogdo0?cl
o03lo?`0703lo?`00`3oOCl0o?cl0?clo00g0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?cl
o03lo?`0;03lo?`00`3oOCl0o?cl0?clo02U0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0
o?cl903lo?`20?mm?dl0o?cl00<0ogdo0?clo03lo?`0703lo?`00`3oOCl0o?cl0?clo00h0?clo003
0?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0;03lo?`00`3oOCl0o?cl0?clo02U0?clo040
0000000I0?clo0030000003lo?`0o?cl0?l0o?cl8`3lo?`00`3oOCl0o?cl0?clo01>0?clo0030?mm
?`3lo?`0o?cl01d0o?cl00<0ogdo0?clo03lo?`0>03lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm
?`3lo?`0o?cl02d0o?cl00<0ogdo0?clo03lo?`0Y03lo?`1000000006@3lo?`00`000000o?cl0?cl
o03o0?clo280o?cl00<0ogdo0?clo03lo?`0C`3lo?`00`3oOCl0o?cl0?clo00M0?clo0030?mm?`3l
o?`0o?cl03P0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00]0?clo0030?mm?`3l
o?`0o?cl0:@0o?cl0@00000001T0o?cl00<000000?clo03lo?`0o`3lo?`P0?clo080ogdoD@3lo?`0
0`3oOCl0o?cl0?clo00M0?clo0030?mm?`3lo?`0o?cl03T0o?cl00<0ogdo0?clo03lo?`02@3lo?`0
0`3oOCl0o?cl0?clo00^0?clo0030?mm?`3lo?`0o?cl0:<0o?cl0@00000001T0o?cl00<000000?cl
o03lo?`0o`3lo?`O0?clo0030?mm?`3lo?`0o?cl0500o?cl00<0ogdo0?clo03lo?`07P3lo?`00`3o
OCl0o?cl0?clo00i0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0;P3lo?`00`3o
OCl0o?cl0?clo02S0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?cl7P3lo?`00`3oOCl0
o?cl0?clo01@0?clo0030?mm?`3lo?`0o?cl01h0o?cl00<0ogdo0?clo03lo?`0>P3lo?`00`3oOCl0
o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl02l0o?cl00<0ogdo0?clo03lo?`0XP3lo?`100000000
6@3lo?`00`000000o?cl0?clo03o0?clo1`0o?cl0P3oOCmC0?clo0030?mm?`3lo?`0o?cl01h0o?cl
00<0ogdo0?clo03lo?`0>P3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl02h0o?cl
00<0ogdo0?clo03lo?`0XP3lo?`1000000006@3lo?`00`000000o?cl0?clo03o0?clo1/0o?cl00<0
ogdo0?clo03lo?`0DP3lo?`00`3oOCl0o?cl0?clo00N0?clo0030?mm?`3lo?`0o?cl03/0o?cl00<0
ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo00_0?clo0030?mm?`3lo?`0o?cl0:40o?cl0@00
000001T0o?cl00<000000?clo03lo?`0o`3lo?`J0?clo0030?mm?`3lo?`0o?cl0580o?cl00<0ogdo
0?clo03lo?`07`3lo?`00`3oOCl0o?cl0?clo00k0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo
0?clo03lo?`0;`3lo?`00`3oOCl0o?cl0?clo02Q0?clo040000000050?clo0<0000000<0o?cl0000
000000000`00000;0?clo0030000003lo?`0o?cl0?l0o?cl2`3lo?`3000000040?clo00000000000
0?clo0P0000000@0o?cl000000000000o?cl0P0000120?clo0<00000103lo?`2000000030?clo000
0000000000<0000000<0o?cl0000000000000`00000>0?clo0<0000000<0o?cl0000000000000P3l
o?`00`000000o?cl08O>k00:000002X0o?cl0`0000000`3lo?`000000?clo003000000030?clo000
0000000000L000000P3lo?`40000000608O>k000000000000?clo0000000o?cl0`00000Q0?clo003
0000003lo?`00000008000000P3lo?`4000000@0o?cl00<000000?clo03lo?`0V@3lo?`100000000
1P3lo?`3000000050?clo0000000o?cl0?clo00000002`3lo?`600000?l0001o2@0007l010000000
001o0000000007l2000000030000O`000000001o0080000000D0Qlk/00000027c^`000000000O`02
000000030000O`000000001o04<0001o00H000000000O`0007l0001o0000000007l20000000408O>
k0000000Qlk/08O>k080000000<0001o0000000007l00P00000@0000O`80000000<0001o00000000
00001@0000000`27c^`000000000O`020000O`040000000007l0001o000002/0001o00@000000000
O`0007l000000P0007l30000000608O>k0000000Qlk/08O>k0000000001o1P00000208O>k0800000
00P0Qlk/0000000007l000000000O`000000001o00000240001o00<000000000O`0007l01@000002
08O>k0030000000007l0001o0080001o00<000000000O`0007l0V@0007l1000000000P3lo?`01@00
0000o?cl0?clo0000000o?cl00@0000000<0o?cl0000000000002`3lo?`00`000000o?cl0?clo03o
0?clo0d0o?cl0P0000000`3lo?`00000000000030000000408O>k0000000Qlk/08O>k0L00000@`3l
o?`300000080o?cl00D000000?clo0000000000008O>k008000000030?clo0000000o?cl00h0o?cl
0`0000001@3lo?`000000?clo03lo?`000000080Qlk/00D0000008O>k027c^`000000?clo0020000
00030?clo0000000000002`0o?cl00H000000?clo0000000o?cl0000003lo?`20000000308O>k000
0000000000H000000P3lo?`7000000040?clo0000000o?cl0?clo08000007@3lo?`02@000000o?cl
0?clo03lo?`000000?clo0000000o?cl0000000208O>k0D000000`3lo?`00`000000o?cl0?clo02I
0?clo040000000030?clo0050000003lo?`000000?clo00000000P3lo?`2000000030?clo0000000
o?cl00X0o?cl00<000000?clo03lo?`0o`3lo?`;0?clo0060000003lo?`000000000003lo?`00000
0P3lo?`20000000508O>k0000000000008O>k00000000P3lo?`010000000o?cl0?clo00000120?cl
o0080000003lo?`000000?clo0000000o?cl0000003lo?`20000000308O>k0000000Qlk/00800000
0P3lo?`2000000030?clo0000000o?cl00d0o?cl00L000000?clo000000000000?clo0000000o?cl
0080000000D0Qlk/000000000000000008O>k002000000050?clo000000000000?clo0000000:P3l
o?`00`000000o?cl00000004000000060?clo0000000000008O>k0000000Qlk/2@0000000`27c^`0
00000000000208O>k0D0000000<0o?cl0000003lo?`07@3lo?`00`000000o?cl0000000300000003
0?clo0000000o?cl0080000000H0Qlk/000000000000o?cl0000003lo?`3000009X0o?cl0@000000
01T0o?cl00<000000?clo03lo?`0o`3lo?`F0?clo0<0Qlk/D`3lo?`308O>k200o?cl0`27c^`l0?cl
o0<0Qlk/2P3lo?`308O>k300o?cl0`27c^bQ0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0
o?clo`3lo?bc0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?bc0?clo0400000
000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?bc0?clo0400000000I0?clo0030000003lo?`0
o?cl0?l0o?clo`3lo?bc0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?bc0?cl
o0400000000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?bc0?clo0400000000I0?clo0030000
003lo?`0o?cl0?l0o?clo`3lo?bc0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clo`3l
o?bc0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?bc0?clo0400000000I0?cl
o0030000003lo?`0o?cl0?l0o?clo`3lo?bc0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0
o?clo`3lo?bc0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?bc0?clo0400000
000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?bc0?clo0400000000I0?clo0030000003lo?`0
o?cl0?l0o?clo`3lo?bc0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?bc0?cl
o0400000000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?bc0?clo0400000000I0?clo0030000
003lo?`0o?cl0?l0o?clo`3lo?bc0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clo`3l
o?bc0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?bc0?clo0400000000I0?cl
o0030000003lo?`0o?cl0?l0o?clo`3lo?bc0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0
o?clo`3lo?bc0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?bc0?clo0400000
000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?bc0?clo0400000000I0?clo0030000003lo?`0
o?cl0?l0o?clo`3lo?bc0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?bc0?cl
o0400000000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?bc0?clo0400000000I0?clo0030000
003lo?`0o?cl0?l0o?clo`3lo?bc0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clo`3l
o?bc0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?bc0?clo0400000000I0?cl
o0030000003lo?`0o?cl0?l0o?clo`3lo?bc0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0
o?clo`3lo?bc0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?bc0?clo0400000
000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?bc0?clo0400000000I0?clo0030000003lo?`0
o?cl0?l0o?clo`3lo?bc0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?bc0?cl
o0400000000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?bc0?clo0400000000I0?clo0030000
003lo?`0o?cl0?l0o?clo`3lo?bc0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clo`3l
o?bc0?clo0400000000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?bc0?clo0400000000I0?cl
o0030000003lo?`0o?cl0?l0o?clo`3lo?bc0?clo0400000000I0?clo?l00000o`00002g00000000
\
\>"],
  ImageRangeCache->{{{0, 717.25}, {530.25, 0}} -> {-0.144953, -0.100006, \
0.00173604, 0.00226311}}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell[TextData[{
  "Citation Networks Over Time ",
  StyleBox["- continued",
    FontWeight->"Plain"]
}], "Section"],

Cell[CellGroupData[{

Cell["\<\
The 2-Generation Citation Neighborhood of #3858382 is a Good Deal More \
Complicated than the Lineage...\
\>", "Subsection",
  TextAlignment->Left,
  TextJustification->0],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0833333 0.833333 0.0833333 0.833333 [
[ 0 0 -0.125 0 ]
[-0.0125 .91667 -17.25 -4.4375 ]
[-0.0125 .91667 0 4.4375 ]
[-0.0125 .91518 -17.25 -4.4375 ]
[-0.0125 .91518 0 4.4375 ]
[-0.0125 .90387 -17.25 -4.4375 ]
[-0.0125 .90387 0 4.4375 ]
[-0.0125 .87708 -17.25 -4.4375 ]
[-0.0125 .87708 0 4.4375 ]
[-0.0125 .86228 -17.25 -4.4375 ]
[-0.0125 .86228 0 4.4375 ]
[-0.0125 .83429 -17.25 -4.4375 ]
[-0.0125 .83429 0 4.4375 ]
[-0.0125 .80767 -17.25 -4.4375 ]
[-0.0125 .80767 0 4.4375 ]
[-0.0125 .77631 -17.25 -4.4375 ]
[-0.0125 .77631 0 4.4375 ]
[-0.0125 .72993 -17.25 -4.4375 ]
[-0.0125 .72993 0 4.4375 ]
[-0.0125 .72513 -17.25 -4.4375 ]
[-0.0125 .72513 0 4.4375 ]
[-0.0125 .71713 -17.25 -4.4375 ]
[-0.0125 .71713 0 4.4375 ]
[-0.0125 .68794 -17.25 -4.4375 ]
[-0.0125 .68794 0 4.4375 ]
[-0.0125 .67594 -17.25 -4.4375 ]
[-0.0125 .67594 0 4.4375 ]
[-0.0125 .66595 -17.25 -4.4375 ]
[-0.0125 .66595 0 4.4375 ]
[-0.0125 .66275 -17.25 -4.4375 ]
[-0.0125 .66275 0 4.4375 ]
[-0.0125 .65675 -17.25 -4.4375 ]
[-0.0125 .65675 0 4.4375 ]
[-0.0125 .65555 -17.25 -4.4375 ]
[-0.0125 .65555 0 4.4375 ]
[-0.0125 .65395 -17.25 -4.4375 ]
[-0.0125 .65395 0 4.4375 ]
[-0.0125 .63276 -17.25 -4.4375 ]
[-0.0125 .63276 0 4.4375 ]
[-0.0125 .62276 -17.25 -4.4375 ]
[-0.0125 .62276 0 4.4375 ]
[-0.0125 .61316 -17.25 -4.4375 ]
[-0.0125 .61316 0 4.4375 ]
[-0.0125 .60877 -17.25 -4.4375 ]
[-0.0125 .60877 0 4.4375 ]
[-0.0125 .60277 -17.25 -4.4375 ]
[-0.0125 .60277 0 4.4375 ]
[-0.0125 .59717 -17.25 -4.4375 ]
[-0.0125 .59717 0 4.4375 ]
[-0.0125 .59077 -17.25 -4.4375 ]
[-0.0125 .59077 0 4.4375 ]
[-0.0125 .58997 -17.25 -4.4375 ]
[-0.0125 .58997 0 4.4375 ]
[-0.0125 .58037 -17.25 -4.4375 ]
[-0.0125 .58037 0 4.4375 ]
[-0.0125 .57917 -17.25 -4.4375 ]
[-0.0125 .57917 0 4.4375 ]
[-0.0125 .57718 -17.25 -4.4375 ]
[-0.0125 .57718 0 4.4375 ]
[-0.0125 .56478 -17.25 -4.4375 ]
[-0.0125 .56478 0 4.4375 ]
[-0.0125 .55758 -17.25 -4.4375 ]
[-0.0125 .55758 0 4.4375 ]
[-0.0125 .55558 -17.25 -4.4375 ]
[-0.0125 .55558 0 4.4375 ]
[-0.0125 .54119 -17.25 -4.4375 ]
[-0.0125 .54119 0 4.4375 ]
[-0.0125 .53839 -17.25 -4.4375 ]
[-0.0125 .53839 0 4.4375 ]
[-0.0125 .52159 -17.25 -4.4375 ]
[-0.0125 .52159 0 4.4375 ]
[-0.0125 .52119 -17.25 -4.4375 ]
[-0.0125 .52119 0 4.4375 ]
[-0.0125 .51719 -17.25 -4.4375 ]
[-0.0125 .51719 0 4.4375 ]
[-0.0125 .5116 -17.25 -4.4375 ]
[-0.0125 .5116 0 4.4375 ]
[-0.0125 .5064 -17.25 -4.4375 ]
[-0.0125 .5064 0 4.4375 ]
[-0.0125 .5004 -17.25 -4.4375 ]
[-0.0125 .5004 0 4.4375 ]
[-0.0125 .4972 -17.25 -4.4375 ]
[-0.0125 .4972 0 4.4375 ]
[-0.0125 .494 -17.25 -4.4375 ]
[-0.0125 .494 0 4.4375 ]
[-0.0125 .4864 -17.25 -4.4375 ]
[-0.0125 .4864 0 4.4375 ]
[-0.0125 .48361 -17.25 -4.4375 ]
[-0.0125 .48361 0 4.4375 ]
[-0.0125 .48001 -17.25 -4.4375 ]
[-0.0125 .48001 0 4.4375 ]
[-0.0125 .47401 -17.25 -4.4375 ]
[-0.0125 .47401 0 4.4375 ]
[-0.0125 .46761 -17.25 -4.4375 ]
[-0.0125 .46761 0 4.4375 ]
[-0.0125 .45881 -17.25 -4.4375 ]
[-0.0125 .45881 0 4.4375 ]
[-0.0125 .45641 -17.25 -4.4375 ]
[-0.0125 .45641 0 4.4375 ]
[-0.0125 .45521 -17.25 -4.4375 ]
[-0.0125 .45521 0 4.4375 ]
[-0.0125 .43962 -17.25 -4.4375 ]
[-0.0125 .43962 0 4.4375 ]
[-0.0125 .43042 -17.25 -4.4375 ]
[-0.0125 .43042 0 4.4375 ]
[-0.0125 .42642 -17.25 -4.4375 ]
[-0.0125 .42642 0 4.4375 ]
[-0.0125 .41563 -17.25 -4.4375 ]
[-0.0125 .41563 0 4.4375 ]
[-0.0125 .40723 -20.5625 -4.4375 ]
[-0.0125 .40723 0 4.4375 ]
[-0.0125 .40323 -20.5625 -4.4375 ]
[-0.0125 .40323 0 4.4375 ]
[-0.0125 .40243 -20.5625 -4.4375 ]
[-0.0125 .40243 0 4.4375 ]
[-0.0125 .40203 -20.5625 -4.4375 ]
[-0.0125 .40203 0 4.4375 ]
[-0.0125 .39683 -20.5625 -4.4375 ]
[-0.0125 .39683 0 4.4375 ]
[-0.0125 .39523 -20.5625 -4.4375 ]
[-0.0125 .39523 0 4.4375 ]
[-0.0125 .39363 -20.5625 -4.4375 ]
[-0.0125 .39363 0 4.4375 ]
[-0.0125 .39243 -20.5625 -4.4375 ]
[-0.0125 .39243 0 4.4375 ]
[-0.0125 .39004 -20.5625 -4.4375 ]
[-0.0125 .39004 0 4.4375 ]
[-0.0125 .38804 -20.5625 -4.4375 ]
[-0.0125 .38804 0 4.4375 ]
[-0.0125 .38564 -20.5625 -4.4375 ]
[-0.0125 .38564 0 4.4375 ]
[-0.0125 .37804 -20.5625 -4.4375 ]
[-0.0125 .37804 0 4.4375 ]
[-0.0125 .37764 -20.5625 -4.4375 ]
[-0.0125 .37764 0 4.4375 ]
[-0.0125 .37644 -20.5625 -4.4375 ]
[-0.0125 .37644 0 4.4375 ]
[-0.0125 .37444 -20.5625 -4.4375 ]
[-0.0125 .37444 0 4.4375 ]
[-0.0125 .36844 -20.5625 -4.4375 ]
[-0.0125 .36844 0 4.4375 ]
[-0.0125 .36804 -20.5625 -4.4375 ]
[-0.0125 .36804 0 4.4375 ]
[-0.0125 .36644 -20.5625 -4.4375 ]
[-0.0125 .36644 0 4.4375 ]
[-0.0125 .36604 -20.5625 -4.4375 ]
[-0.0125 .36604 0 4.4375 ]
[-0.0125 .36004 -20.5625 -4.4375 ]
[-0.0125 .36004 0 4.4375 ]
[-0.0125 .35885 -20.5625 -4.4375 ]
[-0.0125 .35885 0 4.4375 ]
[-0.0125 .34645 -20.5625 -4.4375 ]
[-0.0125 .34645 0 4.4375 ]
[-0.0125 .34605 -20.5625 -4.4375 ]
[-0.0125 .34605 0 4.4375 ]
[-0.0125 .33925 -20.5625 -4.4375 ]
[-0.0125 .33925 0 4.4375 ]
[-0.0125 .33845 -20.5625 -4.4375 ]
[-0.0125 .33845 0 4.4375 ]
[-0.0125 .33085 -20.5625 -4.4375 ]
[-0.0125 .33085 0 4.4375 ]
[-0.0125 .33045 -20.5625 -4.4375 ]
[-0.0125 .33045 0 4.4375 ]
[-0.0125 .32845 -20.5625 -4.4375 ]
[-0.0125 .32845 0 4.4375 ]
[-0.0125 .32406 -20.5625 -4.4375 ]
[-0.0125 .32406 0 4.4375 ]
[-0.0125 .32366 -20.5625 -4.4375 ]
[-0.0125 .32366 0 4.4375 ]
[-0.0125 .31846 -20.5625 -4.4375 ]
[-0.0125 .31846 0 4.4375 ]
[-0.0125 .31646 -20.5625 -4.4375 ]
[-0.0125 .31646 0 4.4375 ]
[-0.0125 .31206 -20.5625 -4.4375 ]
[-0.0125 .31206 0 4.4375 ]
[-0.0125 .30966 -20.5625 -4.4375 ]
[-0.0125 .30966 0 4.4375 ]
[-0.0125 .30486 -20.5625 -4.4375 ]
[-0.0125 .30486 0 4.4375 ]
[-0.0125 .30126 -20.5625 -4.4375 ]
[-0.0125 .30126 0 4.4375 ]
[-0.0125 .30086 -20.5625 -4.4375 ]
[-0.0125 .30086 0 4.4375 ]
[-0.0125 .30006 -20.5625 -4.4375 ]
[-0.0125 .30006 0 4.4375 ]
[-0.0125 .29766 -20.5625 -4.4375 ]
[-0.0125 .29766 0 4.4375 ]
[-0.0125 .29407 -20.5625 -4.4375 ]
[-0.0125 .29407 0 4.4375 ]
[-0.0125 .29247 -20.5625 -4.4375 ]
[-0.0125 .29247 0 4.4375 ]
[-0.0125 .29087 -20.5625 -4.4375 ]
[-0.0125 .29087 0 4.4375 ]
[-0.0125 .28727 -20.5625 -4.4375 ]
[-0.0125 .28727 0 4.4375 ]
[-0.0125 .28607 -20.5625 -4.4375 ]
[-0.0125 .28607 0 4.4375 ]
[-0.0125 .27407 -20.5625 -4.4375 ]
[-0.0125 .27407 0 4.4375 ]
[-0.0125 .27087 -20.5625 -4.4375 ]
[-0.0125 .27087 0 4.4375 ]
[-0.0125 .26248 -20.5625 -4.4375 ]
[-0.0125 .26248 0 4.4375 ]
[-0.0125 .25768 -20.5625 -4.4375 ]
[-0.0125 .25768 0 4.4375 ]
[-0.0125 .25728 -20.5625 -4.4375 ]
[-0.0125 .25728 0 4.4375 ]
[-0.0125 .23568 -20.5625 -4.4375 ]
[-0.0125 .23568 0 4.4375 ]
[-0.0125 .23169 -20.5625 -4.4375 ]
[-0.0125 .23169 0 4.4375 ]
[-0.0125 .23089 -20.5625 -4.4375 ]
[-0.0125 .23089 0 4.4375 ]
[-0.0125 .21849 -20.5625 -4.4375 ]
[-0.0125 .21849 0 4.4375 ]
[-0.0125 .21409 -20.5625 -4.4375 ]
[-0.0125 .21409 0 4.4375 ]
[-0.0125 .20809 -20.5625 -4.4375 ]
[-0.0125 .20809 0 4.4375 ]
[-0.0125 .1969 -20.5625 -4.4375 ]
[-0.0125 .1969 0 4.4375 ]
[-0.0125 .1945 -20.5625 -4.4375 ]
[-0.0125 .1945 0 4.4375 ]
[-0.0125 .1941 -20.5625 -4.4375 ]
[-0.0125 .1941 0 4.4375 ]
[-0.0125 .17131 -20.5625 -4.4375 ]
[-0.0125 .17131 0 4.4375 ]
[-0.0125 .17125 -20.5625 -4.4375 ]
[-0.0125 .17125 0 4.4375 ]
[-0.0125 .16291 -20.5625 -4.4375 ]
[-0.0125 .16291 0 4.4375 ]
[-0.0125 .15211 -20.5625 -4.4375 ]
[-0.0125 .15211 0 4.4375 ]
[-0.0125 .14891 -20.5625 -4.4375 ]
[-0.0125 .14891 0 4.4375 ]
[-0.0125 .14091 -20.5625 -4.4375 ]
[-0.0125 .14091 0 4.4375 ]
[-0.0125 .13972 -20.5625 -4.4375 ]
[-0.0125 .13972 0 4.4375 ]
[-0.0125 .13732 -20.5625 -4.4375 ]
[-0.0125 .13732 0 4.4375 ]
[-0.0125 .13612 -20.5625 -4.4375 ]
[-0.0125 .13612 0 4.4375 ]
[-0.0125 .13572 -20.5625 -4.4375 ]
[-0.0125 .13572 0 4.4375 ]
[-0.0125 .13332 -20.5625 -4.4375 ]
[-0.0125 .13332 0 4.4375 ]
[-0.0125 .13292 -20.5625 -4.4375 ]
[-0.0125 .13292 0 4.4375 ]
[-0.0125 .13132 -20.5625 -4.4375 ]
[-0.0125 .13132 0 4.4375 ]
[-0.0125 .13092 -20.5625 -4.4375 ]
[-0.0125 .13092 0 4.4375 ]
[-0.0125 .12972 -20.5625 -4.4375 ]
[-0.0125 .12972 0 4.4375 ]
[-0.0125 .12652 -20.5625 -4.4375 ]
[-0.0125 .12652 0 4.4375 ]
[-0.0125 .12612 -20.5625 -4.4375 ]
[-0.0125 .12612 0 4.4375 ]
[-0.0125 .12252 -20.5625 -4.4375 ]
[-0.0125 .12252 0 4.4375 ]
[-0.0125 .12012 -20.5625 -4.4375 ]
[-0.0125 .12012 0 4.4375 ]
[-0.0125 .11692 -20.5625 -4.4375 ]
[-0.0125 .11692 0 4.4375 ]
[-0.0125 .11372 -20.5625 -4.4375 ]
[-0.0125 .11372 0 4.4375 ]
[-0.0125 .11212 -20.5625 -4.4375 ]
[-0.0125 .11212 0 4.4375 ]
[-0.0125 .09773 -20.5625 -4.4375 ]
[-0.0125 .09773 0 4.4375 ]
[-0.0125 .08533 -20.5625 -4.4375 ]
[-0.0125 .08533 0 4.4375 ]
[-0.0125 .08333 -20.5625 -4.4375 ]
[-0.0125 .08333 0 4.4375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 .91667 m
1 .91667 L
s
0 .91518 m
1 .91518 L
s
0 .90387 m
1 .90387 L
s
0 .87708 m
1 .87708 L
s
0 .86228 m
1 .86228 L
s
0 .83429 m
1 .83429 L
s
0 .80767 m
1 .80767 L
s
0 .77631 m
1 .77631 L
s
0 .72993 m
1 .72993 L
s
0 .72513 m
1 .72513 L
s
0 .71713 m
1 .71713 L
s
0 .68794 m
1 .68794 L
s
0 .67594 m
1 .67594 L
s
0 .66595 m
1 .66595 L
s
0 .66275 m
1 .66275 L
s
0 .65675 m
1 .65675 L
s
0 .65555 m
1 .65555 L
s
0 .65395 m
1 .65395 L
s
0 .63276 m
1 .63276 L
s
0 .62276 m
1 .62276 L
s
0 .61316 m
1 .61316 L
s
0 .60877 m
1 .60877 L
s
0 .60277 m
1 .60277 L
s
0 .59717 m
1 .59717 L
s
0 .59077 m
1 .59077 L
s
0 .58997 m
1 .58997 L
s
0 .58037 m
1 .58037 L
s
0 .57917 m
1 .57917 L
s
0 .57718 m
1 .57718 L
s
0 .56478 m
1 .56478 L
s
0 .55758 m
1 .55758 L
s
0 .55558 m
1 .55558 L
s
0 .54119 m
1 .54119 L
s
0 .53839 m
1 .53839 L
s
0 .52159 m
1 .52159 L
s
0 .52119 m
1 .52119 L
s
0 .51719 m
1 .51719 L
s
0 .5116 m
1 .5116 L
s
0 .5064 m
1 .5064 L
s
0 .5004 m
1 .5004 L
s
0 .4972 m
1 .4972 L
s
0 .494 m
1 .494 L
s
0 .4864 m
1 .4864 L
s
0 .48361 m
1 .48361 L
s
0 .48001 m
1 .48001 L
s
0 .47401 m
1 .47401 L
s
0 .46761 m
1 .46761 L
s
0 .45881 m
1 .45881 L
s
0 .45641 m
1 .45641 L
s
0 .45521 m
1 .45521 L
s
0 .43962 m
1 .43962 L
s
0 .43042 m
1 .43042 L
s
0 .42642 m
1 .42642 L
s
0 .41563 m
1 .41563 L
s
0 .40723 m
1 .40723 L
s
0 .40323 m
1 .40323 L
s
0 .40243 m
1 .40243 L
s
0 .40203 m
1 .40203 L
s
0 .39683 m
1 .39683 L
s
0 .39523 m
1 .39523 L
s
0 .39363 m
1 .39363 L
s
0 .39243 m
1 .39243 L
s
0 .39004 m
1 .39004 L
s
0 .38804 m
1 .38804 L
s
0 .38564 m
1 .38564 L
s
0 .37804 m
1 .37804 L
s
0 .37764 m
1 .37764 L
s
0 .37644 m
1 .37644 L
s
0 .37444 m
1 .37444 L
s
0 .36844 m
1 .36844 L
s
0 .36804 m
1 .36804 L
s
0 .36644 m
1 .36644 L
s
0 .36604 m
1 .36604 L
s
0 .36004 m
1 .36004 L
s
0 .35885 m
1 .35885 L
s
0 .34645 m
1 .34645 L
s
0 .34605 m
1 .34605 L
s
0 .33925 m
1 .33925 L
s
0 .33845 m
1 .33845 L
s
0 .33085 m
1 .33085 L
s
0 .33045 m
1 .33045 L
s
0 .32845 m
1 .32845 L
s
0 .32406 m
1 .32406 L
s
0 .32366 m
1 .32366 L
s
0 .31846 m
1 .31846 L
s
0 .31646 m
1 .31646 L
s
0 .31206 m
1 .31206 L
s
0 .30966 m
1 .30966 L
s
0 .30486 m
1 .30486 L
s
0 .30126 m
1 .30126 L
s
0 .30086 m
1 .30086 L
s
0 .30006 m
1 .30006 L
s
0 .29766 m
1 .29766 L
s
0 .29407 m
1 .29407 L
s
0 .29247 m
1 .29247 L
s
0 .29087 m
1 .29087 L
s
0 .28727 m
1 .28727 L
s
0 .28607 m
1 .28607 L
s
0 .27407 m
1 .27407 L
s
0 .27087 m
1 .27087 L
s
0 .26248 m
1 .26248 L
s
0 .25768 m
1 .25768 L
s
0 .25728 m
1 .25728 L
s
0 .23568 m
1 .23568 L
s
0 .23169 m
1 .23169 L
s
0 .23089 m
1 .23089 L
s
0 .21849 m
1 .21849 L
s
0 .21409 m
1 .21409 L
s
0 .20809 m
1 .20809 L
s
0 .1969 m
1 .1969 L
s
0 .1945 m
1 .1945 L
s
0 .1941 m
1 .1941 L
s
0 .17131 m
1 .17131 L
s
0 .17125 m
1 .17125 L
s
0 .16291 m
1 .16291 L
s
0 .15211 m
1 .15211 L
s
0 .14891 m
1 .14891 L
s
0 .14091 m
1 .14091 L
s
0 .13972 m
1 .13972 L
s
0 .13732 m
1 .13732 L
s
0 .13612 m
1 .13612 L
s
0 .13572 m
1 .13572 L
s
0 .13332 m
1 .13332 L
s
0 .13292 m
1 .13292 L
s
0 .13132 m
1 .13132 L
s
0 .13092 m
1 .13092 L
s
0 .12972 m
1 .12972 L
s
0 .12652 m
1 .12652 L
s
0 .12612 m
1 .12612 L
s
0 .12252 m
1 .12252 L
s
0 .12012 m
1 .12012 L
s
0 .11692 m
1 .11692 L
s
0 .11372 m
1 .11372 L
s
0 .11212 m
1 .11212 L
s
0 .09773 m
1 .09773 L
s
0 .08533 m
1 .08533 L
s
0 .08333 m
1 .08333 L
s
0 g
0 0 m
1 0 L
s
0 .91667 m
.00625 .91667 L
s
gsave
-0.0125 .91667 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1096) show
1.000 setlinewidth
grestore
0 .91518 m
.00625 .91518 L
s
gsave
-0.0125 .91518 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1122) show
1.000 setlinewidth
grestore
0 .90387 m
.00625 .90387 L
s
gsave
-0.0125 .90387 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1320) show
1.000 setlinewidth
grestore
0 .87708 m
.00625 .87708 L
s
gsave
-0.0125 .87708 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1789) show
1.000 setlinewidth
grestore
0 .86228 m
.00625 .86228 L
s
gsave
-0.0125 .86228 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2048) show
1.000 setlinewidth
grestore
0 .83429 m
.00625 .83429 L
s
gsave
-0.0125 .83429 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2538) show
1.000 setlinewidth
grestore
0 .80767 m
.00625 .80767 L
s
gsave
-0.0125 .80767 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3004) show
1.000 setlinewidth
grestore
0 .77631 m
.00625 .77631 L
s
gsave
-0.0125 .77631 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3553) show
1.000 setlinewidth
grestore
0 .72993 m
.00625 .72993 L
s
gsave
-0.0125 .72993 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4365) show
1.000 setlinewidth
grestore
0 .72513 m
.00625 .72513 L
s
gsave
-0.0125 .72513 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4449) show
1.000 setlinewidth
grestore
0 .71713 m
.00625 .71713 L
s
gsave
-0.0125 .71713 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4589) show
1.000 setlinewidth
grestore
0 .68794 m
.00625 .68794 L
s
gsave
-0.0125 .68794 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5100) show
1.000 setlinewidth
grestore
0 .67594 m
.00625 .67594 L
s
gsave
-0.0125 .67594 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5310) show
1.000 setlinewidth
grestore
0 .66595 m
.00625 .66595 L
s
gsave
-0.0125 .66595 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5485) show
1.000 setlinewidth
grestore
0 .66275 m
.00625 .66275 L
s
gsave
-0.0125 .66275 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5541) show
1.000 setlinewidth
grestore
0 .65675 m
.00625 .65675 L
s
gsave
-0.0125 .65675 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5646) show
1.000 setlinewidth
grestore
0 .65555 m
.00625 .65555 L
s
gsave
-0.0125 .65555 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5667) show
1.000 setlinewidth
grestore
0 .65395 m
.00625 .65395 L
s
gsave
-0.0125 .65395 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5695) show
1.000 setlinewidth
grestore
0 .63276 m
.00625 .63276 L
s
gsave
-0.0125 .63276 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6066) show
1.000 setlinewidth
grestore
0 .62276 m
.00625 .62276 L
s
gsave
-0.0125 .62276 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6241) show
1.000 setlinewidth
grestore
0 .61316 m
.00625 .61316 L
s
gsave
-0.0125 .61316 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6409) show
1.000 setlinewidth
grestore
0 .60877 m
.00625 .60877 L
s
gsave
-0.0125 .60877 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6486) show
1.000 setlinewidth
grestore
0 .60277 m
.00625 .60277 L
s
gsave
-0.0125 .60277 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6591) show
1.000 setlinewidth
grestore
0 .59717 m
.00625 .59717 L
s
gsave
-0.0125 .59717 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6689) show
1.000 setlinewidth
grestore
0 .59077 m
.00625 .59077 L
s
gsave
-0.0125 .59077 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6801) show
1.000 setlinewidth
grestore
0 .58997 m
.00625 .58997 L
s
gsave
-0.0125 .58997 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6815) show
1.000 setlinewidth
grestore
0 .58037 m
.00625 .58037 L
s
gsave
-0.0125 .58037 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6983) show
1.000 setlinewidth
grestore
0 .57917 m
.00625 .57917 L
s
gsave
-0.0125 .57917 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7004) show
1.000 setlinewidth
grestore
0 .57718 m
.00625 .57718 L
s
gsave
-0.0125 .57718 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7039) show
1.000 setlinewidth
grestore
0 .56478 m
.00625 .56478 L
s
gsave
-0.0125 .56478 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7256) show
1.000 setlinewidth
grestore
0 .55758 m
.00625 .55758 L
s
gsave
-0.0125 .55758 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7382) show
1.000 setlinewidth
grestore
0 .55558 m
.00625 .55558 L
s
gsave
-0.0125 .55558 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7417) show
1.000 setlinewidth
grestore
0 .54119 m
.00625 .54119 L
s
gsave
-0.0125 .54119 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7669) show
1.000 setlinewidth
grestore
0 .53839 m
.00625 .53839 L
s
gsave
-0.0125 .53839 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7718) show
1.000 setlinewidth
grestore
0 .52159 m
.00625 .52159 L
s
gsave
-0.0125 .52159 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8012) show
1.000 setlinewidth
grestore
0 .52119 m
.00625 .52119 L
s
gsave
-0.0125 .52119 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8019) show
1.000 setlinewidth
grestore
0 .51719 m
.00625 .51719 L
s
gsave
-0.0125 .51719 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8089) show
1.000 setlinewidth
grestore
0 .5116 m
.00625 .5116 L
s
gsave
-0.0125 .5116 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8187) show
1.000 setlinewidth
grestore
0 .5064 m
.00625 .5064 L
s
gsave
-0.0125 .5064 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8278) show
1.000 setlinewidth
grestore
0 .5004 m
.00625 .5004 L
s
gsave
-0.0125 .5004 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8383) show
1.000 setlinewidth
grestore
0 .4972 m
.00625 .4972 L
s
gsave
-0.0125 .4972 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8439) show
1.000 setlinewidth
grestore
0 .494 m
.00625 .494 L
s
gsave
-0.0125 .494 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8495) show
1.000 setlinewidth
grestore
0 .4864 m
.00625 .4864 L
s
gsave
-0.0125 .4864 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8628) show
1.000 setlinewidth
grestore
0 .48361 m
.00625 .48361 L
s
gsave
-0.0125 .48361 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8677) show
1.000 setlinewidth
grestore
0 .48001 m
.00625 .48001 L
s
gsave
-0.0125 .48001 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8740) show
1.000 setlinewidth
grestore
0 .47401 m
.00625 .47401 L
s
gsave
-0.0125 .47401 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8845) show
1.000 setlinewidth
grestore
0 .46761 m
.00625 .46761 L
s
gsave
-0.0125 .46761 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8957) show
1.000 setlinewidth
grestore
0 .45881 m
.00625 .45881 L
s
gsave
-0.0125 .45881 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9111) show
1.000 setlinewidth
grestore
0 .45641 m
.00625 .45641 L
s
gsave
-0.0125 .45641 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9153) show
1.000 setlinewidth
grestore
0 .45521 m
.00625 .45521 L
s
gsave
-0.0125 .45521 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9174) show
1.000 setlinewidth
grestore
0 .43962 m
.00625 .43962 L
s
gsave
-0.0125 .43962 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9447) show
1.000 setlinewidth
grestore
0 .43042 m
.00625 .43042 L
s
gsave
-0.0125 .43042 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9608) show
1.000 setlinewidth
grestore
0 .42642 m
.00625 .42642 L
s
gsave
-0.0125 .42642 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9678) show
1.000 setlinewidth
grestore
0 .41563 m
.00625 .41563 L
s
gsave
-0.0125 .41563 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9867) show
1.000 setlinewidth
grestore
0 .40723 m
.00625 .40723 L
s
gsave
-0.0125 .40723 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10014) show
1.000 setlinewidth
grestore
0 .40323 m
.00625 .40323 L
s
gsave
-0.0125 .40323 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10084) show
1.000 setlinewidth
grestore
0 .40243 m
.00625 .40243 L
s
gsave
-0.0125 .40243 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10098) show
1.000 setlinewidth
grestore
0 .40203 m
.00625 .40203 L
s
gsave
-0.0125 .40203 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10105) show
1.000 setlinewidth
grestore
0 .39683 m
.00625 .39683 L
s
gsave
-0.0125 .39683 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10196) show
1.000 setlinewidth
grestore
0 .39523 m
.00625 .39523 L
s
gsave
-0.0125 .39523 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10224) show
1.000 setlinewidth
grestore
0 .39363 m
.00625 .39363 L
s
gsave
-0.0125 .39363 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10252) show
1.000 setlinewidth
grestore
0 .39243 m
.00625 .39243 L
s
gsave
-0.0125 .39243 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10273) show
1.000 setlinewidth
grestore
0 .39004 m
.00625 .39004 L
s
gsave
-0.0125 .39004 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10315) show
1.000 setlinewidth
grestore
0 .38804 m
.00625 .38804 L
s
gsave
-0.0125 .38804 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10350) show
1.000 setlinewidth
grestore
0 .38564 m
.00625 .38564 L
s
gsave
-0.0125 .38564 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10392) show
1.000 setlinewidth
grestore
0 .37804 m
.00625 .37804 L
s
gsave
-0.0125 .37804 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10525) show
1.000 setlinewidth
grestore
0 .37764 m
.00625 .37764 L
s
gsave
-0.0125 .37764 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10532) show
1.000 setlinewidth
grestore
0 .37644 m
.00625 .37644 L
s
gsave
-0.0125 .37644 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10553) show
1.000 setlinewidth
grestore
0 .37444 m
.00625 .37444 L
s
gsave
-0.0125 .37444 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10588) show
1.000 setlinewidth
grestore
0 .36844 m
.00625 .36844 L
s
gsave
-0.0125 .36844 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10693) show
1.000 setlinewidth
grestore
0 .36804 m
.00625 .36804 L
s
gsave
-0.0125 .36804 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10700) show
1.000 setlinewidth
grestore
0 .36644 m
.00625 .36644 L
s
gsave
-0.0125 .36644 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10728) show
1.000 setlinewidth
grestore
0 .36604 m
.00625 .36604 L
s
gsave
-0.0125 .36604 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10735) show
1.000 setlinewidth
grestore
0 .36004 m
.00625 .36004 L
s
gsave
-0.0125 .36004 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10840) show
1.000 setlinewidth
grestore
0 .35885 m
.00625 .35885 L
s
gsave
-0.0125 .35885 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10861) show
1.000 setlinewidth
grestore
0 .34645 m
.00625 .34645 L
s
gsave
-0.0125 .34645 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11078) show
1.000 setlinewidth
grestore
0 .34605 m
.00625 .34605 L
s
gsave
-0.0125 .34605 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11085) show
1.000 setlinewidth
grestore
0 .33925 m
.00625 .33925 L
s
gsave
-0.0125 .33925 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11204) show
1.000 setlinewidth
grestore
0 .33845 m
.00625 .33845 L
s
gsave
-0.0125 .33845 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11218) show
1.000 setlinewidth
grestore
0 .33085 m
.00625 .33085 L
s
gsave
-0.0125 .33085 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11351) show
1.000 setlinewidth
grestore
0 .33045 m
.00625 .33045 L
s
gsave
-0.0125 .33045 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11358) show
1.000 setlinewidth
grestore
0 .32845 m
.00625 .32845 L
s
gsave
-0.0125 .32845 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11393) show
1.000 setlinewidth
grestore
0 .32406 m
.00625 .32406 L
s
gsave
-0.0125 .32406 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11470) show
1.000 setlinewidth
grestore
0 .32366 m
.00625 .32366 L
s
gsave
-0.0125 .32366 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11477) show
1.000 setlinewidth
grestore
0 .31846 m
.00625 .31846 L
s
gsave
-0.0125 .31846 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11568) show
1.000 setlinewidth
grestore
0 .31646 m
.00625 .31646 L
s
gsave
-0.0125 .31646 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11603) show
1.000 setlinewidth
grestore
0 .31206 m
.00625 .31206 L
s
gsave
-0.0125 .31206 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11680) show
1.000 setlinewidth
grestore
0 .30966 m
.00625 .30966 L
s
gsave
-0.0125 .30966 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11722) show
1.000 setlinewidth
grestore
0 .30486 m
.00625 .30486 L
s
gsave
-0.0125 .30486 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11806) show
1.000 setlinewidth
grestore
0 .30126 m
.00625 .30126 L
s
gsave
-0.0125 .30126 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11869) show
1.000 setlinewidth
grestore
0 .30086 m
.00625 .30086 L
s
gsave
-0.0125 .30086 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11876) show
1.000 setlinewidth
grestore
0 .30006 m
.00625 .30006 L
s
gsave
-0.0125 .30006 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11890) show
1.000 setlinewidth
grestore
0 .29766 m
.00625 .29766 L
s
gsave
-0.0125 .29766 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11932) show
1.000 setlinewidth
grestore
0 .29407 m
.00625 .29407 L
s
gsave
-0.0125 .29407 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11995) show
1.000 setlinewidth
grestore
0 .29247 m
.00625 .29247 L
s
gsave
-0.0125 .29247 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12023) show
1.000 setlinewidth
grestore
0 .29087 m
.00625 .29087 L
s
gsave
-0.0125 .29087 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12051) show
1.000 setlinewidth
grestore
0 .28727 m
.00625 .28727 L
s
gsave
-0.0125 .28727 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12114) show
1.000 setlinewidth
grestore
0 .28607 m
.00625 .28607 L
s
gsave
-0.0125 .28607 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12135) show
1.000 setlinewidth
grestore
0 .27407 m
.00625 .27407 L
s
gsave
-0.0125 .27407 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12345) show
1.000 setlinewidth
grestore
0 .27087 m
.00625 .27087 L
s
gsave
-0.0125 .27087 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12401) show
1.000 setlinewidth
grestore
0 .26248 m
.00625 .26248 L
s
gsave
-0.0125 .26248 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12548) show
1.000 setlinewidth
grestore
0 .25768 m
.00625 .25768 L
s
gsave
-0.0125 .25768 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12632) show
1.000 setlinewidth
grestore
0 .25728 m
.00625 .25728 L
s
gsave
-0.0125 .25728 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12639) show
1.000 setlinewidth
grestore
0 .23568 m
.00625 .23568 L
s
gsave
-0.0125 .23568 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(13017) show
1.000 setlinewidth
grestore
0 .23169 m
.00625 .23169 L
s
gsave
-0.0125 .23169 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(13087) show
1.000 setlinewidth
grestore
0 .23089 m
.00625 .23089 L
s
gsave
-0.0125 .23089 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(13101) show
1.000 setlinewidth
grestore
0 .21849 m
.00625 .21849 L
s
gsave
-0.0125 .21849 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(13318) show
1.000 setlinewidth
grestore
0 .21409 m
.00625 .21409 L
s
gsave
-0.0125 .21409 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(13395) show
1.000 setlinewidth
grestore
0 .20809 m
.00625 .20809 L
s
gsave
-0.0125 .20809 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(13500) show
1.000 setlinewidth
grestore
0 .1969 m
.00625 .1969 L
s
gsave
-0.0125 .1969 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(13696) show
1.000 setlinewidth
grestore
0 .1945 m
.00625 .1945 L
s
gsave
-0.0125 .1945 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(13738) show
1.000 setlinewidth
grestore
0 .1941 m
.00625 .1941 L
s
gsave
-0.0125 .1941 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(13745) show
1.000 setlinewidth
grestore
0 .17131 m
.00625 .17131 L
s
gsave
-0.0125 .17131 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14144) show
1.000 setlinewidth
grestore
0 .17125 m
.00625 .17125 L
s
gsave
-0.0125 .17125 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14145) show
1.000 setlinewidth
grestore
0 .16291 m
.00625 .16291 L
s
gsave
-0.0125 .16291 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14291) show
1.000 setlinewidth
grestore
0 .15211 m
.00625 .15211 L
s
gsave
-0.0125 .15211 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14480) show
1.000 setlinewidth
grestore
0 .14891 m
.00625 .14891 L
s
gsave
-0.0125 .14891 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14536) show
1.000 setlinewidth
grestore
0 .14091 m
.00625 .14091 L
s
gsave
-0.0125 .14091 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14676) show
1.000 setlinewidth
grestore
0 .13972 m
.00625 .13972 L
s
gsave
-0.0125 .13972 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14697) show
1.000 setlinewidth
grestore
0 .13732 m
.00625 .13732 L
s
gsave
-0.0125 .13732 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14739) show
1.000 setlinewidth
grestore
0 .13612 m
.00625 .13612 L
s
gsave
-0.0125 .13612 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14760) show
1.000 setlinewidth
grestore
0 .13572 m
.00625 .13572 L
s
gsave
-0.0125 .13572 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14767) show
1.000 setlinewidth
grestore
0 .13332 m
.00625 .13332 L
s
gsave
-0.0125 .13332 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14809) show
1.000 setlinewidth
grestore
0 .13292 m
.00625 .13292 L
s
gsave
-0.0125 .13292 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14816) show
1.000 setlinewidth
grestore
0 .13132 m
.00625 .13132 L
s
gsave
-0.0125 .13132 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14844) show
1.000 setlinewidth
grestore
0 .13092 m
.00625 .13092 L
s
gsave
-0.0125 .13092 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14851) show
1.000 setlinewidth
grestore
0 .12972 m
.00625 .12972 L
s
gsave
-0.0125 .12972 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14872) show
1.000 setlinewidth
grestore
0 .12652 m
.00625 .12652 L
s
gsave
-0.0125 .12652 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14928) show
1.000 setlinewidth
grestore
0 .12612 m
.00625 .12612 L
s
gsave
-0.0125 .12612 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14935) show
1.000 setlinewidth
grestore
0 .12252 m
.00625 .12252 L
s
gsave
-0.0125 .12252 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14998) show
1.000 setlinewidth
grestore
0 .12012 m
.00625 .12012 L
s
gsave
-0.0125 .12012 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15040) show
1.000 setlinewidth
grestore
0 .11692 m
.00625 .11692 L
s
gsave
-0.0125 .11692 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15096) show
1.000 setlinewidth
grestore
0 .11372 m
.00625 .11372 L
s
gsave
-0.0125 .11372 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15152) show
1.000 setlinewidth
grestore
0 .11212 m
.00625 .11212 L
s
gsave
-0.0125 .11212 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15180) show
1.000 setlinewidth
grestore
0 .09773 m
.00625 .09773 L
s
gsave
-0.0125 .09773 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15432) show
1.000 setlinewidth
grestore
0 .08533 m
.00625 .08533 L
s
gsave
-0.0125 .08533 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15649) show
1.000 setlinewidth
grestore
0 .08333 m
.00625 .08333 L
s
gsave
-0.0125 .08333 -81.5625 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15684) show
1.000 setlinewidth
grestore
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.01 0.00305 moveto 0 0 lineto
-0.01 -0.00305 lineto
-0.0075 0 lineto fill
-0.01 0.00305 moveto 0 0 lineto
-0.01 -0.00305 lineto
-0.0075 0 lineto
-0.01 0.00305 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
1 .49 .25 r
.0005 w
.4055 .66595 m
.33201 .59717 L
s
% Start of user PostScript
0.38659948 0.69913628 0.29841447 0.61660269 MAarrowhead1
% End of user PostScript
.4055 .66595 m
.365 .51719 L
s
% Start of user PostScript
0.38659948 0.69913628 0.33800557 0.5206334 MAarrowhead1
% End of user PostScript
.4055 .66595 m
.70885 .38564 L
s
% Start of user PostScript
0.38659948 0.69913628 0.75062452 0.36276392 MAarrowhead1
% End of user PostScript
.4055 .66595 m
.91667 .36004 L
s
% Start of user PostScript
0.38659948 0.69913628 1. 0.33205374 MAarrowhead1
% End of user PostScript
.4055 .66595 m
.2843 .31646 L
s
% Start of user PostScript
0.38659948 0.69913628 0.2411628 0.27975048 MAarrowhead1
% End of user PostScript
.4055 .66595 m
.31419 .11372 L
s
% Start of user PostScript
0.38659948 0.69913628 0.2770277 0.03646833 MAarrowhead1
% End of user PostScript
.09107 .17125 m
.2843 .31646 L
s
% Start of user PostScript
0.0092811072 0.10549767 0.2411628 0.27975048 MAarrowhead1
% End of user PostScript
.14252 .80767 m
.2843 .31646 L
s
% Start of user PostScript
0.071021727 0.86920757 0.2411628 0.27975048 MAarrowhead1
% End of user PostScript
.33607 .91667 m
.2843 .31646 L
s
% Start of user PostScript
0.30328737 1. 0.2411628 0.27975048 MAarrowhead1
% End of user PostScript
.29176 .91667 m
.2843 .31646 L
s
% Start of user PostScript
0.25011232 1. 0.2411628 0.27975048 MAarrowhead1
% End of user PostScript
.31949 .91667 m
.31419 .11372 L
s
% Start of user PostScript
0.28338352 1. 0.2770277 0.03646833 MAarrowhead1
% End of user PostScript
.22963 .91667 m
.2843 .31646 L
s
% Start of user PostScript
0.17556083 1. 0.2411628 0.27975048 MAarrowhead1
% End of user PostScript
.76703 .91667 m
.91667 .36004 L
s
% Start of user PostScript
0.82043047 1. 1. 0.33205374 MAarrowhead1
% End of user PostScript
.46631 .91667 m
.31419 .11372 L
s
% Start of user PostScript
0.45957286 1. 0.2770277 0.03646833 MAarrowhead1
% End of user PostScript
.40473 .91667 m
.4055 .66595 L
s
% Start of user PostScript
0.38567276 1. 0.38659948 0.69913628 MAarrowhead1
% End of user PostScript
.40473 .91667 m
.67442 .65675 L
s
% Start of user PostScript
0.38567276 1. 0.70930042 0.68809981 MAarrowhead1
% End of user PostScript
.40473 .91667 m
.34888 .65395 L
s
% Start of user PostScript
0.38567276 1. 0.31865613 0.68474088 MAarrowhead1
% End of user PostScript
.40473 .91667 m
.44929 .33045 L
s
% Start of user PostScript
0.38567276 1. 0.43915324 0.29654511 MAarrowhead1
% End of user PostScript
.40473 .91667 m
.2699 .30086 L
s
% Start of user PostScript
0.38567276 1. 0.22387632 0.26103647 MAarrowhead1
% End of user PostScript
.40473 .91667 m
.27728 .25768 L
s
% Start of user PostScript
0.38567276 1. 0.23274089 0.20921305 MAarrowhead1
% End of user PostScript
.69086 .91667 m
.91667 .36004 L
s
% Start of user PostScript
0.72903674 1. 1. 0.33205374 MAarrowhead1
% End of user PostScript
.20065 .91667 m
.4055 .66595 L
s
% Start of user PostScript
0.14078154 1. 0.38659948 0.69913628 MAarrowhead1
% End of user PostScript
.20065 .91667 m
.19636 .62276 L
s
% Start of user PostScript
0.14078154 1. 0.13562904 0.64731286 MAarrowhead1
% End of user PostScript
.20065 .91667 m
.08333 .60277 L
s
% Start of user PostScript
0.14078154 1. 0. 0.62332054 MAarrowhead1
% End of user PostScript
.37683 .91667 m
.4055 .66595 L
s
% Start of user PostScript
0.35219611 1. 0.38659948 0.69913628 MAarrowhead1
% End of user PostScript
.37683 .91667 m
.43723 .63276 L
s
% Start of user PostScript
0.35219611 1. 0.42467607 0.65930902 MAarrowhead1
% End of user PostScript
.37683 .91667 m
.41232 .48361 L
s
% Start of user PostScript
0.35219611 1. 0.39477912 0.4803263 MAarrowhead1
% End of user PostScript
.37683 .91667 m
.31419 .11372 L
s
% Start of user PostScript
0.35219611 1. 0.2770277 0.03646833 MAarrowhead1
% End of user PostScript
.20544 .91667 m
.2843 .31646 L
s
% Start of user PostScript
0.14653008 1. 0.2411628 0.27975048 MAarrowhead1
% End of user PostScript
.25437 .91667 m
.2843 .31646 L
s
% Start of user PostScript
0.20524488 1. 0.2411628 0.27975048 MAarrowhead1
% End of user PostScript
.65685 .91667 m
.91667 .36004 L
s
% Start of user PostScript
0.68821982 1. 1. 0.33205374 MAarrowhead1
% End of user PostScript
.65442 .91667 m
.2843 .31646 L
s
% Start of user PostScript
0.68529885 1. 0.2411628 0.27975048 MAarrowhead1
% End of user PostScript
.49966 .91667 m
.4055 .66595 L
s
% Start of user PostScript
0.49959607 1. 0.38659948 0.69913628 MAarrowhead1
% End of user PostScript
.49966 .91667 m
.62996 .65555 L
s
% Start of user PostScript
0.49959607 1. 0.65595345 0.68666027 MAarrowhead1
% End of user PostScript
.49966 .91667 m
.43723 .63276 L
s
% Start of user PostScript
0.49959607 1. 0.42467607 0.65930902 MAarrowhead1
% End of user PostScript
.49966 .91667 m
.63438 .43042 L
s
% Start of user PostScript
0.49959607 1. 0.66125037 0.41650672 MAarrowhead1
% End of user PostScript
.49966 .91667 m
.51294 .40723 L
s
% Start of user PostScript
0.49959607 1. 0.51553044 0.38867562 MAarrowhead1
% End of user PostScript
.49966 .91667 m
.38651 .36604 L
s
% Start of user PostScript
0.49959607 1. 0.36381185 0.33925144 MAarrowhead1
% End of user PostScript
.49966 .91667 m
.44929 .33045 L
s
% Start of user PostScript
0.49959607 1. 0.43915324 0.29654511 MAarrowhead1
% End of user PostScript
.49966 .91667 m
.3363 .31206 L
s
% Start of user PostScript
0.49959607 1. 0.30356269 0.27447217 MAarrowhead1
% End of user PostScript
.49966 .91667 m
.52328 .15211 L
s
% Start of user PostScript
0.49959607 1. 0.52793975 0.082533589 MAarrowhead1
% End of user PostScript
.49966 .91667 m
.39481 .14891 L
s
% Start of user PostScript
0.49959607 1. 0.37377766 0.078694818 MAarrowhead1
% End of user PostScript
.49966 .91667 m
.63436 .14091 L
s
% Start of user PostScript
0.49959607 1. 0.66123188 0.069097889 MAarrowhead1
% End of user PostScript
.49966 .91667 m
.46556 .13292 L
s
% Start of user PostScript
0.49959607 1. 0.45866844 0.05950096 MAarrowhead1
% End of user PostScript
.49966 .91667 m
.53002 .12652 L
s
% Start of user PostScript
0.49959607 1. 0.53602592 0.051823417 MAarrowhead1
% End of user PostScript
.49966 .91667 m
.51416 .11692 L
s
% Start of user PostScript
0.49959607 1. 0.51699024 0.040307102 MAarrowhead1
% End of user PostScript
.42053 .91667 m
.365 .51719 L
s
% Start of user PostScript
0.40463839 1. 0.33800557 0.5206334 MAarrowhead1
% End of user PostScript
.55761 .91667 m
.31419 .11372 L
s
% Start of user PostScript
0.56913559 1. 0.2770277 0.03646833 MAarrowhead1
% End of user PostScript
.47221 .91518 m
.4055 .66595 L
s
% Start of user PostScript
0.46665263 0.99821771 0.38659948 0.69913628 MAarrowhead1
% End of user PostScript
.47221 .91518 m
.41232 .48361 L
s
% Start of user PostScript
0.46665263 0.99821771 0.39477912 0.4803263 MAarrowhead1
% End of user PostScript
.47221 .91518 m
.51294 .40723 L
s
% Start of user PostScript
0.46665263 0.99821771 0.51553044 0.38867562 MAarrowhead1
% End of user PostScript
.47221 .91518 m
.49121 .37804 L
s
% Start of user PostScript
0.46665263 0.99821771 0.48945561 0.35364683 MAarrowhead1
% End of user PostScript
.47221 .91518 m
.57877 .37764 L
s
% Start of user PostScript
0.46665263 0.99821771 0.59452423 0.35316699 MAarrowhead1
% End of user PostScript
.47221 .91518 m
.52138 .37444 L
s
% Start of user PostScript
0.46665263 0.99821771 0.52565434 0.34932821 MAarrowhead1
% End of user PostScript
.47221 .91518 m
.20301 .34605 L
s
% Start of user PostScript
0.46665263 0.99821771 0.14361378 0.31525912 MAarrowhead1
% End of user PostScript
.47221 .91518 m
.40725 .33085 L
s
% Start of user PostScript
0.46665263 0.99821771 0.38870205 0.29702495 MAarrowhead1
% End of user PostScript
.47221 .91518 m
.71033 .30486 L
s
% Start of user PostScript
0.46665263 0.99821771 0.75239769 0.26583493 MAarrowhead1
% End of user PostScript
.47221 .91518 m
.52328 .15211 L
s
% Start of user PostScript
0.46665263 0.99821771 0.52793975 0.082533589 MAarrowhead1
% End of user PostScript
.47221 .91518 m
.63436 .14091 L
s
% Start of user PostScript
0.46665263 0.99821771 0.66123188 0.069097889 MAarrowhead1
% End of user PostScript
.47221 .91518 m
.22835 .13612 L
s
% Start of user PostScript
0.46665263 0.99821771 0.17401886 0.063339731 MAarrowhead1
% End of user PostScript
.47221 .91518 m
.46556 .13292 L
s
% Start of user PostScript
0.46665263 0.99821771 0.45866844 0.05950096 MAarrowhead1
% End of user PostScript
.47221 .91518 m
.48239 .12252 L
s
% Start of user PostScript
0.46665263 0.99821771 0.47887309 0.047024952 MAarrowhead1
% End of user PostScript
.47221 .91518 m
.50203 .11212 L
s
% Start of user PostScript
0.46665263 0.99821771 0.50243928 0.034548944 MAarrowhead1
% End of user PostScript
.54137 .90387 m
.4055 .66595 L
s
% Start of user PostScript
0.54964406 0.98464491 0.38659948 0.69913628 MAarrowhead1
% End of user PostScript
.54137 .90387 m
.54148 .61316 L
s
% Start of user PostScript
0.54964406 0.98464491 0.54977439 0.63579655 MAarrowhead1
% End of user PostScript
.54137 .90387 m
.63438 .43042 L
s
% Start of user PostScript
0.54964406 0.98464491 0.66125037 0.41650672 MAarrowhead1
% End of user PostScript
.54137 .90387 m
.5686 .13092 L
s
% Start of user PostScript
0.54964406 0.98464491 0.58232468 0.057101727 MAarrowhead1
% End of user PostScript
.32194 .87708 m
.31419 .11372 L
s
% Start of user PostScript
0.28632283 0.9524952 0.2770277 0.03646833 MAarrowhead1
% End of user PostScript
.35919 .86228 m
.2843 .31646 L
s
% Start of user PostScript
0.3310255 0.93474088 0.2411628 0.27975048 MAarrowhead1
% End of user PostScript
.42492 .83429 m
.2843 .31646 L
s
% Start of user PostScript
0.409902 0.90115163 0.2411628 0.27975048 MAarrowhead1
% End of user PostScript
.29814 .77631 m
.4055 .66595 L
s
% Start of user PostScript
0.25777064 0.8315739 0.38659948 0.69913628 MAarrowhead1
% End of user PostScript
.29814 .77631 m
.34888 .65395 L
s
% Start of user PostScript
0.25777064 0.8315739 0.31865613 0.68474088 MAarrowhead1
% End of user PostScript
.29814 .77631 m
.11863 .58037 L
s
% Start of user PostScript
0.25777064 0.8315739 0.042354802 0.59644914 MAarrowhead1
% End of user PostScript
.29814 .77631 m
.26293 .53839 L
s
% Start of user PostScript
0.25777064 0.8315739 0.2155216 0.54606526 MAarrowhead1
% End of user PostScript
.29814 .77631 m
.10838 .48361 L
s
% Start of user PostScript
0.25777064 0.8315739 0.030059158 0.4803263 MAarrowhead1
% End of user PostScript
.29814 .77631 m
.17351 .47401 L
s
% Start of user PostScript
0.25777064 0.8315739 0.10821094 0.46880998 MAarrowhead1
% End of user PostScript
.29814 .77631 m
.29268 .32366 L
s
% Start of user PostScript
0.25777064 0.8315739 0.25121152 0.28838772 MAarrowhead1
% End of user PostScript
.29814 .77631 m
.3363 .31206 L
s
% Start of user PostScript
0.25777064 0.8315739 0.30356269 0.27447217 MAarrowhead1
% End of user PostScript
.29814 .77631 m
.506 .23568 L
s
% Start of user PostScript
0.25777064 0.8315739 0.50719553 0.1828215 MAarrowhead1
% End of user PostScript
.29814 .77631 m
.3705 .23169 L
s
% Start of user PostScript
0.25777064 0.8315739 0.34460201 0.17802303 MAarrowhead1
% End of user PostScript
.29814 .77631 m
.39158 .21849 L
s
% Start of user PostScript
0.25777064 0.8315739 0.36989299 0.1621881 MAarrowhead1
% End of user PostScript
.29814 .77631 m
.23637 .21409 L
s
% Start of user PostScript
0.25777064 0.8315739 0.18364312 0.15690979 MAarrowhead1
% End of user PostScript
.29814 .77631 m
.22748 .1945 L
s
% Start of user PostScript
0.25777064 0.8315739 0.17297577 0.13339731 MAarrowhead1
% End of user PostScript
.29814 .77631 m
.31569 .1941 L
s
% Start of user PostScript
0.25777064 0.8315739 0.27883065 0.13291747 MAarrowhead1
% End of user PostScript
.29814 .77631 m
.38221 .09773 L
s
% Start of user PostScript
0.25777064 0.8315739 0.35864986 0.017274472 MAarrowhead1
% End of user PostScript
.24443 .72993 m
.33201 .59717 L
s
% Start of user PostScript
0.19331476 0.77591171 0.29841447 0.61660269 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.4055 .66595 L
s
% Start of user PostScript
0.38653787 0.77015355 0.38659948 0.69913628 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.37576 .59077 L
s
% Start of user PostScript
0.38653787 0.77015355 0.35091094 0.60892514 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.45447 .58997 L
s
% Start of user PostScript
0.38653787 0.77015355 0.4453634 0.60796545 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.50349 .45641 L
s
% Start of user PostScript
0.38653787 0.77015355 0.50418837 0.44769674 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.28143 .40723 L
s
% Start of user PostScript
0.38653787 0.77015355 0.23771676 0.38867562 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.43027 .40243 L
s
% Start of user PostScript
0.38653787 0.77015355 0.41632975 0.38291747 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.64319 .40203 L
s
% Start of user PostScript
0.38653787 0.77015355 0.67182688 0.38243762 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.45765 .39523 L
s
% Start of user PostScript
0.38653787 0.77015355 0.44918308 0.37428023 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.40162 .39363 L
s
% Start of user PostScript
0.38653787 0.77015355 0.38194579 0.37236084 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.61044 .39004 L
s
% Start of user PostScript
0.38653787 0.77015355 0.63252776 0.36804223 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.29268 .32366 L
s
% Start of user PostScript
0.38653787 0.77015355 0.25121152 0.28838772 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.62448 .31846 L
s
% Start of user PostScript
0.38653787 0.77015355 0.64938029 0.28214971 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.3363 .31206 L
s
% Start of user PostScript
0.38653787 0.77015355 0.30356269 0.27447217 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.61396 .30966 L
s
% Start of user PostScript
0.38653787 0.77015355 0.63675574 0.27159309 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.64329 .30126 L
s
% Start of user PostScript
0.38653787 0.77015355 0.67195084 0.26151631 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.5484 .29407 L
s
% Start of user PostScript
0.38653787 0.77015355 0.5580773 0.25287908 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.63751 .27407 L
s
% Start of user PostScript
0.38653787 0.77015355 0.66501652 0.22888676 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.49422 .27087 L
s
% Start of user PostScript
0.38653787 0.77015355 0.49306842 0.22504798 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.60363 .26248 L
s
% Start of user PostScript
0.38653787 0.77015355 0.62435607 0.21497121 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.54431 .23089 L
s
% Start of user PostScript
0.38653787 0.77015355 0.55317333 0.17706334 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.44962 .20809 L
s
% Start of user PostScript
0.38653787 0.77015355 0.43954328 0.14971209 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.52826 .1969 L
s
% Start of user PostScript
0.38653787 0.77015355 0.53391257 0.13627639 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.27536 .15211 L
s
% Start of user PostScript
0.38653787 0.77015355 0.23043044 0.082533589 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.52328 .15211 L
s
% Start of user PostScript
0.38653787 0.77015355 0.52793975 0.082533589 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.63436 .14091 L
s
% Start of user PostScript
0.38653787 0.77015355 0.66123188 0.069097889 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.43868 .13732 L
s
% Start of user PostScript
0.38653787 0.77015355 0.42642109 0.064779271 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.3418 .13572 L
s
% Start of user PostScript
0.38653787 0.77015355 0.31016472 0.062859885 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.35413 .13332 L
s
% Start of user PostScript
0.38653787 0.77015355 0.3249608 0.059980806 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.46556 .13292 L
s
% Start of user PostScript
0.38653787 0.77015355 0.45866844 0.05950096 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.55544 .13132 L
s
% Start of user PostScript
0.38653787 0.77015355 0.56653359 0.057581574 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.51075 .12972 L
s
% Start of user PostScript
0.38653787 0.77015355 0.51290535 0.055662188 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.53002 .12652 L
s
% Start of user PostScript
0.38653787 0.77015355 0.53602592 0.051823417 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.41046 .12012 L
s
% Start of user PostScript
0.38653787 0.77015355 0.39255565 0.044145873 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.51416 .11692 L
s
% Start of user PostScript
0.38653787 0.77015355 0.51699024 0.040307102 MAarrowhead1
% End of user PostScript
.40545 .72513 m
.47827 .08533 L
s
% Start of user PostScript
0.38653787 0.77015355 0.4739268 0.0023992322 MAarrowhead1
% End of user PostScript
.34328 .71713 m
.33201 .59717 L
s
% Start of user PostScript
0.31193708 0.76055662 0.29841447 0.61660269 MAarrowhead1
% End of user PostScript
.55134 .68794 m
.91667 .36004 L
s
% Start of user PostScript
0.56160228 0.72552783 1. 0.33205374 MAarrowhead1
% End of user PostScript
.59643 .67594 m
.70885 .38564 L
s
% Start of user PostScript
0.61571163 0.71113244 0.75062452 0.36276392 MAarrowhead1
% End of user PostScript
.59643 .67594 m
.91667 .36004 L
s
% Start of user PostScript
0.61571163 0.71113244 1. 0.33205374 MAarrowhead1
% End of user PostScript
.29214 .66275 m
.365 .51719 L
s
% Start of user PostScript
0.25056517 0.6952975 0.33800557 0.5206334 MAarrowhead1
% End of user PostScript
.47623 .65675 m
.31419 .11372 L
s
% Start of user PostScript
0.47147174 0.68809981 0.2770277 0.03646833 MAarrowhead1
% End of user PostScript
.27705 .60877 m
.31419 .11372 L
s
% Start of user PostScript
0.2324587 0.63051823 0.2770277 0.03646833 MAarrowhead1
% End of user PostScript
.33201 .59717 m
.22651 .42642 L
s
% Start of user PostScript
0.29841447 0.61660269 0.17181321 0.41170825 MAarrowhead1
% End of user PostScript
.33201 .59717 m
.10368 .41563 L
s
% Start of user PostScript
0.29841447 0.61660269 0.024417336 0.3987524 MAarrowhead1
% End of user PostScript
.33201 .59717 m
.18861 .37644 L
s
% Start of user PostScript
0.29841447 0.61660269 0.12632912 0.35172745 MAarrowhead1
% End of user PostScript
.33201 .59717 m
.29268 .32366 L
s
% Start of user PostScript
0.29841447 0.61660269 0.25121152 0.28838772 MAarrowhead1
% End of user PostScript
.33201 .59717 m
.3363 .31206 L
s
% Start of user PostScript
0.29841447 0.61660269 0.30356269 0.27447217 MAarrowhead1
% End of user PostScript
.33201 .59717 m
.51617 .29766 L
s
% Start of user PostScript
0.29841447 0.61660269 0.51940339 0.2571977 MAarrowhead1
% End of user PostScript
.33201 .59717 m
.35853 .29766 L
s
% Start of user PostScript
0.29841447 0.61660269 0.3302377 0.2571977 MAarrowhead1
% End of user PostScript
.33201 .59717 m
.4295 .29247 L
s
% Start of user PostScript
0.29841447 0.61660269 0.4154019 0.25095969 MAarrowhead1
% End of user PostScript
.33201 .59717 m
.33309 .29087 L
s
% Start of user PostScript
0.29841447 0.61660269 0.29970756 0.24904031 MAarrowhead1
% End of user PostScript
.33201 .59717 m
.24493 .28607 L
s
% Start of user PostScript
0.29841447 0.61660269 0.19392099 0.24328215 MAarrowhead1
% End of user PostScript
.33201 .59717 m
.49422 .27087 L
s
% Start of user PostScript
0.29841447 0.61660269 0.49306842 0.22504798 MAarrowhead1
% End of user PostScript
.33201 .59717 m
.38769 .25728 L
s
% Start of user PostScript
0.29841447 0.61660269 0.36523396 0.20873321 MAarrowhead1
% End of user PostScript
.33201 .59717 m
.44962 .20809 L
s
% Start of user PostScript
0.29841447 0.61660269 0.43954328 0.14971209 MAarrowhead1
% End of user PostScript
.33201 .59717 m
.26511 .17131 L
s
% Start of user PostScript
0.29841447 0.61660269 0.21813447 0.10556622 MAarrowhead1
% End of user PostScript
.33201 .59717 m
.43868 .13732 L
s
% Start of user PostScript
0.29841447 0.61660269 0.42642109 0.064779271 MAarrowhead1
% End of user PostScript
.33201 .59717 m
.33379 .12612 L
s
% Start of user PostScript
0.29841447 0.61660269 0.30055343 0.05134357 MAarrowhead1
% End of user PostScript
.33201 .59717 m
.41046 .12012 L
s
% Start of user PostScript
0.29841447 0.61660269 0.39255565 0.044145873 MAarrowhead1
% End of user PostScript
.62326 .59077 m
.70885 .38564 L
s
% Start of user PostScript
0.64791422 0.60892514 0.75062452 0.36276392 MAarrowhead1
% End of user PostScript
.62326 .59077 m
.91667 .36004 L
s
% Start of user PostScript
0.64791422 0.60892514 1. 0.33205374 MAarrowhead1
% End of user PostScript
.1644 .57917 m
.31419 .11372 L
s
% Start of user PostScript
0.097280492 0.5950096 0.2770277 0.03646833 MAarrowhead1
% End of user PostScript
.21377 .57718 m
.31419 .11372 L
s
% Start of user PostScript
0.15652998 0.59261036 0.2770277 0.03646833 MAarrowhead1
% End of user PostScript
.45518 .56478 m
.91667 .36004 L
s
% Start of user PostScript
0.44621088 0.57773512 1. 0.33205374 MAarrowhead1
% End of user PostScript
.75414 .55758 m
.91667 .36004 L
s
% Start of user PostScript
0.80497234 0.56909789 1. 0.33205374 MAarrowhead1
% End of user PostScript
.31033 .55558 m
.31419 .11372 L
s
% Start of user PostScript
0.27239424 0.56669866 0.2770277 0.03646833 MAarrowhead1
% End of user PostScript
.56231 .55558 m
.70885 .38564 L
s
% Start of user PostScript
0.57477647 0.56669866 0.75062452 0.36276392 MAarrowhead1
% End of user PostScript
.56231 .55558 m
.91667 .36004 L
s
% Start of user PostScript
0.57477647 0.56669866 1. 0.33205374 MAarrowhead1
% End of user PostScript
.68921 .54119 m
.70885 .38564 L
s
% Start of user PostScript
0.72705737 0.54942418 0.75062452 0.36276392 MAarrowhead1
% End of user PostScript
.68921 .54119 m
.91667 .36004 L
s
% Start of user PostScript
0.72705737 0.54942418 1. 0.33205374 MAarrowhead1
% End of user PostScript
.65679 .52159 m
.70885 .38564 L
s
% Start of user PostScript
0.68815148 0.52591171 0.75062452 0.36276392 MAarrowhead1
% End of user PostScript
.65679 .52159 m
.91667 .36004 L
s
% Start of user PostScript
0.68815148 0.52591171 1. 0.33205374 MAarrowhead1
% End of user PostScript
.5353 .52119 m
.70885 .38564 L
s
% Start of user PostScript
0.54236425 0.52543186 0.75062452 0.36276392 MAarrowhead1
% End of user PostScript
.5353 .52119 m
.91667 .36004 L
s
% Start of user PostScript
0.54236425 0.52543186 1. 0.33205374 MAarrowhead1
% End of user PostScript
.365 .51719 m
.14693 .48001 L
s
% Start of user PostScript
0.33800557 0.5206334 0.076313822 0.47600768 MAarrowhead1
% End of user PostScript
.365 .51719 m
.70885 .38564 L
s
% Start of user PostScript
0.33800557 0.5206334 0.75062452 0.36276392 MAarrowhead1
% End of user PostScript
.365 .51719 m
.29973 .36844 L
s
% Start of user PostScript
0.33800557 0.5206334 0.25967882 0.34213052 MAarrowhead1
% End of user PostScript
.365 .51719 m
.15039 .36644 L
s
% Start of user PostScript
0.33800557 0.5206334 0.08046924 0.33973129 MAarrowhead1
% End of user PostScript
.365 .51719 m
.91667 .36004 L
s
% Start of user PostScript
0.33800557 0.5206334 1. 0.33205374 MAarrowhead1
% End of user PostScript
.365 .51719 m
.24836 .35885 L
s
% Start of user PostScript
0.33800557 0.5206334 0.19802912 0.3306142 MAarrowhead1
% End of user PostScript
.365 .51719 m
.16259 .34645 L
s
% Start of user PostScript
0.33800557 0.5206334 0.095113331 0.31573896 MAarrowhead1
% End of user PostScript
.365 .51719 m
.63114 .33845 L
s
% Start of user PostScript
0.33800557 0.5206334 0.65737038 0.30614203 MAarrowhead1
% End of user PostScript
.365 .51719 m
.48532 .30006 L
s
% Start of user PostScript
0.33800557 0.5206334 0.48238999 0.26007678 MAarrowhead1
% End of user PostScript
.365 .51719 m
.54431 .23089 L
s
% Start of user PostScript
0.33800557 0.5206334 0.55317333 0.17706334 MAarrowhead1
% End of user PostScript
.365 .51719 m
.43868 .13732 L
s
% Start of user PostScript
0.33800557 0.5206334 0.42642109 0.064779271 MAarrowhead1
% End of user PostScript
.365 .51719 m
.41046 .12012 L
s
% Start of user PostScript
0.33800557 0.5206334 0.39255565 0.044145873 MAarrowhead1
% End of user PostScript
.365 .51719 m
.43318 .08333 L
s
% Start of user PostScript
0.33800557 0.5206334 0.4198102 0. MAarrowhead1
% End of user PostScript
.75354 .5116 m
.70885 .38564 L
s
% Start of user PostScript
0.80424861 0.51391555 0.75062452 0.36276392 MAarrowhead1
% End of user PostScript
.75354 .5116 m
.91667 .36004 L
s
% Start of user PostScript
0.80424861 0.51391555 1. 0.33205374 MAarrowhead1
% End of user PostScript
.15696 .5064 m
.31419 .11372 L
s
% Start of user PostScript
0.088356091 0.50767754 0.2770277 0.03646833 MAarrowhead1
% End of user PostScript
.72335 .5004 m
.70885 .38564 L
s
% Start of user PostScript
0.76801667 0.50047985 0.75062452 0.36276392 MAarrowhead1
% End of user PostScript
.72335 .5004 m
.91667 .36004 L
s
% Start of user PostScript
0.76801667 0.50047985 1. 0.33205374 MAarrowhead1
% End of user PostScript
.56121 .4972 m
.70885 .38564 L
s
% Start of user PostScript
0.57344709 0.49664107 0.75062452 0.36276392 MAarrowhead1
% End of user PostScript
.56121 .4972 m
.91667 .36004 L
s
% Start of user PostScript
0.57344709 0.49664107 1. 0.33205374 MAarrowhead1
% End of user PostScript
.6075 .494 m
.70885 .38564 L
s
% Start of user PostScript
0.62899615 0.4928023 0.75062452 0.36276392 MAarrowhead1
% End of user PostScript
.6075 .494 m
.91667 .36004 L
s
% Start of user PostScript
0.62899615 0.4928023 1. 0.33205374 MAarrowhead1
% End of user PostScript
.65857 .4864 m
.70885 .38564 L
s
% Start of user PostScript
0.69028518 0.48368522 0.75062452 0.36276392 MAarrowhead1
% End of user PostScript
.65857 .4864 m
.91667 .36004 L
s
% Start of user PostScript
0.69028518 0.48368522 1. 0.33205374 MAarrowhead1
% End of user PostScript
.61246 .46761 m
.70885 .38564 L
s
% Start of user PostScript
0.63494981 0.46113244 0.75062452 0.36276392 MAarrowhead1
% End of user PostScript
.61246 .46761 m
.91667 .36004 L
s
% Start of user PostScript
0.63494981 0.46113244 1. 0.33205374 MAarrowhead1
% End of user PostScript
.74207 .45881 m
.70885 .38564 L
s
% Start of user PostScript
0.79048789 0.45057582 0.75062452 0.36276392 MAarrowhead1
% End of user PostScript
.74207 .45881 m
.91667 .36004 L
s
% Start of user PostScript
0.79048789 0.45057582 1. 0.33205374 MAarrowhead1
% End of user PostScript
.70652 .45521 m
.70885 .38564 L
s
% Start of user PostScript
0.74782994 0.4462572 0.75062452 0.36276392 MAarrowhead1
% End of user PostScript
.70652 .45521 m
.91667 .36004 L
s
% Start of user PostScript
0.74782994 0.4462572 1. 0.33205374 MAarrowhead1
% End of user PostScript
.33717 .43962 m
.31419 .11372 L
s
% Start of user PostScript
0.30460082 0.42754319 0.2770277 0.03646833 MAarrowhead1
% End of user PostScript
.24307 .40323 m
.31419 .11372 L
s
% Start of user PostScript
0.19168846 0.38387716 0.2770277 0.03646833 MAarrowhead1
% End of user PostScript
.15892 .39683 m
.31419 .11372 L
s
% Start of user PostScript
0.090701213 0.37619962 0.2770277 0.03646833 MAarrowhead1
% End of user PostScript
.13183 .39243 m
.2843 .31646 L
s
% Start of user PostScript
0.058190641 0.37092131 0.2411628 0.27975048 MAarrowhead1
% End of user PostScript
.33468 .38804 m
.31419 .11372 L
s
% Start of user PostScript
0.30161928 0.36564299 0.2770277 0.03646833 MAarrowhead1
% End of user PostScript
.70885 .38564 m
.67385 .36804 L
s
% Start of user PostScript
0.75062452 0.36276392 0.70862265 0.34165067 MAarrowhead1
% End of user PostScript
.70885 .38564 m
.91667 .36004 L
s
% Start of user PostScript
0.75062452 0.36276392 1. 0.33205374 MAarrowhead1
% End of user PostScript
.70885 .38564 m
.65882 .34645 L
s
% Start of user PostScript
0.75062452 0.36276392 0.69058647 0.31573896 MAarrowhead1
% End of user PostScript
.70885 .38564 m
.79302 .33925 L
s
% Start of user PostScript
0.75062452 0.36276392 0.8516184 0.30710173 MAarrowhead1
% End of user PostScript
.70885 .38564 m
.63114 .33845 L
s
% Start of user PostScript
0.75062452 0.36276392 0.65737038 0.30614203 MAarrowhead1
% End of user PostScript
.70885 .38564 m
.74698 .32406 L
s
% Start of user PostScript
0.75062452 0.36276392 0.7963773 0.28886756 MAarrowhead1
% End of user PostScript
.70885 .38564 m
.69265 .28727 L
s
% Start of user PostScript
0.75062452 0.36276392 0.73117408 0.24472169 MAarrowhead1
% End of user PostScript
.70885 .38564 m
.7032 .16291 L
s
% Start of user PostScript
0.75062452 0.36276392 0.74383934 0.095489443 MAarrowhead1
% End of user PostScript
.70885 .38564 m
.67918 .13972 L
s
% Start of user PostScript
0.75062452 0.36276392 0.71501303 0.067658349 MAarrowhead1
% End of user PostScript
.91667 .36004 m
.80163 .32845 L
s
% Start of user PostScript
1. 0.33205374 0.86196104 0.29414587 MAarrowhead1
% End of user PostScript
.91667 .36004 m
.52857 .13332 L
s
% Start of user PostScript
1. 0.33205374 0.53428272 0.059980806 MAarrowhead1
% End of user PostScript
1 .843 0 r
.015 w
.4055 .66595 Mdot
0 g
gsave
.4055 .66595 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3858382) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.011 w
.09107 .17125 Mdot
0 g
gsave
.09107 .17125 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(271177) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.14252 .80767 Mdot
0 g
gsave
.14252 .80767 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(557553) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33607 .91667 Mdot
0 g
gsave
.33607 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(850950) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29176 .91667 Mdot
0 g
gsave
.29176 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(957539) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31949 .91667 Mdot
0 g
gsave
.31949 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1065112) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.22963 .91667 Mdot
0 g
gsave
.22963 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1135658) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.76703 .91667 Mdot
0 g
gsave
.76703 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1248132) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46631 .91667 Mdot
0 g
gsave
.46631 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1478744) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40473 .91667 Mdot
0 g
gsave
.40473 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1794517) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69086 .91667 Mdot
0 g
gsave
.69086 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1922938) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.20065 .91667 Mdot
0 g
gsave
.20065 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2045678) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37683 .91667 Mdot
0 g
gsave
.37683 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2069266) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.20544 .91667 Mdot
0 g
gsave
.20544 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2122637) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.25437 .91667 Mdot
0 g
gsave
.25437 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2153278) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65685 .91667 Mdot
0 g
gsave
.65685 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2391861) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65442 .91667 Mdot
0 g
gsave
.65442 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2592828) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49966 .91667 Mdot
0 g
gsave
.49966 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2790591) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42053 .91667 Mdot
0 g
gsave
.42053 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2902811) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55761 .91667 Mdot
0 g
gsave
.55761 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3029499) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47221 .91518 Mdot
0 g
gsave
.47221 .91518 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3044233) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54137 .90387 Mdot
0 g
gsave
.54137 .90387 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3100569) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32194 .87708 Mdot
0 g
gsave
.32194 .87708 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3158287) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35919 .86228 Mdot
0 g
gsave
.35919 .86228 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3199723) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42492 .83429 Mdot
0 g
gsave
.42492 .83429 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3291339) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29814 .77631 Mdot
0 g
gsave
.29814 .77631 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3468100) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.24443 .72993 Mdot
0 g
gsave
.24443 .72993 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3626662) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40545 .72513 Mdot
0 g
gsave
.40545 .72513 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3646723) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34328 .71713 Mdot
0 g
gsave
.34328 .71713 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3678652) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55134 .68794 Mdot
0 g
gsave
.55134 .68794 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3779496) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59643 .67594 Mdot
0 g
gsave
.59643 .67594 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3823630) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29214 .66275 Mdot
0 g
gsave
.29214 .66275 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3869065) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67442 .65675 Mdot
0 g
gsave
.67442 .65675 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3889449) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47623 .65675 Mdot
0 g
gsave
.47623 .65675 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3890011) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62996 .65555 Mdot
0 g
gsave
.62996 .65555 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3893382) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34888 .65395 Mdot
0 g
gsave
.34888 .65395 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3897676) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43723 .63276 Mdot
0 g
gsave
.43723 .63276 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3973376) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.19636 .62276 Mdot
0 g
gsave
.19636 .62276 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4005801) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54148 .61316 Mdot
0 g
gsave
.54148 .61316 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4036363) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.27705 .60877 Mdot
0 g
gsave
.27705 .60877 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4052250) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.08333 .60277 Mdot
0 g
gsave
.08333 .60277 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4068451) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33201 .59717 Mdot
0 g
gsave
.33201 .59717 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4085822) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37576 .59077 Mdot
0 g
gsave
.37576 .59077 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4106733) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62326 .59077 Mdot
0 g
gsave
.62326 .59077 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4106734) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45447 .58997 Mdot
0 g
gsave
.45447 .58997 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4109795) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.11863 .58037 Mdot
0 g
gsave
.11863 .58037 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4139029) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.1644 .57917 Mdot
0 g
gsave
.1644 .57917 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4142863) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.21377 .57718 Mdot
0 g
gsave
.21377 .57718 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4148395) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45518 .56478 Mdot
0 g
gsave
.45518 .56478 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4174085) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.75414 .55758 Mdot
0 g
gsave
.75414 .55758 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4193164) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31033 .55558 Mdot
0 g
gsave
.31033 .55558 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4199076) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56231 .55558 Mdot
0 g
gsave
.56231 .55558 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4199122) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.68921 .54119 Mdot
0 g
gsave
.68921 .54119 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4241561) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.26293 .53839 Mdot
0 g
gsave
.26293 .53839 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4250694) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65679 .52159 Mdot
0 g
gsave
.65679 .52159 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4304378) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5353 .52119 Mdot
0 g
gsave
.5353 .52119 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4305558) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.365 .51719 Mdot
0 g
gsave
.365 .51719 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4316353) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.75354 .5116 Mdot
0 g
gsave
.75354 .5116 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4332361) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.15696 .5064 Mdot
0 g
gsave
.15696 .5064 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4346817) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72335 .5004 Mdot
0 g
gsave
.72335 .5004 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4363405) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56121 .4972 Mdot
0 g
gsave
.56121 .4972 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4372512) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6075 .494 Mdot
0 g
gsave
.6075 .494 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4378924) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65857 .4864 Mdot
0 g
gsave
.65857 .4864 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4398689) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41232 .48361 Mdot
0 g
gsave
.41232 .48361 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4407473) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.10838 .48361 Mdot
0 g
gsave
.10838 .48361 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4407474) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.14693 .48001 Mdot
0 g
gsave
.14693 .48001 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4418835) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.17351 .47401 Mdot
0 g
gsave
.17351 .47401 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4437634) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61246 .46761 Mdot
0 g
gsave
.61246 .46761 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4458867) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.74207 .45881 Mdot
0 g
gsave
.74207 .45881 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4487388) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50349 .45641 Mdot
0 g
gsave
.50349 .45641 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4494592) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70652 .45521 Mdot
0 g
gsave
.70652 .45521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4498652) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33717 .43962 Mdot
0 g
gsave
.33717 .43962 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4552285) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63438 .43042 Mdot
0 g
gsave
.63438 .43042 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4583349) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.22651 .42642 Mdot
0 g
gsave
.22651 .42642 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4597749) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.10368 .41563 Mdot
0 g
gsave
.10368 .41563 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4635295) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51294 .40723 Mdot
0 g
gsave
.51294 .40723 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4669251) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.28143 .40723 Mdot
0 g
gsave
.28143 .40723 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4669689) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.24307 .40323 Mdot
0 g
gsave
.24307 .40323 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4685852) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43027 .40243 Mdot
0 g
gsave
.43027 .40243 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4688676) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64319 .40203 Mdot
0 g
gsave
.64319 .40203 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4690280) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.15892 .39683 Mdot
0 g
gsave
.15892 .39683 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4709627) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45765 .39523 Mdot
0 g
gsave
.45765 .39523 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4715728) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40162 .39363 Mdot
0 g
gsave
.40162 .39363 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4721396) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.13183 .39243 Mdot
0 g
gsave
.13183 .39243 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4724974) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61044 .39004 Mdot
0 g
gsave
.61044 .39004 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4734148) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33468 .38804 Mdot
0 g
gsave
.33468 .38804 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4741458) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70885 .38564 Mdot
0 g
gsave
.70885 .38564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4750694) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49121 .37804 Mdot
0 g
gsave
.49121 .37804 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4779996) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57877 .37764 Mdot
0 g
gsave
.57877 .37764 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4781474) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.18861 .37644 Mdot
0 g
gsave
.18861 .37644 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4785938) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52138 .37444 Mdot
0 g
gsave
.52138 .37444 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4793482) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29973 .36844 Mdot
0 g
gsave
.29973 .36844 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4819898) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67385 .36804 Mdot
0 g
gsave
.67385 .36804 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4821985) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.15039 .36644 Mdot
0 g
gsave
.15039 .36644 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4830317) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38651 .36604 Mdot
0 g
gsave
.38651 .36604 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4832207) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.91667 .36004 Mdot
0 g
gsave
.91667 .36004 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4863125) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.24836 .35885 Mdot
0 g
gsave
.24836 .35885 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4869045) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65882 .34645 Mdot
0 g
gsave
.65882 .34645 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4921193) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.16259 .34645 Mdot
0 g
gsave
.16259 .34645 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4921197) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.20301 .34605 Mdot
0 g
gsave
.20301 .34605 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4923064) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.79302 .33925 Mdot
0 g
gsave
.79302 .33925 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4953664) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63114 .33845 Mdot
0 g
gsave
.63114 .33845 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4957252) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40725 .33085 Mdot
0 g
gsave
.40725 .33085 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4988213) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44929 .33045 Mdot
0 g
gsave
.44929 .33045 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4989395) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.80163 .32845 Mdot
0 g
gsave
.80163 .32845 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4998694) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.74698 .32406 Mdot
0 g
gsave
.74698 .32406 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5018691) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29268 .32366 Mdot
0 g
gsave
.29268 .32366 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5020750) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62448 .31846 Mdot
0 g
gsave
.62448 .31846 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5044585) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.2843 .31646 Mdot
0 g
gsave
.2843 .31646 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5054646) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3363 .31206 Mdot
0 g
gsave
.3363 .31206 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5074674) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61396 .30966 Mdot
0 g
gsave
.61396 .30966 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5085385) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.71033 .30486 Mdot
0 g
gsave
.71033 .30486 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5108004) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64329 .30126 Mdot
0 g
gsave
.64329 .30126 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5125604) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.2699 .30086 Mdot
0 g
gsave
.2699 .30086 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5127212) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48532 .30006 Mdot
0 g
gsave
.48532 .30006 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5131499) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51617 .29766 Mdot
0 g
gsave
.51617 .29766 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5142840) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35853 .29766 Mdot
0 g
gsave
.35853 .29766 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5142841) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5484 .29407 Mdot
0 g
gsave
.5484 .29407 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5160103) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4295 .29247 Mdot
0 g
gsave
.4295 .29247 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5167301) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33309 .29087 Mdot
0 g
gsave
.33309 .29087 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5174413) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69265 .28727 Mdot
0 g
gsave
.69265 .28727 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5190253) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.24493 .28607 Mdot
0 g
gsave
.24493 .28607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5195613) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63751 .27407 Mdot
0 g
gsave
.63751 .27407 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5253775) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49422 .27087 Mdot
0 g
gsave
.49422 .27087 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5269416) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60363 .26248 Mdot
0 g
gsave
.60363 .26248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5310102) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.27728 .25768 Mdot
0 g
gsave
.27728 .25768 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5333437) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38769 .25728 Mdot
0 g
gsave
.38769 .25728 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5335485) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.506 .23568 Mdot
0 g
gsave
.506 .23568 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5442898) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3705 .23169 Mdot
0 g
gsave
.3705 .23169 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5461846) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54431 .23089 Mdot
0 g
gsave
.54431 .23089 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5465845) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39158 .21849 Mdot
0 g
gsave
.39158 .21849 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5526631) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.23637 .21409 Mdot
0 g
gsave
.23637 .21409 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5551219) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44962 .20809 Mdot
0 g
gsave
.44962 .20809 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5584402) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52826 .1969 Mdot
0 g
gsave
.52826 .1969 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5642791) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.22748 .1945 Mdot
0 g
gsave
.22748 .1945 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5655352) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31569 .1941 Mdot
0 g
gsave
.31569 .1941 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5657619) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.26511 .17131 Mdot
0 g
gsave
.26511 .17131 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5810706) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.7032 .16291 Mdot
0 g
gsave
.7032 .16291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5871115) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.27536 .15211 Mdot
0 g
gsave
.27536 .15211 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5941392) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52328 .15211 Mdot
0 g
gsave
.52328 .15211 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5941639) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39481 .14891 Mdot
0 g
gsave
.39481 .14891 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5967962) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63436 .14091 Mdot
0 g
gsave
.63436 .14091 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6033112) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67918 .13972 Mdot
0 g
gsave
.67918 .13972 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6042063) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43868 .13732 Mdot
0 g
gsave
.43868 .13732 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6059707) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.22835 .13612 Mdot
0 g
gsave
.22835 .13612 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6068128) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3418 .13572 Mdot
0 g
gsave
.3418 .13572 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6070388) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35413 .13332 Mdot
0 g
gsave
.35413 .13332 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6088997) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52857 .13332 Mdot
0 g
gsave
.52857 .13332 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6089514) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46556 .13292 Mdot
0 g
gsave
.46556 .13292 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6093138) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55544 .13132 Mdot
0 g
gsave
.55544 .13132 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6107568) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5686 .13092 Mdot
0 g
gsave
.5686 .13092 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6109003) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51075 .12972 Mdot
0 g
gsave
.51075 .12972 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6119436) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53002 .12652 Mdot
0 g
gsave
.53002 .12652 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6146017) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33379 .12612 Mdot
0 g
gsave
.33379 .12612 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6148587) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48239 .12252 Mdot
0 g
gsave
.48239 .12252 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6176366) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41046 .12012 Mdot
0 g
gsave
.41046 .12012 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6196717) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51416 .11692 Mdot
0 g
gsave
.51416 .11692 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6224258) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31419 .11372 Mdot
0 g
gsave
.31419 .11372 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6250501) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50203 .11212 Mdot
0 g
gsave
.50203 .11212 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6264059) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38221 .09773 Mdot
0 g
gsave
.38221 .09773 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6363694) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47827 .08533 Mdot
0 g
gsave
.47827 .08533 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6474043) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43318 .08333 Mdot
0 g
gsave
.43318 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6491218) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{19.6875, -155.313}, {Inherited, Inherited}},
  ImageSize->{924.375, 824.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>L0003>2000`400?l00000o`00003o7`3lo?co
00000?l00000o`000020000000007`3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?al0?cl
o0400000000O0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo7`0o?cl0@00000001l0o?cl
00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clO03lo?`1000000007`3lo?`00`000000o?cl0?cl
o03o0?clo?l0o?clo`3lo?al0?clo0400000000O0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co
0?clo7`0o?cl0@00000001l0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clO03lo?`10000
00007`3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?al0?clo0400000000O0?clo0030000
003lo?`0o?cl0?l0o?clo`3lo?co0?clo7`0o?cl0@00000001l0o?cl00<000000?clo03lo?`0o`3l
o?co0?clo?l0o?clO03lo?`1000000007`3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?al
0?clo0400000000O0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo7`0o?cl0@00000001l0
o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clO03lo?`1000000007`3lo?`00`000000o?cl
0?clo03o0?clo?l0o?clo`3lo?al0?clo0400000000O0?clo0030000003lo?`0o?cl0?l0o?clo`3l
o?co0?clo7`0o?cl0@00000001l0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clO03lo?`1
000000007`3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?al0?clo0400000000O0?clo003
0000003lo?`0o?cl0?l0o?clo`3lo?co0?clo7`0o?cl0@00000001l0o?cl00<000000?clo03lo?`0
o`3lo?co0?clo?l0o?clO03lo?`1000000007`3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3l
o?al0?clo0400000000O0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo7`0o?cl0@000000
01l0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clO03lo?`1000000007`3lo?`00`000000
o?cl0?clo03o0?clo?l0o?clo`3lo?al0?clo0400000000O0?clo0030000003lo?`0o?cl0?l0o?cl
o`3lo?co0?clo7`0o?cl0@00000001l0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clO03l
o?`1000000007`3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?al0?clo0400000000O0?cl
o0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo7`0o?cl0@00000001l0o?cl00<000000?clo03l
o?`0o`3lo?co0?clo?l0o?clO03lo?`1000000007`3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl
o`3lo?al0?clo0400000000O0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo7`0o?cl0@00
000001l0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clO03lo?`1000000007`3lo?`00`00
0000o?cl0?clo03o0?clo?l0o?clo`3lo?al0?clo0400000000O0?clo0030000003lo?`0o?cl0?l0
o?clo`3lo?co0?clo7`0o?cl0@00000001l0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl
O03lo?`1000000007`3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?al0?clo0400000000O
0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo7`0o?cl0@00000001l0o?cl00<000000?cl
o03lo?`0o`3lo?co0?clo?l0o?clO03lo?`1000000007`3lo?`00`000000o?cl0?clo03o0?clo?l0
o?clo`3lo?al0?clo0400000000O0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo7`0o?cl
0@00000001l0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clO03lo?`1000000007`3lo?`0
0`000000o?cl0?clo03o0?clo?l0o?clo`3lo?al0?clo0400000000O0?clo0030000003lo?`0o?cl
0?l0o?clo`3lo?co0?clo7`0o?cl0@00000001l0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0
o?clO03lo?`1000000007`3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?al0?clo0400000
000O0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo7`0o?cl0@00000001l0o?cl00<00000
0?clo03lo?`0o`3lo?co0?clo?l0o?clO03lo?`1000000007`3lo?`00`000000o?cl0?clo03o0?cl
o?l0o?clo`3lo?al0?clo0400000000O0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo7`0
o?cl0@00000001l0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clO03lo?`1000000007`3l
o?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?al0?clo0400000000O0?clo0030000003lo?`0
o?cl0?l0o?clo`3lo?co0?clo7`0o?cl0@00000001l0o?cl00<000000?clo03lo?`0o`3lo?co0?cl
o?l0o?clO03lo?`1000000007`3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?al0?clo040
0000000O0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo7`0o?cl0@00000001l0o?cl00<0
00000?clo03lo?`0o`3lo?co0?clo?l0o?clO03lo?`1000000007`3lo?`00`000000o?cl0?clo03o
0?clo?l0o?clo`3lo?al0?clo0400000000O0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?cl
o7`0o?cl0@00000001l0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clO03lo?`100000000
7`3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?al0?clo0400000000O0?clo0030000003l
o?`0o?cl0?l0o?clo`3lo?co0?clo7`0o?cl0@00000001l0o?cl00<000000?clo03lo?`0o`3lo?co
0?clo?l0o?clO03lo?`1000000007`3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?al0?cl
o0400000000O0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo7`0o?cl0@00000001l0o?cl
00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clO03lo?`1000000007`3lo?`00`000000o?cl0?cl
o03o0?clo?l0o?clo`3lo?al0?clo0400000000O0?clo0030000003lo?`0o?cl0?l0o?clO`3lo?`3
08O>k?l0o?cln@3lo?`1000000007`3lo?`00`000000o?cl0?clo03o0?clo7d0o?cl1`27c^co0?cl
o?L0o?cl0@00000001l0o?cl00<000000?clo03lo?`0o`3lo?am0?clo0L0Qlk/8`3lo?`308O>k?l0
o?cld@3lo?`1000000001@3lo?`3000000030?clo0000000000000<000000P3lo?`00`000000o?cl
0?clo00<0?clo0030000003lo?`0o?cl0?l0o?clMP3lo?`200000080o?cl1000000308O>k0<00000
00<0Qlk/0?clo03lo?`00`00000K0?clo0L0Qlk/o`3lo?c?0?clo040000000050?clo0L0000000<0
o?cl0000000000000P00000>0?clo0L00000o`0007ma0000O`030000000007l0000000<0000000<0
001o0000000000001027c^`00`000000Qlk/08O>k0020000O`030000000007l0000001@0001o0P00
00020000O`030000000007l0000000<0Qlk/00@0000008O>k000000000000P0007l400000?l0001o
b@0007l1000000000P3lo?`00`000000o?cl0?clo009000000030?clo0000000000000h0o?cl00<0
00000?clo03lo?`0o`3lo?ae0?clo0<000000P3lo?`20000000308O>k0000000000000@0Qlk/0P00
00030?clo08000004`3lo?`00`000000o?cl00000003000000030?clo0000000Qlk/00@0000000<0
Qlk/0000000000000P0000020?clo0030000003lo?`0o?cl0?l0o?cla`3lo?`1000000000P3lo?`2
000000030?clo0000000000000D0000000<0o?cl0000000000000P00000>0?clo0L00000o`0007mc
0000O`030000000007l000000080000000h0001o00000027c^`0000008O>k0000000Qlk/00000000
07l000000000O`000000001o000001<0001o0`0000020000O`030000000007l0000000<0Qlk/0P00
00001P27c^`0000008O>k00007l000000000O`800000o`0007o90000O`40000000030?clo0030000
003lo?`0o?cl008000000P3lo?`00`000000o?cl00000002000000030?clo0000000o?cl00d0o?cl
00<000000?clo03lo?`0o`3lo?am0?clo0L0Qlk/6`3lo?`00`000000o?cl000000040000000708O>
k0000000000000000027c^`0000008O>k003000000030?clo0000000o?cl0?l0o?clb03lo?`10000
00007`3lo?`00`000000o?cl0?clo03o0?clo7h0o?cl00@0ogdo08O>k027c^`0Qlk/8`3lo?`708O>
k?l0o?clc`3lo?`1000000007`3lo?`00`000000o?cl0?clo03o0?clo7d0o?cl1@3oOClS0?clo0L0
Qlk/o`3lo?c?0?clo0400000000O0?clo0030000003lo?`0o?cl0?l0o?clO@3lo?`50?mm?bD0o?cl
0`27c^co0?clo=40o?cl0@00000001l0o?cl00<000000?clo03lo?`0o`3lo?al0?clo0L0ogdo8`3l
o?`50?mm?ol0o?cld03lo?`1000000007`3lo?`00`000000o?cl0?clo03o0?clo580o?cl0`27c^`W
0?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOClS0?clo0D0ogdoo`3lo?c@0?clo0400000000O
0?clo0030000003lo?`0o?cl0?l0o?clD03lo?`708O>k2L0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`0R0?clo0H0ogdoo`3lo?c@0?clo0400000000O0?clo0030000003lo?`0o?cl0?l0o?clD03lo?`7
08O>k2L0o?cl00<0ogdo0?clo03lo?`0903lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?ol0o?cl
d03lo?`1000000001@3lo?`300000080o?cl1`00000>0?clo0030000003lo?`0o?cl0?l0o?clB03l
o?`5000000030?clo0000000000000<0000000<0Qlk/0000000000000`0000020?clo0030000003l
o?`0o?cl0200o?cl00<0ogdo0?clo03lo?`09`3lo?`00`3oOCl0o?cl0?clo03o0?clo=00o?cl0@00
000000L0o?cl100000020?clo0030000003lo?`0000000l0o?cl1`00003o0000Od<0001o00<00000
0000O`0000000P0007l2000000040000O`000000Qlk/08O>k080000000<0Qlk/00000027c^`01@00
000R0000O`030?mm?`0007l0001o02L0001o00<0ogdo0000O`0007l0o`0007o@0000O`4000000002
0?clo0030000003lo?`0o?cl00<000000P3lo?`010000000o?cl0000000000020?clo0030000003l
o?`0o?cl00`0o?cl00<000000?clo03lo?`0o`3lo?a70?clo0<0000000<0o?cl0000000000000`00
00000`27c^`00000000000040000000508O>k0000000o?cl0?clo00000008P3lo?`00`3oOCl0o?cl
0?clo00W0?clo0030?mm?`3lo?`0o?cl0?l0o?cld03lo?`1000000000`3lo?`00`000000o?cl0?cl
o002000000050?clo000000000000000003lo?`00P0000000`3lo?`000000?clo00=0?clo0030000
003lo?`0o?cl0?l0o?clB@3lo?`2000000040?clo0000000o?cl0?clo080000000@0Qlk/00000027
c^`0Qlk/0P0000000`3lo?`000000?clo00200000280o?cl00<0ogdo0?clo03lo?`09`3lo?`00`3o
OCl0o?cl0?clo03o0?clo=00o?cl0@00000001l0o?cl00<000000?clo03lo?`0o`3lo?a@0?clo0L0
Qlk/9P3lo?`00`3oOCl0o?cl0?clo00W0?clo0030?mm?`3lo?`0o?cl0?l0o?cld@3lo?`100000000
7`3lo?`00`000000o?cl0?clo03o0?clo540o?cl00@0ogdo08O>k027c^`0Qlk/:03lo?`00`3oOCl0
o?cl0?clo00W0?clo0030?mm?`3lo?`0o?cl0?l0o?cld@3lo?`1000000007`3lo?`00`000000o?cl
0?clo03o0?clo500o?cl1@3oOClX0?clo0030?mm?`3lo?`0o?cl02L0o?cl00<0ogdo0?clo03lo?`0
o`3lo?cA0?clo0400000000O0?clo0030000003lo?`0o?cl0?l0o?clD03lo?`50?mm?bP0o?cl00<0
ogdo0?clo03lo?`09`3lo?`00`3oOCl0o?cl0?clo03o0?clo=40o?cl0@00000001l0o?cl00<00000
0?clo03lo?`0o`3lo?a?0?clo0L0ogdo9`3lo?`00`3oOCl0o?cl0?clo00W0?clo0030?mm?`3lo?`0
o?cl0?l0o?cld@3lo?`1000000007`3lo?`00`000000o?cl0?clo03o0?clo4l0o?cl00@0ogdo0?cl
o03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo00U0?clo0030?mm?`3lo?`0o?cl02L0o?cl00<0ogdo
0?clo03lo?`04P3lo?`308O>k?l0o?cl_03lo?`1000000007`3lo?`00`000000o?cl0?clo03o0?cl
o1D0o?cl0`27c^`j0?clo0030?mm?`3lo?`0o?cl02L0o?cl00<0ogdo0?clo03lo?`0:03lo?`00`3o
OCl0o?cl0?clo00@0?clo0L0Qlk/o`3lo?bj0?clo0400000000O0?clo0030000003lo?`0o?cl0?l0
o?cl4`3lo?`708O>k3P0o?cl00<0ogdo0?clo03lo?`09`3lo?`00`3oOCl0o?cl0?clo00X0?clo003
0?mm?`3lo?`0o?cl0100o?cl1`27c^co0?clo;X0o?cl0@00000000D0o?cl0`0000030?clo0<00000
00<0o?cl0000000000003P3lo?`00`000000o?cl0?clo03o0?clo1<0o?cl1`27c^`h0?clo0030?mm
?`3lo?`0o?cl02L0o?cl00<0ogdo0?clo03lo?`09`3lo?`00`3oOCl0o?cl0?clo00:0?clo0D00000
00<0o?cl0000000000000P27c^`00`000000Qlk/0000000700000?l0o?cl]03lo?`1000000001@3l
o?`3000000<0o?cl1P00000>0?clo0L00000o`0007l80000O`P0000000<0Qlk/0000000000000`00
00000`27c^`000000000000d0000O`030?mm?`0007l0001o02P0001o00<0ogdo0000O`0007l09`00
07l00`3oOCl0001o0000O`090000O`080000000007l000000000O`000000001o00000027c^`50000
000608O>k0000000Qlk/0000O`000000001o0P00000308O>k?l0001o/@0007l1000000000P3lo?`0
0`000000o?cl0?clo004000000<0o?cl1@00000>0?clo0L00000o`0007l70000O`050000000007l0
00000000O`0000000P0007l01@27c^`0000000000027c^`000000080Qlk/0P0000000`0007l00000
0000O`0c0000O`030?mm?`0007l0001o02P0001o00<0ogdo0000O`0007l09`0007l00`3oOCl0001o
0000O`090000O`<000000P0007l400000080Qlk/0P0000000`27c^`00000000000030000000308O>
k0000000Qlk/00@0Qlk/o`0007n_0000O`40000000020?clo080000000<0o?cl0000000000002P00
000>0?clo0030000003lo?`0o?cl0?l0o?cl2`3lo?`300000080o?cl1@0000000`27c^`000000000
0003000000030?clo0000000000003<0o?cl00<0ogdo0?clo03lo?`05`3lo?`308O>k0h0o?cl00<0
ogdo0?clo03lo?`09`3lo?`00`3oOCl0o?cl0?clo00;0?clo080000000H0o?cl0000003lo?`0o?cl
00000027c^`30000000308O>k0000000000000D0000000<0Qlk/0000000000002000003o0?clo:T0
o?cl0@00000000<0o?cl00<000000?clo03lo?`01@0000001P3lo?`00000000000000000o?cl0000
00h0o?cl00<000000?clo03lo?`0o`3lo?`=0?clo080000000<0o?cl0000003lo?`00`0000000`27
c^`0000008O>k003000000040?clo0000000o?cl00000380o?cl00<0ogdo0?clo03lo?`05@3lo?`7
08O>k0/0o?cl00<0ogdo0?clo03lo?`0:03lo?`00`3oOCl0o?cl0?clo00A0?clo0L0Qlk/00D00000
0?clo03lo?`0000008O>k0030000000508O>k0000000Qlk/08O>k03lo?`00P0000000`3lo?`00000
0?clo03o0?clo:P0o?cl0@0000000080o?cl00<000000?clo03lo?`010000000103lo?`000000000
003lo?`4000000h0o?cl1`00003o0000O`l0001o1`27c^`g0000O`030?mm?`0007l0001o01D0001o
1`27c^`;0000O`030?mm?`0007l0001o02P0001o00<0ogdo0000O`0007l00P0007l308O>k0h0001o
0`27c^`01`000000001o0000O`000000001o08O>k00000000P27c^`00`000000Qlk/08O>k0040000
00030000O`00000000000?l0001oZ@0007l1000000000`3lo?`00`000000o?cl0000000600000003
0?clo0000000o?cl008000003P3lo?`00`000000o?cl0?clo03o0?clo180o?cl0`3oOCl308O>k080
ogdo=`3lo?`00`3oOCl0o?cl0?clo00>0?clo08000000`3lo?`30000000508O>k0000000000008O>
k00000000P27c^`30?clo0030000003lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0:03lo?`00`3o
OCl0o?cl0?clo00708O>k0`0o?cl0`3oOCl2000000060?clo0000000000008O>k0000000Qlk/0`00
00000`27c^`0000008O>k003000000030?clo0000000o?cl0?l0o?clZ03lo?`1000000001`3lo?`2
000000030?clo0000000000000<0000000<0o?cl0000003lo?`03@3lo?`700000?l0001o3@0007l:
0?mm?cH0001o00<0ogdo0000O`0007l03@0007l00`000000001o000000040000O`<0000000@0Qlk/
00000027c^`000000P27c^`30000O`030000000007l0001o00@0001o00<0ogdo0000O`0007l0:000
07l00`3oOCl0001o0000O`0708O>k0`0001o103oOCl50000O`L0Qlk/o`0007n_0000O`4000000002
0?clo0030000003lo?`0o?cl00`000003P3lo?`00`000000o?cl0?clo03o0?clo100o?cl303oOCl:
0?clo0<0Qlk/9`3lo?`00`3oOCl0o?cl0?clo00>0?clo0@000000P3lo?`00`000000Qlk/00000003
0000000408O>k0000000Qlk/000000<0o?cl00<000000?clo03lo?`0103lo?`00`3oOCl0o?cl0?cl
o00T0?clo080000000D0o?cl0?mm?`3lo?`0o?cl0000000208O>k0D0000000@0Qlk/000000000000
o?cl0P0000050?clo0H0ogdo103lo?`708O>k?l0o?cl[`3lo?`1000000000`3lo?`00`000000o?cl
00000005000000060?clo000000000000000003lo?`000003P3lo?`700000?l0001o300007l=0?mm
?`L0001o1`27c^`U0000O`030?mm?`0007l0001o0100001o00L000000000O`000000001o00000000
07l000000080Qlk/100000000`0007l000000000O`03000000D0001o00<0ogdo0000O`0007l08`00
07l01@000000001o0000000007l0ogdo0080001o00D0000008O>k0000000Qlk/0000000208O>k080
000000D0001o000000000000001o000000050000O`060?mm?`0007l0001o0?mm?`0007l0ogdo1@00
07l01@3oOCl0Qlk/08O>k027c^`0ogdo00X0001o0`27c^co0000Oj<0001o0@0000000080o?cl00<0
00000?clo03lo?`00P3lo?`2000000060?clo000000000000?clo0000000o?cl0P00000>0?clo003
0000003lo?`0o?cl0?l0o?cl4@3lo?`;0?mm?`P0o?cl1`27c^`U0?clo0030?mm?`3lo?`0o?cl01H0
o?cl1`27c^`:0?clo0030?mm?`3lo?`0o?cl02@0o?cl100000001@3oOCl0o?cl0?clo0000000Qlk/
00<0000000<0Qlk/0000000000001P0000080?clo0030?mm?`3lo?`0o?cl00@0o?cl1P3oOCl80?cl
o0L0Qlk/o`3lo?bQ0?clo040000000030?clo0030000003lo?`0o?cl00/000003P3lo?`00`000000
o?cl0?clo03o0?clo140o?cl2@3oOCl30?clo0800000103lo?`00`27c^`000000000000800000003
0?clo0000000o?cl01l0o?cl00<0ogdo0?clo03lo?`05`3lo?`0103oOCl0Qlk/08O>k027c^`<0?cl
o0030?mm?`3lo?`0o?cl02H0o?cl00@000000?clo0000000o?cl0`00000208O>k080000000D0Qlk/
0000003lo?`0o?cl000000020?clo0030000003lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`00`3l
o?`308O>k0@0ogdo00<0o?cl0000000000001@3lo?`01@000000Qlk/000000000000Qlk/00800000
103lo?`00`000000o?cl0?clo03o0?clo9X0o?cl0@00000000D0o?cl0`000000103lo?`000000000
003lo?`3000000030?clo0000000o?cl00d0o?cl1`00003o0000O``0001o00<0ogdo0000O`3oOCl0
1`3oOCl20000O`030000000007l0000000<0001o100000001027c^`0000008O>k027c^`200000004
0000O`000000001o00000200001o00<0ogdo0000O`0007l05P0007l60?mm?`/0001o00<0ogdo0000
O`0007l0:00007l0103oOCl0001o0000O`0007l708O>k0h0001o00@0ogdo0000O`0007l0001o1`27
c^`20?mm?`030000000007l0000000<0001o100000001P27c^`0000000000027c^`0000008O>k0<0
001o00<000000000O`0007l02`0007l308O>k0T0001o0`27c^co0000Oh00001o0@0000000080o?cl
00<000000?clo03lo?`00P3lo?`2000000030?clo0000000o?cl00D000003P3lo?`700000?l0001o
2`0007l00`3oOCl0001o0?mm?`020?mm?`030000O`3oOCl0ogdo0080ogdo00<0001o0?mm?`0007l0
100000030000O`0308O>k0000000Qlk/00D0000000D0Qlk/000000000000001o0000000P0000O`03
0?mm?`0007l0001o01H0001o1P3oOCl;0000O`030?mm?`0007l0001o02P0001o00<0ogdo0000O`00
07l00P0007l0103oOCl0Qlk/08O>k027c^`@0000O`040?mm?`0007l0001o0000O`L0Qlk/0P3oOCl4
000000<0001o00<0Qlk/0000000000000`0000000`27c^`00000000000030000O`030000000007l0
001o00T0001o1`27c^`50000O`L0Qlk/o`0007mn0000O`40000000030?clo0030000003lo?`0o?cl
00/000003P3lo?`00`000000o?cl0?clo03o0?clo0l0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3l
o?`0ogdo0?mm?`020?mm?`030?clo03oOCl0o?cl0080o?cl00<000000?clo00000000P3lo?`30000
000308O>k0000000Qlk/00<0000000<0o?cl0000000000000P0000080?clo0<0Qlk/503lo?`00`3o
OCl0o?cl0?clo00E0?clo0L0ogdo2`3lo?`00`3oOCl0o?cl0?clo00O0?clo0<0Qlk/1P3lo?`00`3o
OCl0o?cl0?clo0020?clo0D0ogdo303lo?`2000000040?mm?`3lo?`0o?cl0?clo080Qlk/0`000002
08O>k0@0000000@0o?cl00000000000000000P3lo?`200000080Qlk/0P0000001@27c^`0000008O>
k0000000o?cl00<000002P3lo?`708O>k0D0o?cl1`27c^co0?clo7h0o?cl0@00000000D0o?cl2@00
00000`3lo?`000000000000>0?clo0L00000o`0007l:0000O`070?mm?`0007l0ogdo0?mm?`0007l0
ogdo0000O`060?mm?`T0001o1`27c^`<0000O`L0Qlk/4P0007l00`3oOCl0001o0000O`0E0000O`P0
ogdo2P0007l00`3oOCl0001o0000O`0M0000O`L0Qlk/100007l00`3oOCl0001o0000O`020000O`D0
ogdo2`0007l010000000001o0000003oOCl30000O`<0Qlk/1@0000001P27c^`0001o000000000000
001o000000<0001o2027c^`90000O`800000100007l20000000308O>k0000000Qlk/00<0000000<0
Qlk/0000000000001P0000001027c^`0000000000027c^`500000?l0001oN00007l1000000000P3l
o?`00`000000o?cl0?clo00<000000h0o?cl1`0000330000O`<0Qlk/@`0007l00`3oOCl0001o0?mm
?`030?mm?`080000O`3oOCl0ogdo0?mm?`0007l0ogdo0000O`3oOCl:0000O`<0Qlk/00<0ogdo0000
O`0007l00P0007l308O>k0H0001o1`27c^`A0000O`030?mm?`0007l0001o01L0001o1`3oOCl90000
O`030?mm?`0007l0001o01h0001o1`27c^`30000O`030?mm?`0007l0001o0080001o1P3oOCl;0000
O`@000000P0007l01P000000Qlk/08O>k0000000Qlk/00000080Qlk/00<0000008O>k00000001000
00030000O`P0Qlk/200007l00`000000001o000000030000O`0800000027c^`0000008O>k0000000
Qlk/00000027c^`2000000060000O`000000000008O>k0000000Qlk/0`0000001@27c^`000000000
000007l000000080001o00<000000000O`0007l0o`0007mf0000O`40000000020?clo08000000P3l
o?`;000000h0o?cl00<000000?clo03lo?`0a@3lo?`708O>k400o?cl00@0ogdo0?clo03oOCl0o?cl
0P3oOCl20?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo2P3lo?`40?mm?`80o?cl0`27c^`200000003
08O>k0000000000000`0000000<0o?cl0000003lo?`0303lo?`00`3oOCl0o?cl0?clo00H0?clo0<0
ogdo303lo?`00`3oOCl0o?cl0?clo0080?clo0<0Qlk/303lo?`2000000030?clo0000000000000H0
00000`27c^`600000080o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?``0o?cl00<000000?mm
?`0000000P3lo?`01P000000Qlk/00000027c^`0000008O>k0<0000000@0o?cl000000000000o?cl
1`00000308O>k00300000027c^`0o?cl00<0o?cl00@000000?clo03lo?`0o?cl100000020?clo006
00000027c^`0000008O>k0000000Qlk/1`0000001027c^`0000000000027c^`20000000608O>k000
000000000?clo0000000o?cl0P00003o0?clo7P0o?cl0@00000000<0o?cl00<000000?clo0000000
0`0000000`3lo?`0000000000005000000h0o?cl1`0000310000O`L0Qlk/@00007l01P3oOCl0001o
0?mm?`3oOCl0001o0?mm?`80001o0`3oOCl0100007l0ogdo0000O`3oOCl:0000O`@0ogdo0P0007l2
08O>k00500000027c^`0000000000027c^`00P0000001P0007l0000000000027c^`0000008O>k080
000000D0Qlk/000000000000001o0000000=0000O`030?mm?`0007l0001o01P0001o0`3oOCl<0000
O`030?mm?`0007l0001o00H0001o1`27c^`90000O`070000000007l000000000000007l000000000
O`0200000080Qlk/00<0000008O>k027c^`00P27c^`01@0007l000000000000007l0000000D0001o
00@0ogdo0000O`0007l0ogdo3@0007l00`3oOCl0001o0000O`020000O`L0Qlk/00<0ogdo00000000
07l00P0000001P0007l0000000000027c^`0000008O>k08000000P27c^`010000000Qlk/0000O`00
07l3000000D0001o00H000000000O`000000001o0000000007l40000000408O>k000000000000000
O`<0000000@0001o000000000000Qlk/0P0000001027c^`000000000000007l2000000030000O`00
0000001o0?l0001oM`0007l1000000000P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0
000000L000003P3lo?`00`000000o?cl0?clo02n0?clo080000000@0o?cl000000000000o?cl1@00
000308O>k0H00000>@3lo?`00`3oOCl0o?cl0?clo0040?mm?`80o?cl0`3oOCl01@3lo?`0ogdo0?cl
o03lo?`0ogdo00L0o?cl0P0000001@3oOCl000000000003oOCl000000080Qlk/2P0000001@27c^`0
0000000000000000Qlk/0080000000@0Qlk/0000003lo?`000003@3lo?`00`3oOCl0o?cl0?clo00H
0?clo0<0ogdo303lo?`00`3oOCl0o?cl0?clo0060?clo0L0Qlk/2@3lo?`4000000060?clo0000000
000008O>k0000000Qlk/0`00000308O>k080000000<0ogdo0000000000001@3lo?`00`3oOCl0o?cl
0?clo00>0?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo08O>k027c^`0Qlk/0P3lo?`00`3oOCl0
000000000002000000030?clo0000000o?cl00<0000000<0Qlk/0000000000000`0000030?mm?`03
0?clo0000000o?cl00X0o?cl1`27c^`50?clo0L0Qlk/G@3lo?`308O>k?l0o?cl7P3lo?`100000000
0`3lo?`00`000000o?cl0000000;000000h0o?cl1`00002i0000O`050000000007l0000000000000
07l00P0000001@27c^`0000000000027c^`0000000@0Qlk/00D000000000O`000000001o0000000h
0000O`050?mm?`0007l0001o0?mm?`0007l00`3oOCl20000O`H0ogdo00<0001o0?mm?`0007l01@00
07l03@000000001o000000000000001o0000000007l0000008O>k0000000Qlk/00000027c^`02000
00001027c^`0000000000027c^`2000000030000O`000000000000800000300007l00`3oOCl0001o
0000O`0H0000O`030?mm?`0007l0ogdo00`0001o00D0ogdo0000O`00000000000000O`0800000004
08O>k0000000Qlk/08O>k080000000<0001o0000000007l01@0007l2000000040000O`0000000000
0000O`80000000L0Qlk/00000027c^`0000008O>k0000000001o0080000000<0001o0000000007l0
100007l00`3oOCl0001o0000O`0>0000O`030?mm?`0007l0001o00<0001o1@3oOCl0100007l0ogdo
0000O`0007l2000000040000O`00000000000000O`80000000<0Qlk/00000027c^`00P000000103o
OCl000000?mm?`3oOCl2000000030?mm?`0007l0001o00T0001o00@0ogdo08O>k027c^`0Qlk/2000
07l0103oOCl0Qlk/08O>k027c^`g0000O`<0Qlk/8`0007l708O>k?l0001o700007l1000000000P3l
o?`00`000000o?cl0?clo003000000030?clo0000000o?cl00H000003P3lo?`700000;T0001o1000
00000`0007l00000000000020000000408O>k00000000000000000<0Qlk/00<0001o0000000007l0
0P00000h0000O`030?mm?`0007l0001o0080ogdo00H0001o0?mm?`3oOCl0001o0?mm?`0007l50?mm
?`030000O`3oOCl0001o00D0001o100000002@0007l000000000O`000000Qlk/00000027c^`00000
08O>k0020000000508O>k000000000000000O`0000001`27c^`A0000O`030?mm?`0007l0001o01P0
001o00<0ogdo0000O`3oOCl0300007l00`3oOCl000000000O`02000000060000O`000000001o08O>
k0000000Qlk/0P0000002027c^`0000008O>k0000000001o0000000007l00000300007l708O>k0<0
001o00<0ogdo0000O`0007l01@0007l00`3oOCl0001o0000O`0>0000O`030?mm?`0007l0001o0080
001o1P3oOCl00`0007l0ogdo0000O`070000O`L0Qlk/1@3oOCl<0000O`D0ogdo200007l50?mm?c@0
001o1`27c^`Q0000O`L0Qlk/o`0007lL0000O`40000000020?clo08000000P3lo?`;000000h0o?cl
00<000000?clo03lo?`0_`3lo?`2000000040?clo0000000o?cl0?clo080000000L0Qlk/00000027
c^`0000008O>k0000000o?cl0080000000<0o?cl0000003lo?`0=P3lo?`0203oOCl0o?cl0?clo03o
OCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`0203oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0P3o
OCl70?clo080000000<0o?cl0000000000000`0000001027c^`0000000000027c^`2000000060?cl
o000000000000?clo0000000o?cl0`27c^`C0?clo0030?mm?`3lo?`0o?cl01L0o?cl0P3oOCl00`3l
o?`0ogdo0?clo00:0?clo0030?mm?`3lo?`0000000<0000000<0o?cl0000000000000`0000002P27
c^`0000008O>k0000000Qlk/0000003lo?`000000?clo000000=0?clo0040?mm?`27c^`0Qlk/08O>
k0D0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl
0080o?cl0P3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`X0o?cl0`27c^`00`3oOCl0o?cl0?cl
o0040?mm?``0o?cl1@3oOCl80?clo0D0ogdo=03lo?`708O>k1X0o?cl0P0000001@3lo?`000000000
003lo?`0Qlk/00@0000000@0Qlk/000000000000Qlk/1@00003o0?clo1H0o?cl0@00000000<0o?cl
00<000000?clo00000002`00000>0?clo0L00000`@0007l708O>k3d0001o00D0ogdo0000O`0007l0
ogdo0000O`030?mm?`80001o00L0ogdo0000O`3oOCl0001o0?mm?`0007l0ogdo0080001o00<0ogdo
0000O`0007l0200007l0103oOCl0001o0000O`0007l708O>k0H0001o103oOClA0000O`030?mm?`00
07l0001o01P0001o0P3oOCl00`0007l0ogdo0000O`0:0000O`040?mm?`0007l0001o0000O`800000
00<0001o0000000007l00`0000000`27c^`0000000000003000000030000O`000000000000800000
300007l50?mm?`@0001o00<0ogdo0000O`0007l01@0007l00`3oOCl0001o0000O`0>0000O`050?mm
?`0007l0001o0000O`3oOCl00P0007l01P3oOCl0001o0?mm?`3oOCl0001o0?mm?`/0001o00<0ogdo
0000O`3oOCl00`0007l20?mm?`030000O`3oOCl0ogdo00T0001o0`3oOCl00`0007l0ogdo0?mm?`07
0000O`H0ogdo;@0007l2000000030000O`000000000000H000001027c^`20000O`<000004`0007l0
1@000000001o000000000000001o00@0000000D0Qlk/00000027c^`0000008O>k002000000050000
O`000000001o0000O`000000o`0007lF0000O`40000000020?clo0030000003lo?`0o?cl00`00000
3P3lo?`700000<<0001o0`27c^`20?mm?c`0001o00L0ogdo0000O`0007l0ogdo0000O`3oOCl0001o
0080ogdo0P0007l01P3oOCl0001o0?mm?`0007l0ogdo0000O`80ogdo00<0001o0?mm?`0007l02@00
07l00`3oOCl0001o0000O`030000O`<0Qlk/00<0ogdo0000O`0007l01@0007l40?mm?a40001o00<0
ogdo0000O`0007l0600007l20?mm?`030000O`3oOCl0001o00X0001o00<0ogdo0000O`0007l01`00
07l708O>k180001o1@3oOCl30000O`030?mm?`0007l0001o00H0001o00<0ogdo0000O`0007l03P00
07l00`3oOCl0001o0000O`040000O`80ogdo00@0001o0?mm?`0007l0ogdo2`0007l00`3oOCl0001o
0?mm?`040000O`040?mm?`0007l0001o0000O`80ogdo1`0007l0103oOCl0001o0?mm?`0007l20?mm
?`L0001o00D0ogdo0000O`0007l0ogdo0000O`020?mm?b/0001o00T000000000O`00000000000000
O`000000001o08O>k00000000P27c^`00`000000Qlk/08O>k00208O>k0<0001o00<000000000O`00
07l04P0007l4000000050000O`000000001o08O>k00000000P27c^`20000000308O>k00000000000
0080000000<0001o000000000000o`0007lF0000O`40000000020?clo08000000P3lo?`;000000h0
o?cl00<000000?clo03lo?`0b@3lo?`40?mm?cX0o?cl00P0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0
ogdo0?clo080ogdo0P3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3o
OCl02@3lo?`00`3oOCl0o?cl0?clo0030?clo0@0ogdo1P3lo?`20?mm?`040?clo03oOCl0ogdo0?mm
?a00o?cl00<0ogdo0?clo03lo?`0603lo?`20?mm?`030?clo03oOCl0o?cl00X0o?cl00<0ogdo0?cl
o03lo?`0203lo?`0103oOCl0Qlk/08O>k027c^`C0?clo0L0ogdo0P3lo?`00`3oOCl0o?cl0?clo006
0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`<0o?cl00<0ogdo
0?clo03lo?`0203lo?`0103oOCl0o?cl0?clo03oOCl:0?clo0030?mm?`3lo?`0o?cl00H0o?cl00@0
ogdo0?clo03lo?`0ogdo2P3lo?`0103oOCl0o?cl0?clo03oOCl[0?clo0@0000000<0o?cl0000003l
o?`00P0000001027c^`0000000000000000208O>k0030000003lo?`0o?cl0080o?cl00<000000?cl
o03lo?`04`3lo?`2000000030?clo0000000o?cl00<0000000D0Qlk/000000000000Qlk/00000002
0?clo080000000<0o?cl0000003lo?`0o`3lo?`E0?clo040000000030?clo0030000003lo?`0o?cl
008000000P3lo?`400000080o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo0390?cl
o0D0ogdo>@3lo?`02@3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0060?mm
?`3lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`50?mm?`D0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl@0?clo0030?mm?`3lo?`0
o?cl01P0o?cl0P3oOCl00`3lo?`0ogdo0?clo00:0?clo0030?mm?`3lo?`0o?cl00L0o?cl1P3oOClB
0?clo0@0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0
o?cl00h0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0203lo?`0
0`3oOCl0o?cl0?mm?`0<0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0
o?cl02h0o?cl0P000000103lo?`000000000003lo?`20000000;08O>k0000000Qlk/00000027c^`0
o?cl0000003lo?`000000?clo00000006`3lo?`708O>k?l0o?cl703lo?`1000000007`3lo?`00`00
0000o?cl0?clo0390?clo0D0ogdo>03lo?`0203oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl
0P3oOCl30?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl90?cl
o0030?mm?`3lo?`0o?cl0080o?cl1P3oOCl50?clo0040?mm?`3lo?`0o?cl0?mm?a80o?cl00<0ogdo
0?clo03lo?`0303lo?`308O>k0P0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`0;0?clo0030?mm?`3l
o?`0o?cl00L0o?cl1P3oOClD0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3l
o?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0203l
o?`00`3oOCl0o?cl0?mm?`0>0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3l
o?`0o?cl03@0o?cl1`27c^`S0?clo0<0Qlk/00<0ogdo0?clo03lo?`0o`3lo?`K0?clo0400000000O
0?clo0030000003lo?`0o?cl0<T0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOClg0?clo0080?mm?`3l
o?`0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?`<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`02
0?clo0030?mm?`3lo?`0o?cl0080ogdo203lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo00D0o?cl
0?mm?`3lo?`0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`02P3l
o?`708O>k0H0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`01`3l
o?`70?mm?a@0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`03P3l
o?`00`3oOCl0o?cl0?clo0040?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3l
o?`0ogdo0100o?cl0P3oOCl00`3lo?`0ogdo0?clo00=0?clo0030?mm?`3lo?`0o?cl03D0o?cl00@0
ogdo08O>k027c^`0Qlk/9P3lo?`40?mm?ol0o?cl703lo?`1000000007`3lo?`00`000000o?cl0?cl
o0390?clo0040?mm?`3lo?`0o?cl0?mm?cP0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo004
0?mm?`3lo?`0ogdo0?mm?`<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo080ogdo0P3lo?`0
0`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo2P3l
o?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl00X0o?cl1`27c^`60?clo080ogdo0P3l
o?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00L0o?cl203oOClC0?clo0<0ogdo103l
o?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`00`3l
o?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`01`3lo?`0103oOCl0o?cl0?clo03oOClB0?clo080ogdo
3P3lo?`00`3oOCl0o?cl0?clo00d0?clo0H0ogdo9@3lo?`40?mm?ol0o?cl703lo?`1000000001`3l
o?`7000000030?clo0000000000000h0o?cl00<000000?clo03lo?`0c03lo?`00`3oOCl0o?cl0?cl
o00R0?clo0<0Qlk/403lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo0080o?cl00<0
ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl0P3oOCl20?clo0030?mm
?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm
?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`00`3lo?`6000000060?clo0000000000008O>k000
0000Qlk/0`0000000`27c^`000000000000300000080ogdo0P3lo?`00`3oOCl0o?cl0?clo0080?cl
o0030?mm?`3lo?`0o?cl00P0o?cl0`3oOCl0103lo?`0ogdo0?clo03oOClC0?clo0<0ogdo103lo?`0
0`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`00`3lo?`2
0?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3lo?`308O>k0050?clo03oOCl0o?cl0?clo03oOCl04P3l
o?`0103oOCl0o?cl0?mm?`3oOCl;0?clo0030?mm?`3lo?`0o?cl03@0o?cl1`3oOClT0?clo0H0ogdo
o`3lo?`K0?clo040000000050?clo0<000000P3lo?`00`000000o?cl0?clo002000000030?clo000
0000o?cl00d0o?cl1`0000390000O`030?mm?`0007l0001o01l0001o1`27c^`>0000O`050?mm?`00
07l0001o0000O`3oOCl00P0007l0103oOCl0001o0?mm?`3oOCl40000O`050?mm?`0007l0ogdo0000
O`3oOCl00P0007l20?mm?`80001o0P3oOCl70000O`030?mm?`0007l0001o00D0001o00<0ogdo0000
O`0007l0200007l00`3oOCl0001o0000O`0?0000O`030?mm?`0007l0001o00D0001o00<000000000
O`0000000P0000001027c^`0000008O>k000000208O>k0<0000000D0001o0000000007l000000000
O`020?mm?`80001o00<0ogdo0000O`0007l0200007l00`3oOCl0001o0000O`080000O`<0ogdo5`00
07l30?mm?`@0001o00<0ogdo0000O`0007l01P0007l00`3oOCl0001o0000O`0>0000O`030?mm?`00
07l0001o00<0001o0P3oOCl30000O`030?mm?`0007l0001o0080001o1`27c^`20000O`030?mm?`00
07l0001o0100001o00D0ogdo0000O`0007l0001o0?mm?`0:0000O`030?mm?`0007l0001o03<0001o
203oOClT0000O`80ogdo00@0001o0?mm?`3oOCl0ogdoo`0007lK0000O`40000000020?clo0030000
003lo?`0o?cl0080o?cl2P00000>0?clo0030000003lo?`0o?cl0<d0o?cl00<0ogdo0?clo03lo?`0
5`3lo?`600000080o?cl00@0000008O>k027c^`0Qlk/2@0000070?clo0030?mm?`3lo?`0o?cl0080
o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`@0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl0
0`3lo?`0ogdo0?mm?`030?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`01@3lo?`0
0`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`00`3lo?`4
000000030?clo000000000000080000000D0Qlk/00000027c^`0000008O>k00400000080o?cl00<0
00000?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00P0o?cl0`3o
OClF0?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl
0?clo00>0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl600000080o?cl00<0000008O>k027c^`0
0P27c^`8000000l0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`P0o?cl00<0ogdo0?clo03lo?`0
=03lo?`70?mm?b@0o?cl00@0ogdo0?clo03lo?`0ogdoo`3lo?`M0?clo040000000030?clo0030000
003lo?`0000000H0000000D0o?cl000000000000o?cl0000000>0?clo0030000003lo?`0o?cl0<d0
o?cl00<0ogdo0?clo03lo?`06@3lo?`00`000000o?cl00000004000000D0Qlk/00H0000008O>k000
000000000?clo00000080?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl00P3lo?`2
0?mm?`<0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`070?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl
0?clo00?0?clo0030?mm?`3lo?`0o?cl00@0o?cl0`000000103lo?`000000?clo03lo?`500000004
08O>k0000000o?cl0?clo080000000@0o?cl0000003lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo008
0?clo0030?mm?`3lo?`0o?cl00P0o?cl0`3oOClF0?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00<0
ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3o
OCl20?clo0030000003oOCl0000000@000000`27c^`01`000000Qlk/00000027c^`0o?cl0000003l
o?`00P00000>0?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl03D0
o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOClW0?clo0030?mm?`3lo?`0o?cl0?l0o?cl6`3lo?`1
000000000P3lo?`00`000000o?cl0?clo0020?clo0050000003lo?`0o?cl0000003lo?`00`000000
0`3lo?`000000?clo00=0?clo0L00000bP0007l00`3oOCl0001o0000O`0F0000O`@0000000@0001o
0000000007l0Qlk/0P00000308O>k0<0000000D0001o0000000007l0001o000000060000O`030?mm
?`0007l0001o0080001o00@0ogdo0000O`0007l0ogdo0P0007l20?mm?`<0001o00@0ogdo0000O`00
07l0ogdo0P0007l00`3oOCl0001o0000O`020?mm?`80001o0P3oOCl60000O`030?mm?`0007l0001o
00H0001o00<0ogdo0000O`0007l0200007l00`3oOCl0001o0000O`0>0000O`030?mm?`0007l0001o
00/0001o1`27c^`50000O`030?mm?`0007l0ogdo0080001o00<0ogdo0000O`0007l01`0007l00`3o
OCl0001o0000O`090000O`030?mm?`0007l0ogdo01H0001o00@0ogdo0000O`3oOCl0ogdo0`0007l0
0`3oOCl0001o0000O`070000O`030?mm?`0007l0001o00h0001o00<0ogdo0000O`0007l00P0007l2
0?mm?`030000O`00000000000080000000@0001o0000000007l0Qlk/0P00000208O>k0<0000000H0
Qlk/00000000000000000000O`00000>0000O`030?mm?`0007l0001o00L0001o0P3oOCl40000O`03
0?mm?`0007l0001o03D0001o00<0ogdo0000O`3oOCl0:P0007l00`3oOCl0001o0000O`3o0000Oa/0
001o0@00000000<0o?cl00<000000?clo03lo?`00P0000001@3lo?`00000000000000000o?cl0080
000000<0o?cl0000003lo?`03@3lo?`00`000000o?cl0?clo03>0?clo0030?mm?`3lo?`0o?cl01L0
o?cl0`0000000`3lo?`000000?clo0020000000508O>k0000000Qlk/00000027c^`00P0000001@3l
o?`000000000003lo?`0000000D0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?clo03o
OCl0o?cl0080ogdo103lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo
0`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0
203lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00d0o?cl0`27c^`00`3oOCl0o?cl
0?clo0040?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl
0?clo0080?clo080ogdo00<0o?cl0?mm?`3lo?`05@3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo003
0?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo0020?clo080
ogdo0P3lo?`3000000030?clo0000000o?cl0080000000<0Qlk/00000027c^`00P27c^`200000005
0?clo000000000000?clo00000003P3lo?`00`3oOCl0o?cl0?clo0090?clo080ogdo0P3lo?`00`3o
OCl0o?cl0?clo00d0?clo0040?mm?`3lo?`0ogdo0?mm?b/0o?cl00<0ogdo0?clo03lo?`0o`3lo?`J
0?clo0400000000O0?clo0030000003lo?`0o?cl0<h0o?cl00<0ogdo0?clo03lo?`07P3lo?`708O>
k0/0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo080ogdo103lo?`0
103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?cl
o0040?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?cl
o00>0?clo0030?mm?`3lo?`0o?cl00d0o?cl103oOCl60?clo080ogdo0`3lo?`00`3oOCl0o?cl0?cl
o0070?clo0030?mm?`3lo?`0o?cl00P0o?cl0P3oOCl00`3lo?`0ogdo0?clo00E0?clo0040?mm?`3l
o?`0ogdo0?mm?`<0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm
?`3lo?`0o?cl0080o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl1`27c^`20?clo0030?mm
?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`02`3lo?`30?mm?cH0o?cl00@0ogdo0?clo03oOCl0
ogdo:`3lo?`00`3oOCl0o?cl0?clo03o0?clo1X0o?cl0@00000001l0o?cl00<000000?clo03lo?`0
c`3lo?`00`3oOCl0o?cl0?clo00M0?clo0L0Qlk/2P3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm
?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl40?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?cl
o03lo?`00P3oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3o
OCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`03@3lo?`50?mm
?`D0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0203lo?`20?mm
?`030?clo03oOCl0o?cl01D0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?clo007
0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`@0o?cl00<0ogdo
0?clo03lo?`00P3lo?`708O>k080o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00>
0?clo080ogdo=03lo?`00`3oOCl0o?cl0?clo0020?mm?b/0o?cl00<0ogdo0?clo03lo?`0o`3lo?`J
0?clo0400000000O0?clo0030000003lo?`0o?cl0<l0o?cl00<0ogdo0?clo03lo?`07`3lo?`308O>
k080ogdo2P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo
0?clo03oOCl0103lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo103l
o?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0203l
o?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00h0o?cl1@3oOCl40?clo0030?mm?`3l
o?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0080?clo0040?mm?`3l
o?`0o?cl0?mm?aH0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?clo0070?clo003
0?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03l
o?`00`3lo?`01@3oOCl0Qlk/08O>k027c^`0ogdo00<0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3o
OCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0ogdo03<0o?cl00@0ogdo0?clo03lo?`0ogdo;03lo?`0
0`3oOCl0o?cl0?clo00?0?clo0<0Qlk/o`3lo?`80?clo0400000000O0?clo0030000003lo?`0o?cl
0<l0o?cl00<0ogdo0?clo03lo?`0803lo?`50?mm?`P0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103o
OCl0o?cl0?clo03oOCl20?clo080ogdo1@3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0040?mm?`3l
o?`0o?cl0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00H0o?cl
00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00h0o?cl
00<0ogdo0?clo03oOCl00P3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00`3lo?`00`3o
OCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl
01@0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0
o?cl00d0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`6
0?mm?`<0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0
o?cl0080ogdo<@3lo?`0103oOCl0o?cl0?clo03oOCl/0?clo0030?mm?`3lo?`0o?cl00d0o?cl1`27
c^co0?clo0H0o?cl0@00000001l0o?cl00<000000?clo03lo?`0d03lo?`00`3oOCl0o?cl0?clo00O
0?clo0D0ogdo1`3lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3o
OCl50?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl30?clo003
0?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0080?clo003
0?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo0040?clo003
0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0080?clo080
ogdo0P3lo?`00`3oOCl0o?cl0?clo00D0?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?cl
o03lo?`0203lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl50?cl
o0030?mm?`3lo?`0o?cl0080o?cl1P3oOCl30?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?cl
o03lo?`03`3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo;P3lo?`00`3oOCl0o?cl0?clo0020?mm
?b`0o?cl00<0ogdo0?clo03lo?`03@3lo?`708O>k?l0o?cl1P3lo?`1000000001`3lo?`700000140
o?cl00<000000?clo03lo?`0d03lo?`00`3oOCl0o?cl0?clo00O0?clo080ogdo00@0o?cl0?mm?`3o
OCl0ogdo1P3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0P3oOCl5
0?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl40?clo0030?mm
?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm
?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm
?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0080?clo080ogdo
0P3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl
0?clo0080?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`D0o?cl
00@0ogdo0?clo03lo?`0o?cl203oOCl20?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03l
o?`03`3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo;03lo?`00`3oOCl0o?cl0?clo0020?mm?b`0
o?cl00<0ogdo0?clo03lo?`01@3lo?`6000000030?clo0000000Qlk/00L0Qlk/0P3lo?`300000?l0
o?cl0@00000000D0o?cl0`000000103lo?`000000?clo03lo?`200000140o?cl1`00003<0000O`03
0?mm?`0007l0001o01l0001o00@0ogdo0000O`0007l0ogdo1`0007l00`3oOCl0001o0000O`040000
O`040?mm?`0007l0001o0?mm?`80001o00<0ogdo0000O`3oOCl01@0007l0103oOCl0001o0000O`3o
OCl20000O`040?mm?`0007l0001o0000O`80ogdo100007l00`3oOCl0001o0000O`020000O`030?mm
?`0007l0001o00L0001o00<0ogdo0000O`0007l01`0007l00`3oOCl0001o0000O`0=0000O`030?mm
?`0007l0001o0140001o00<0ogdo0000O`0007l00`0007l00`3oOCl0001o0?mm?`030000O`030?mm
?`0007l0001o00H0001o00<0ogdo0000O`0007l0200007l20?mm?`80001o00<0ogdo0000O`0007l0
4`0007l00`3oOCl0001o0000O`020?mm?`80001o00<0ogdo0000O`0007l0200007l00`3oOCl0001o
0000O`0=0000O`030?mm?`0007l0001o0080001o0P3oOCl50000O`030?mm?`0007l0001o0080001o
1`3oOCl20000O`030?mm?`0007l0001o00d0001o00<0ogdo0000O`0007l03`0007l00`3oOCl0001o
0000O`060000O`80ogdo:@0007l0103oOCl0001o0000O`0007l20?mm?b`0001o00<0ogdo0000O`00
07l01`0007l2000000040000O`000000001o000000P0Qlk/100007l00`000000001o0000O`3m0000
O`40000000020?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P0000000`3lo?`0
00000000000@0?clo0030000003lo?`0o?cl0=40o?cl00<0ogdo0?clo03lo?`08@3lo?`00`3oOCl0
o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?cl
o080ogdo1P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0040?mm?`3lo?`0o?cl0?clo080ogdo103l
o?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`01`3l
o?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`00`3l
o?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`01`3l
o?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl00<0
ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3o
OCl50?clo0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl40?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0
ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo0080?clo080ogdo9`3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo02h0o?cl00<0ogdo0?clo03lo?`0103lo?`3000000070?clo000000000000?clo000
0000Qlk/0000000208O>k00400000027c^`0Qlk/00000080o?cl0`00003o0?clo040000000030?cl
o0030000003lo?`0o?cl00<0000000L0o?cl000000000000o?cl0000003lo?`0000000l0o?cl00<0
00000?clo03lo?`0d@3lo?`00`3oOCl0o?cl0?clo00Q0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0
ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?clo03oOCl30?clo080ogdo1P3lo?`0103oOCl0o?cl
0?clo03oOCl20?clo080ogdo0`3lo?`20?mm?`@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`090?cl
o0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo00A0?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0060?cl
o0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?cl
o03lo?`00P3oOCl20?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`03@3lo?`0103o
OCl0o?cl0?clo03lo?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`0103lo?`30?mm?`@0o?cl00<0ogdo
0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3oOClU
0?clo0030?mm?`3lo?`0o?cl0080ogdo;P3lo?`00`3oOCl0o?cl0?clo0050?clo0<0000000<0o?cl
0000000000000P0000002027c^`0000008O>k027c^`0000008O>k03lo?`000000P3lo?`200000?l0
o?cl0@00000001l0o?cl00<000000?clo03lo?`0C@3lo?`308O>k840o?cl00<0ogdo0?clo03lo?`0
503lo?`308O>k0/0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl00`3lo?`20?mm?`H0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm
?`<0o?cl0P3oOCl40?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02@3lo?`00`3oOCl0o?cl0?clo008
0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo007
0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`0
0`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00d0o?cl00@0ogdo0?clo03lo?`0o?cl0P3o
OCl60?clo0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl40?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0
ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0240o?cl00@0
ogdo0?clo03lo?`0o?cl0P3oOCl^0?clo0030?mm?`3lo?`0o?cl00`0o?cl1`27c^co0?clo0H0o?cl
0@00000001l0o?cl00<000000?clo03lo?`0B`3lo?`708O>k800o?cl00<0ogdo0?clo03lo?`04@3l
o?`708O>k0T0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`050?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl00P3lo?`20?mm?`<0o?cl0P3oOCl40?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02@3lo?`00`3o
OCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3o
OCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3o
OCl0o?cl0?clo0080?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl
0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00h0o?cl00@0ogdo0?cl
o03lo?`0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03oOCl0ogdo103l
o?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`03@3l
o?`20?mm?b40o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl^0?clo0030?mm?`3lo?`0o?cl00h0o?cl
0`27c^co0?clo0P0o?cl0@00000001l0o?cl00<000000?clo03lo?`0B`3lo?`708O>k800o?cl00<0
ogdo0?clo03lo?`04@3lo?`708O>k0T0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl00`3lo?`20?mm?`H0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?cl
o0040?mm?`3lo?`0o?cl0?clo080ogdo1@3lo?`0103oOCl0o?cl0?clo03oOCl90?clo0030?mm?`3l
o?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3l
o?`0o?cl0080o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3l
o?`0o?cl00L0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3l
o?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00h0o?cl00@0
ogdo0?clo03lo?`0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl00<0o?cl103oOCl40?clo0030?mm
?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo00?0?clo080ogdo
7P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo;P3lo?`00`3oOCl0o?cl0?clo00>0?clo0@0ogdo
o`3lo?`70?clo040000000070?clo0030000003lo?`0o?cl00<0o?cl1000000>0?clo0030000003l
o?`0o?cl04@0o?cl0`0000000`3lo?`000000?clo00708O>k00400000027c^`0o?cl000007d0o?cl
00<0ogdo0?clo03lo?`02@3lo?`6000000040?clo027c^`0Qlk/08O>k080000000@0Qlk/00000027
c^`0Qlk/0P0000000`3lo?`00000000000030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl0P3oOCl60?clo0040?mm?`3lo?`0o?cl0?clo080ogdo
0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`D0o?cl00@0ogdo0?clo03lo?`0ogdo2@3lo?`00`3o
OCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`04`3lo?`01`3o
OCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3l
o?`0o?cl00L0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`00P3o
OCl00`3lo?`0ogdo0?clo0090?clo0030?mm?`3lo?`0o?cl00h0o?cl00@0ogdo0?clo03lo?`0o?cl
0P3oOCl60?clo0030?mm?`3lo?`0o?cl00<0o?cl103oOCl40?clo0030?mm?`3lo?`0o?cl00/0o?cl
00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo00A0?clo080ogdo703lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`3lo?`0o?cl02d0o?cl00<0ogdo0?clo03lo?`03P3lo?`40?mm?ol0o?cl
1`3lo?`1000000001@3lo?`3000000<0o?cl1P00000>0?clo0L00000@@0007l01@000000001o0000
O`000000001o00L0Qlk/00@0000008O>k00007l00000OP0007l00`3oOCl0001o0000O`0:0000O`80
000000<0001o0000000007l00P27c^`020000000Qlk/00000027c^`0000008O>k0000000001o0P00
00000`0007l000000000O`030000O`030?mm?`0007l0ogdo00L0001o00D0ogdo0000O`0007l0001o
0?mm?`030000O`80ogdo1P0007l0103oOCl0001o0000O`0007l20?mm?`80001o00L0ogdo0000O`00
07l0001o0?mm?`0007l0ogdo00@0001o00@0ogdo0000O`0007l0ogdo2@0007l00`3oOCl0001o0000
O`080000O`030?mm?`0007l0001o00/0001o00<0ogdo0000O`0007l04`0007l01`3oOCl0001o0000
O`0007l0ogdo0000O`3oOCl0100007l00`3oOCl0001o0000O`050000O`030?mm?`0007l0001o00L0
001o0P3oOCl30000O`030?mm?`0007l0001o01@0001o00<0ogdo0000O`0007l00P3oOCl00`0007l0
ogdo0000O`090000O`030?mm?`0007l0001o00h0001o00<0ogdo0000O`0007l00P3oOCl70000O`03
0?mm?`0007l0001o00<0001o0`3oOCl50000O`030?mm?`0007l0001o00/0001o00<0ogdo0000O`00
07l04@0007l00`3oOCl0001o0000O`0C0000O`80ogdo6@0007l00`3oOCl0001o0000O`020000O`80
ogdo;`0007l00`3oOCl0001o0000O`0=0000O`D0ogdoo`0007l70000O`40000000020?clo0030000
003lo?`0o?cl0080o?cl0P0000040?clo0@000003P3lo?`00`000000o?cl0?clo0160?clo0050000
003lo?`000000?clo00000000P27c^`020000000Qlk/08O>k027c^`0000008O>k03lo?`00000OP3l
o?`00`3oOCl0o?cl0?clo0080?clo0<0000000@0o?cl00000000000000000P27c^`020000000Qlk/
00000027c^`0000008O>k0000000o?cl100000040?clo0030?mm?`3lo?`0ogdo00H0o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo00H0o?cl00@0ogdo0?clo03lo?`0o?cl
0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl50?clo0030?mm?`3lo?`0ogdo00X0o?cl
00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl01<0o?cl
00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00D0
o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0503lo?`01@3oOCl0
o?cl0?clo03oOCl0o?cl0080ogdo2P3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl
0080ogdo1`3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl00<0ogdo
0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl01D0o?cl0P3oOClG
0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl_0?clo0030?mm?`3lo?`0o?cl00d0o?cl1P3oOCoo
0?clo0H0o?cl0@00000000<0o?cl00<000000?clo03lo?`00P000000103lo?`000000?clo03lo?`2
000000030?clo0000000000000h0o?cl00<000000?clo03lo?`0A03lo?`00`000000o?cl00000003
000000060?clo0000000Qlk/08O>k0000000Qlk/1P00001m0?clo0030?mm?`3lo?`0o?cl00T0o?cl
0`0000001`3lo?`000000?clo0000000Qlk/00000027c^`01@0000001@3lo?`000000?clo03lo?`0
000000@0o?cl0P3oOCl70?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm
?`060?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo
1@3lo?`00`3oOCl0o?cl0?mm?`0:0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0
2`3lo?`00`3oOCl0o?cl0?clo00C0?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03l
o?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03o
OCl00`3lo?`00`3oOCl0o?cl0?clo00C0?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0P3oOCl:
0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`00P3oOCl70?clo0030?mm?`3lo?`0
o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo
0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo00G0?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo
0?clo03lo?`00P3lo?`20?mm?c00o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?mm?`02
0?clo0030?mm?`3lo?`0o?cl0?l0o?cl103lo?`1000000007`3lo?`00`000000o?cl0?clo01;0?cl
o0L0Qlk/0P3oOCn00?clo0030?mm?`3lo?`0o?cl00l0o?cl1`27c^`:0?clo0030?mm?`3lo?`0o?cl
00D0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`L0o?cl00@0ogdo
0?clo03lo?`0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl50?clo0030?mm?`3l
o?`0ogdo00X0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3l
o?`0o?cl01<0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl00@0
o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl01<0
o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`X0o?cl00<0ogdo0?clo03lo?`03P3lo?`0
0`3oOCl0o?cl0?clo0020?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`030?clo03oOCl0
o?cl00<0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0
o?cl01P0o?cl0P3oOClC0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl`0?clo0030?mm?`3lo?`0
o?cl00h0o?cl00<0ogdo0?clo03lo?`0o`3lo?`70?clo0400000000O0?clo0030000003lo?`0o?cl
04d0o?cl0`27c^`40?clo0030?mm?`3lo?`0o?cl07d0o?cl00<0ogdo0?clo03lo?`04@3lo?`308O>
k080ogdo2P3lo?`20?mm?`H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0
ogdo00L0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl0P3o
OCl60?clo080ogdo2P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0
ogdo0?clo03lo?`0503lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`D0o?cl00<0ogdo0?clo03l
o?`0103lo?`00`3oOCl0o?cl0?clo0070?clo080ogdo103lo?`00`3oOCl0o?cl0?clo00C0?clo006
0?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0P3oOCl:0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo
0?clo03lo?`00P3oOCl70?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?clo003
0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo00J
0?clo080ogdo4@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo0300o?cl00<0ogdo
0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo03o0?clo0L0o?cl0@00000001l0o?cl00<000000?cl
o03lo?`0E@3lo?`00`3oOCl0o?cl0?clo01l0?clo0030?mm?`3lo?`0o?cl0180o?cl103oOCl90?cl
o0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`00P3lo?`01`3oOCl0o?cl0?clo03lo?`0
ogdo0?clo03oOCl01`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?mm?`050?clo080ogdo2P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm
?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0503lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm
?`D0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0070?clo080ogdo103lo?`00`3o
OCl0o?cl0?clo00C0?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0P3oOCl:0?clo0030?mm?`3l
o?`0o?cl00h0o?cl00@0ogdo0?clo03lo?`0ogdo203lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo
00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl0180o?cl
00<0ogdo0?clo03lo?`0703lo?`20?mm?`h0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?c40o?cl
00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo03o0?clo0L0o?cl0@00000001l0o?cl00<0
00000?clo03lo?`0EP3lo?`20?mm?gd0o?cl00<0ogdo0?clo03lo?`04@3lo?`50?mm?`P0o?cl00<0
ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0020?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0
o?cl0?mm?`070?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?cl
o080ogdo1@3lo?`20?mm?`X0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00:0?cl
o0030?mm?`3lo?`0o?cl01D0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?cl
o03lo?`0103lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?cl
o03lo?`04`3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo2P3lo?`00`3oOCl0o?cl0?cl
o00>0?clo0040?mm?`3lo?`0ogdo0?mm?`P0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`30?mm
?`@0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl
01h0o?cl0P3oOCl<0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCla0?clo0030?mm?`3lo?`0o?cl
00h0o?cl00<0ogdo0?clo03lo?`0o`3lo?`70?clo0400000000O0?clo0030000003lo?`0o?cl05P0
o?cl00<0ogdo0?clo03lo?`0NP3lo?`00`3oOCl0o?cl0?clo00@0?clo0H0ogdo1`3lo?`0103oOCl0
o?cl0?clo03oOCl50?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`20?mm?`P0o?cl00@0ogdo
0?clo03lo?`0o?cl0P3oOCl20?clo080ogdo103lo?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`0203l
o?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`05@3l
o?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3l
o?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo00C0?clo0070?mm?`3l
o?`0o?cl0?clo03oOCl0o?cl0?mm?`0;0?clo0030?mm?`3lo?`0o?cl00h0o?cl00@0ogdo0?clo03o
OCl0ogdo203lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0ogdo00@0o?cl00<0ogdo
0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl0240o?cl0P3oOCl9
0?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCla0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo
0?clo03lo?`0o`3lo?`70?clo0400000000O0?clo0030000003lo?`0o?cl05T0o?cl0P3oOCmk0?cl
o0030?mm?`3lo?`0o?cl00l0o?cl103oOCl00`3lo?`0ogdo0?mm?`050?clo0030?mm?`3lo?`0o?cl
0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl
0?mm?`080?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`20?mm?`@0o?cl0P3oOCl60?clo003
0?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0090?clo003
0?mm?`3lo?`0o?cl01D0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03l
o?`0103lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03l
o?`04`3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl02`3lo?`00`3oOCl0o?cl0?clo00>
0?clo0040?mm?`3lo?`0ogdo0?mm?`P0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`040?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl
0?clo00S0?clo080ogdo1`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo0340o?cl
00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo03o0?clo0L0o?cl0@00000001l0o?cl00<0
00000?clo03lo?`0F`3lo?`00`3oOCl0o?cl0?clo01h0?clo0030?mm?`3lo?`0o?cl00l0o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`040?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`070?clo0030?mm?`3lo?`0
o?cl0080o?cl0P3oOCl20?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0
o?cl00P0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0
o?cl01D0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`0
0`3oOCl0o?cl0?clo0070?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo00C0?clo0070?mm?`3lo?`0
o?cl0?clo03oOCl0o?cl0?mm?`0;0?clo0030?mm?`3lo?`0o?cl00h0o?cl00@0ogdo0?clo03oOCl0
ogdo203lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0ogdo00@0o?cl00<0ogdo0?cl
o03lo?`02P3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl02D0o?cl00<0ogdo0?cl
o03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo0340o?cl00<0ogdo0?cl
o03lo?`03P3lo?`00`3oOCl0o?cl0?clo03o0?clo0L0o?cl0@00000001l0o?cl00<000000?clo03l
o?`0G03lo?`20?mm?gP0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo0040?clo003
0?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0020?cl
o0030?mm?`3lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`80o?cl0P3oOCl40?cl
o0030?mm?`3lo?`0ogdo00D0o?cl0P3oOCl:0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?cl
o03lo?`02@3lo?`00`3oOCl0o?cl0?clo00E0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?mm?`050?cl
o0030?mm?`3lo?`0o?cl01<0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00/0o?cl00<0
ogdo0?clo03lo?`03P3lo?`0103oOCl0o?cl0?mm?`3oOCl80?clo0070?mm?`3lo?`0o?cl0?mm?`3l
o?`0ogdo0?clo0020?mm?`@0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00C0?cl
o0030?mm?`3lo?`0o?cl02H0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOClc0?cl
o0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0o`3lo?`70?clo0400000000O0?clo003
0000003lo?`0o?cl05h0o?cl00<0ogdo0?clo03lo?`0MP3lo?`00`3oOCl0o?cl0?clo00B0?clo003
0?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCl40?cl
o0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl80?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl30?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl01@3lo?`20?mm?`X0o?cl00<0ogdo0?cl
o03lo?`01`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl01H0o?cl0P3oOCl20?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0060?cl
o0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo0020?cl
o0030?mm?`3lo?`0ogdo00/0o?cl00<0ogdo0?clo03lo?`03P3lo?`30?mm?`T0o?cl00<0ogdo0?cl
o03lo?`00P3oOCl20?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl
01<0o?cl00<0ogdo0?clo03lo?`0:03lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl0P3oOClc0?cl
o0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0o`3lo?`70?clo0400000000O0?clo003
0000003lo?`0o?cl05l0o?cl0P3oOCmf0?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03l
o?`00`3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo1@3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo
0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo003
0?clo080ogdo1@3lo?`20?mm?`X0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo008
0?clo0030?mm?`3lo?`0o?cl01H0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`00`3oOCl0o?cl0?cl
o0030?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?cl
o00B0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl02`3lo?`00`3oOCl0o?cl0?cl
o00>0?clo0<0ogdo2@3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl0P3oOCl40?clo0030?mm?`3l
o?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo00Z0?clo080ogdo1P3l
o?`20?mm?c<0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo03o0?clo0H0o?cl0@00
000001l0o?cl00<000000?clo03lo?`0H@3lo?`00`3oOCl0o?cl0?clo01c0?clo0030?mm?`3lo?`0
o?cl0180o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo103lo?`0
0`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00P0o?cl00<0ogdo0?clo03lo?`00P3lo?`2
0?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`D0o?cl0`3oOCl90?clo0030?mm?`3lo?`0
o?cl00L0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00F0?clo080ogdo00<0o?cl
0?mm?`3lo?`01@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl6
0?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`0;
0?clo0030?mm?`3lo?`0o?cl00h0o?cl0`3oOCl90?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`2
0?mm?`@0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0
o?cl02X0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`0c0?clo0030?mm?`3l
o?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`0o`3lo?`60?clo0400000000O0?clo0030000003lo?`0
o?cl0680o?cl00<0ogdo0?clo03lo?`0L`3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0
o?cl0080o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?mm?`080?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?cl
o0030?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03oOCl02@3lo?`00`3oOCl0o?cl0?cl
o0070?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`05P3lo?`20?mm?`030?clo03o
OCl0o?cl00D0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3l
o?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3l
o?`0ogdo00/0o?cl00<0ogdo0?clo03lo?`03@3lo?`0103oOCl0o?cl0?mm?`3oOCl90?clo0030?mm
?`3lo?`0o?cl0080ogdo0P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl
0?clo00D0?clo0030?mm?`3lo?`0o?cl02T0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`040?cl
o03oOCl0o?cl0?mm?c<0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo03o0?clo0H0
o?cl0@00000001l0o?cl00<000000?clo03lo?`0H`3lo?`20?mm?f80o?cl0`27c^`>0?clo0030?mm
?`3lo?`0o?cl0180o?cl00@0ogdo0?clo03lo?`0ogdo2@3lo?`00`3oOCl0o?cl0?clo0020?clo003
0?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl0203lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
00<0Qlk/0P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?cl
o03oOCl02@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?cl
o03lo?`05P3lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3o
OCl0o?cl0?clo0060?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3o
OCl0o?cl0?clo0020?clo0<0ogdo2`3lo?`00`3oOCl0o?cl0?clo00=0?clo0040?mm?`3lo?`0ogdo
0?mm?`T0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`0203l
o?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl02T0o?cl00<0ogdo0?clo03lo?`0103l
o?`30?mm?c@0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo03o0?clo0H0o?cl0@00
000001l0o?cl00<000000?clo03lo?`0I@3lo?`00`3oOCl0o?cl0?clo01M0?clo0L0Qlk/303lo?`0
0`3oOCl0o?cl0?clo00B0?clo0040?mm?`3lo?`0o?cl0?mm?`T0o?cl0P3oOCl30?clo0030?mm?`3l
o?`0o?cl0080o?cl00<0ogdo0?clo03oOCl02@3lo?`00`3oOCl0o?cl0?clo00708O>k0030?mm?`3l
o?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl0103lo?`0103oOCl0o?cl0?mm?`3oOCl80?clo0030?mm
?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00F0?clo080ogdo
00<0o?cl0?mm?`3lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00H0o?cl
00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl0080o?cl
0`3oOCl;0?clo0030?mm?`3lo?`0o?cl00d0o?cl0`3oOCl:0?clo0040?mm?`3lo?`0ogdo0?mm?`<0
o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0
o?cl0?clo00Y0?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCld0?clo0030?mm?`3lo?`0o?cl00h0
o?cl00<0ogdo0?clo03lo?`0o`3lo?`60?clo0400000000O0?clo0030000003lo?`0o?cl06H0o?cl
0P3oOCmM0?clo0L0Qlk/3@3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0ogdo00T0o?cl
00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00T0o?cl
00<0ogdo0?clo03lo?`01`27c^`00`3oOCl0o?cl0?clo0040?clo080ogdo103lo?`0103oOCl0o?cl
0?clo03oOCl80?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0
o?cl0?clo00E0?clo0050?mm?`3lo?`0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0020?cl
o0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo00C0?cl
o0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl;0?clo0030?mm?`3lo?`0o?cl00d0o?cl0`3oOCl:0?cl
o0040?mm?`3lo?`0ogdo0?mm?`<0o?cl0P3oOCl30?clo0<0Qlk/203lo?`00`3oOCl0o?cl0?clo00E
0?clo0030?mm?`3lo?`0o?cl02P0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`02
0?mm?c<0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo03o0?clo0H0o?cl0@000000
00D0o?cl0`0000000`3lo?`000000?clo006000000h0o?cl00<000000?clo03lo?`0J03lo?`00`3o
OCl0o?cl0?clo01A0?clo0<0000000<0o?cl0000000000003`0000080?clo0030?mm?`3lo?`0o?cl
0140o?cl00<0ogdo0?clo03oOCl02@3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl
00<0o?cl00<0ogdo0?clo03oOCl0103lo?`3000000030?clo0000000000000<0000000@0Qlk/0000
0027c^`0Qlk/0P0000000`27c^`0ogdo0?clo003000000030?clo03oOCl0ogdo00@0o?cl00@0ogdo
0?clo03lo?`0ogdo2@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0
ogdo0?clo03lo?`05@3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`0
4`3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo2`3lo?`00`3oOCl0o?cl0?clo00=0?clo0<0ogdo
2P3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo080ogdo00<0o?cl08O>k027c^`01@27c^`60?clo003
0?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`0:03lo?`00`3oOCl0o?cl0?clo0050?clo003
0?mm?`3lo?`0ogdo0080o?cl0P3oOCla0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03l
o?`0o`3lo?`60?clo040000000070?clo0040000003lo?`000000?clo0@0000000<0o?cl0000003l
o?`03@3lo?`7000006D0001o0P3oOCmC0000O`80000000D0001o0000000007l0001o0000000208O>
k00400000027c^`0Qlk/00000080Qlk/00<000000000O`0000002@0007l00`3oOCl0001o0000O`0A
0000O`80ogdo2@0007l0103oOCl0001o0000O`3oOCl20000O`030?mm?`0007l0001o00<0001o00<0
ogdo0000O`3oOCl01P0007l20000000=0000O`000000001o08O>k0000000Qlk/00000027c^`00000
08O>k0000000Qlk/0?mm?`020000O`80000000@0001o0?mm?`0007l0ogdo0`0007l00`3oOCl0001o
0000O`020?mm?`P0001o00<0ogdo0000O`0007l01`0007l00`3oOCl0001o0000O`060000O`030?mm
?`0007l0001o01H0001o00<0ogdo0000O`0007l00P3oOCl60000O`030?mm?`0007l0001o0080001o
00<0ogdo0000O`0007l01@0007l00`3oOCl0001o0?mm?`060000O`030?mm?`0007l0001o01<0001o
00<0ogdo0000O`0007l00P0007l30?mm?`/0001o00<0ogdo0000O`0007l03@0007l30?mm?`X0001o
0P3oOCl00`0007l0ogdo0000O`020000O`80ogdo00<0001o08O>k027c^`01@27c^`60000O`030?mm
?`0007l0001o01D0001o00<0ogdo0000O`0007l09`0007l00`3oOCl0001o0000O`060000O`030?mm
?`0007l0ogdo00@0001o0P3oOCl_0000O`030?mm?`0007l0001o00d0001o00<0ogdo0000O`0007l0
o`0007l60000O`40000000020?clo0030000003lo?`0o?cl00<0000000<0o?cl0000000000001P00
000>0?clo0030000003lo?`0o?cl06/0o?cl00<0ogdo0?clo03lo?`0CP3lo?`<0000000308O>k000
0000000000<000000P3lo?`00`000000o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0100o?cl00<0
ogdo0?clo03lo?`0203lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0103lo?`00`3oOCl0
o?cl0?mm?`050?clo0T0000000<0Qlk/00000027c^`0100000002@3oOCl0o?cl0000003lo?`00000
0?clo03oOCl0o?cl0?mm?`030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0203lo?`00`3oOCl0o?cl
0?clo0070?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`05P3lo?`0103oOCl0o?cl
0?clo03oOCl70?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0
o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`00`3lo?`30?mm?`/0
o?cl00<0ogdo0?clo03lo?`03@3lo?`30?mm?`X0o?cl0P3oOCl3000000050?clo000000000000?mm
?`27c^`0100000000`27c^`0000008O>k003000000<0o?cl00<0ogdo0?clo03lo?`05@3lo?`00`3o
OCl0o?cl0?clo00W0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl01P3lo?`20?mm
?bd0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo03o0?clo0H0o?cl0@00000000<0
o?cl00@000000?clo0000000o?cl2P00000>0?clo0L00000J00007l00`3oOCl0001o0000O`1>0000
O`8000000P0007l01@000000001o000000000000Qlk/00<0000000<0Qlk/00000027c^`00`000000
0`0007l000000000O`080000O`030?mm?`0007l0001o0100001o0P3oOCl90000O`040?mm?`0007l0
001o0000O`80ogdo1@0007l00`3oOCl0001o0?mm?`060000O`80000000@0001o0?mm?`000000001o
1@00000208O>k00;0000003oOCl000000000O`000000001o0000000007l0ogdo0000O`3oOCl00`00
07l01@3oOCl0001o0000O`0007l0ogdo00P0001o00<0ogdo0000O`0007l01`0007l00`3oOCl0001o
0000O`060000O`030?mm?`0007l0001o01H0001o00@0ogdo0000O`0007l0ogdo1P0007l00`3oOCl0
001o0000O`020000O`030?mm?`0007l0001o00H0001o00<0ogdo0000O`3oOCl01P0007l00`3oOCl0
001o0000O`0B0000O`030?mm?`0007l0001o00<0001o0`3oOCl;0000O`030?mm?`0007l0001o00d0
001o0P3oOCl;0000O`<0ogdo00@0001o000000000000ogdo100000001@27c^`0000008O>k027c^`0
00000080Qlk/0P0000020000O`030?mm?`0007l0001o01H0001o00<0ogdo0000O`0007l09P0007l0
0`3oOCl0001o0000O`070000O`80ogdo2@0007l20?mm?b/0001o00<0ogdo0000O`0007l03@0007l0
0`3oOCl0001o0000O`3o0000O`H0001o0@0000000080o?cl00@000000?clo03lo?`0o?cl1P000000
0`3lo?`0000000000002000000h0o?cl00<000000?clo03lo?`0K@3lo?`20?mm?eH0o?cl1`27c^`>
0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo002
0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`090?clo0040?mm?`3lo?`0o?cl0?clo0L0Qlk/0P3o
OCl50?clo0030?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl70?clo0030?mm
?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00F0?clo0040?mm
?`3lo?`0o?cl0?mm?`H0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo004
0?mm?`3lo?`0o?cl0?mm?`H0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo0030?cl
o080ogdo00<0o?cl0?mm?`3lo?`02@3lo?`00`3oOCl0o?cl0?clo00=0?clo080ogdo2`3lo?`20?mm
?`H0000000<0ogdo08O>k00000000P27c^`01P000000Qlk/00000027c^`000000?clo080000000<0
o?cl0?mm?`3lo?`05`3lo?`00`3oOCl0o?cl0?clo00V0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0
ogdo0?clo03oOCl02`3lo?`00`3oOCl0o?cl0?clo00X0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0
ogdo0?clo03lo?`0o`3lo?`60?clo040000000030?clo0050000003lo?`000000?clo00000000P3l
o?`2000000050?clo0000000o?cl0?clo00000003P3lo?`00`000000o?cl0?clo01_0?clo0030?mm
?`3lo?`0o?cl05D0o?cl0`27c^`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00h0o?cl
00<0ogdo0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo103lo?`0103oOCl0o?cl
0?clo03oOCl90?clo0030?mm?`3lo?`0o?cl0080o?cl00H0ogdo08O>k027c^`0Qlk/0?mm?`3lo?`2
0?mm?`H0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01@3lo?`0
0`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`05@3lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?cl
o0050?clo0030?mm?`3lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?cl
o0040?clo0030?mm?`3lo?`0ogdo00X0o?cl00<0ogdo0?clo03lo?`03@3lo?`20?mm?`/0o?cl0`3o
OCl2000000040?clo03oOCl000000?mm?`<0000000<0Qlk/0000000000000`0000001@3lo?`00000
0?clo0000000ogdo01P0o?cl00<0ogdo0?clo03lo?`09P3lo?`00`3oOCl0o?cl0?clo0060?clo003
0?mm?`3lo?`0ogdo00`0o?cl0P3oOClX0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03l
o?`0o`3lo?`60?clo0400000000O0?clo0030000003lo?`0o?cl0700o?cl0P3oOCmE0?clo0@0ogdo
403lo?`00`3oOCl0o?cl0?clo00=0?clo0040?mm?`3lo?`0o?cl0?mm?`L0o?cl00<0ogdo0?clo03l
o?`00`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl02P3lo?`00`3oOCl0o?cl0?clo0020?clo0D0
ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03l
o?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03l
o?`01P3lo?`00`3oOCl0o?cl0?clo00E0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`00`3o
OCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl01`3lo?`00`3o
OCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0090?cl
o0030?mm?`3lo?`0o?cl00d0o?cl0P3oOCl;0?clo080ogdo103lo?`0103oOCl0o?cl0?mm?`3lo?`7
08O>k0@0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo00U0?clo0030?mm?`3lo?`0
o?cl00L0o?cl00<0ogdo0?clo03oOCl03P3lo?`20?mm?bH0o?cl00<0ogdo0?clo03lo?`03@3lo?`0
0`3oOCl0o?cl0?clo03o0?clo0H0o?cl0@00000001l0o?cl00<000000?clo03lo?`0LP3lo?`00`3o
OCl0o?cl0?clo01B0?clo0D0ogdo3`3lo?`00`3oOCl0o?cl0?clo00<0?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`0:
0?clo0030?mm?`3lo?`0o?cl0080o?cl1@3oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo
0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo007
0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`05@3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3l
o?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo00<0
o?cl0?mm?`3lo?`02@3lo?`00`3oOCl0o?cl0?clo00=0?clo080ogdo2`3lo?`20?mm?`@0o?cl00@0
ogdo0?clo03oOCl0o?cl0P3oOCl308O>k0H0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl
0?clo00U0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03oOCl0403lo?`20?mm?bD0o?cl
00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo03o0?clo0H0o?cl0@00000001l0o?cl00<0
00000?clo03lo?`0L`3lo?`20?mm?e40o?cl1P3oOCl@0?clo0030?mm?`3lo?`0o?cl00/0o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl40?clo0030?mm
?`3lo?`0ogdo00X0o?cl00<0ogdo0?clo03lo?`00P3lo?`60?mm?`030?clo03oOCl0o?cl00D0o?cl
00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00@0o?cl
00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl01H0o?cl
00@0ogdo0?clo03lo?`0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03l
o?`0103lo?`0103oOCl0o?cl0?clo03oOCl70?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?cl
o03lo?`00`3lo?`20?mm?`030?clo03oOCl0o?cl00T0o?cl00<0ogdo0?clo03lo?`0303lo?`20?mm
?``0o?cl0P3oOCl40?clo0040?mm?`3lo?`0ogdo0?clo0D0ogdo1P3lo?`00`3oOCl0o?cl0?clo00G
0?clo0030?mm?`3lo?`0o?cl02@0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?mm?`0C
0?clo080ogdo8`3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0?l0o?cl1P3lo?`1
000000007`3lo?`00`000000o?cl0?clo01e0?clo0030?mm?`3lo?`0o?cl04h0o?cl103oOCl00`3l
o?`0ogdo0?mm?`0?0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00`3lo?`0103o
OCl0o?cl0?clo03oOCl:0?clo0030?mm?`3lo?`0o?cl0080o?cl00P0ogdo0?clo03oOCl0ogdo0?cl
o03oOCl0o?cl0?mm?`H0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0030?clo003
0?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0050?clo003
0?mm?`3lo?`0o?cl01H0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl50?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl01`3lo?`0103oOCl0o?cl0?clo03oOCl70?clo0030?mm?`3lo?`0o?cl00T0o?cl0`27
c^`60?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0090?clo0030?mm?`3l
o?`0o?cl00`0o?cl0P3oOCl<0?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`060?mm?`H0o?cl00<0
ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo00T0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0
ogdo0?clo03oOCl05@3lo?`20?mm?b40o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?cl
o03o0?clo0H0o?cl0@00000001l0o?cl00<000000?clo03lo?`0MP3lo?`20?mm?dh0o?cl00@0ogdo
0?clo03lo?`0ogdo4P3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0
ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl
00<0ogdo0?clo03oOCl02`3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo0?mm?`<0
o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`H0
o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl01H0
o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl50?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01`3l
o?`00`3oOCl0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl00L0o?cl1`27c^`40?clo0030?mm?`3l
o?`0o?cl00<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0090?clo0030?mm?`3lo?`0o?cl00`0o?cl0P3o
OCl;0?clo0<0ogdo103lo?`00`3oOCl0o?cl0?mm?`060?mm?`D0o?cl00<0ogdo0?clo03lo?`0603l
o?`00`3oOCl0o?cl0?clo00T0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03oOCl05`3l
o?`20?mm?al0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo03o0?clo0H0o?cl0@00
000001l0o?cl00<000000?clo03lo?`0N03lo?`00`3oOCl0o?cl0?clo01>0?clo0030?mm?`3lo?`0
o?cl0140o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0
o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3l
o?`0ogdo00/0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0030?mm
?`3lo?`0o?cl00D0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl00@0
o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl01D0
o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`070?clo0030?mm?`3lo?`0ogdo00P0o?cl00<0ogdo0?clo03lo?`01`3lo?`708O>k0<0o?cl00<0
ogdo0?clo03lo?`0103lo?`20?mm?`030?clo03oOCl0o?cl00T0o?cl00<0ogdo0?clo03lo?`0303l
o?`20?mm?`/0o?cl0P3oOCl50?clo0030?mm?`3lo?`0ogdo00H0ogdo1@3lo?`00`3oOCl0o?cl0?cl
o00H0?clo0030?mm?`3lo?`0o?cl02<0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?mm
?`0I0?clo0030?mm?`3lo?`0o?cl01`0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?cl
o03o0?clo0H0o?cl0@00000000D0o?cl1P000000103lo?`000000000003lo?`2000000h0o?cl00<0
00000?clo03lo?`0N@3lo?`00`3oOCl0o?cl0?clo01=0?clo0030?mm?`3lo?`0o?cl0140o?cl00<0
ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl0
2`3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl0P3oOCl60?clo005
0?mm?`3lo?`0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl
00L0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00E0?clo0070?mm?`3lo?`0o?cl
0?clo03oOCl0o?cl0?mm?`050?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`0103oOCl0o?cl
0?clo03oOCl80?clo0030?mm?`000000000000L000000P27c^`01@000000Qlk/08O>k0000000Qlk/
00D000001@3lo?`20?mm?`030?clo03oOCl0o?cl00T0o?cl00<0ogdo0?clo03lo?`0303lo?`20?mm
?`/0o?cl0P3oOCl50?clo080ogdo0`3lo?`20?mm?`030?clo03oOCl0o?cl00@0o?cl00<0ogdo0?cl
o03lo?`0603lo?`00`3oOCl0o?cl0?clo00S0?clo0030?mm?`3lo?`0o?cl00L0o?cl00@0ogdo0?cl
o03lo?`0ogdo6P3lo?`20?mm?a`0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo03o
0?clo0H0o?cl0@00000000L0o?cl00<000000?clo03lo?`00P0000001@3lo?`000000000003lo?`0
000000h0o?cl1`00001f0000O`80ogdoCP0007l00`3oOCl0001o0000O`0@0000O`030?mm?`0007l0
001o00L0001o00<0ogdo0000O`0007l01@0007l01@3oOCl0001o0000O`0007l0ogdo00H0001o00L0
ogdo0000O`0007l0001o0?mm?`0007l0ogdo0080001o00<0ogdo0000O`0007l02@0007l00`3oOCl0
001o0000O`020000O`040?mm?`0007l0ogdo0?mm?`<0001o0P3oOCl60000O`050?mm?`0007l0ogdo
0000O`3oOCl01P0007l20?mm?`D0001o00<0ogdo0000O`0007l01`0007l00`3oOCl0001o0000O`04
0000O`030?mm?`0007l0001o01D0001o00L0ogdo0000O`0007l0001o0?mm?`0007l0ogdo00D0001o
00D0ogdo0000O`0007l0001o0?mm?`060000O`040?mm?`0007l0001o0?mm?`L0001o00D0ogdo0000
O`0007l0001o000000020000O`80000000<0001o0000000000001P0000001027c^`000000000O`00
00060000O`80ogdo00<0001o0?mm?`0007l02@0007l00`3oOCl0001o0000O`0<0000O`80ogdo2`00
07l20?mm?`D0001o0P3oOCl20000O`030?mm?`0007l0ogdo00L0001o00<0ogdo0000O`0007l06000
07l00`3oOCl0001o0000O`0R0000O`030?mm?`0007l0001o00P0001o00<0ogdo0000O`3oOCl07@00
07l20?mm?aX0001o00<0ogdo0000O`0007l0300007l00`3oOCl0001o0000O`3o0000O`H0001o0@00
00000080o?cl00@000000?clo03lo?`0o?cl1P0000001@3lo?`000000000003lo?`0000000h0o?cl
00<000000?clo03lo?`0O03lo?`00`3oOCl0o?cl0?clo01;0?clo0030?mm?`3lo?`0o?cl0080o?cl
0`27c^`<0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`01P3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`80o?cl00<0ogdo0?clo03l
o?`02@3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl0P3oOCl60?cl
o0050?mm?`3lo?`0ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0
o?cl00L0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00E0?clo0070?mm?`3lo?`0
o?cl0?clo03oOCl0o?cl0?mm?`050?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`0103oOCl0
o?cl0?clo03oOCl70?clo0030?mm?`3lo?`0000000D0000000<0o?cl0000000000000P27c^`00`00
0000Qlk/08O>k0020000000508O>k0000000o?cl0?mm?`000000103lo?`01@3oOCl0o?cl0?mm?`3l
o?`0ogdo00X0o?cl00<0ogdo0?clo03lo?`02`3lo?`30?mm?`/0o?cl0P3oOCl50?clo080ogdo0P3l
o?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`08P3l
o?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0ogdo01l0o?cl0P3oOClH0?clo0030?mm?`3l
o?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`60?clo040000000030?clo0060000003lo?`0
00000?clo0000000o?cl0`0000001@3lo?`000000000003lo?`0000000h0o?cl00<000000?clo03l
o?`0O@3lo?`20?mm?d/0o?cl00<0ogdo0?clo03lo?`01`27c^`:0?clo0030?mm?`3lo?`0o?cl00D0
o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl00<0
o?cl0P3oOCl00`3lo?`0ogdo0?clo00;0?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03o
OCl0ogdo0`3lo?`20?mm?`H0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`070?clo0030?mm?`3lo?`0
o?cl00<0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0
o?cl01H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl00@0
ogdo0?clo03lo?`0ogdo1`3lo?`00`3oOCl0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl00800000
00L0o?cl00000000000000000?clo0000000Qlk/0080000000D0Qlk/00000000000000000?clo002
000000030?mm?`000000o?cl00<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`0:0?clo0030?mm?`3l
o?`0o?cl00/0o?cl0`3oOCl:0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3l
o?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`06@3lo?`00`3oOCl0o?cl0?clo00Q0?clo0030?mm?`3l
o?`0o?cl00T0o?cl00<0ogdo0?clo03oOCl08@3lo?`20?mm?aL0o?cl00<0ogdo0?clo03lo?`02`3l
o?`00`3oOCl0o?cl0?clo03o0?clo0H0o?cl0@00000000D0o?cl3000000>0?clo0030000003lo?`0
o?cl07l0o?cl00<0ogdo0?clo03lo?`0@P3lo?`9000000<0Qlk/0`0000000`27c^`0o?cl0?clo003
000000D0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0
ogdo00H0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`030?clo03oOCl0o?cl00X0o?cl00<0ogdo
0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`040?clo080ogdo1`3lo?`0103oOCl0o?cl0?mm?`3o
OCl70?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0
ogdo0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl
00@0ogdo0?clo03lo?`0ogdo1P3lo?`0103oOCl0o?cl0?clo03oOCl80?clo0030?mm?`3lo?`0o?cl
00P0o?cl1`27c^`30?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`0:
0?clo0030?mm?`3lo?`0o?cl00/0o?cl0`3oOCl:0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`02
0?clo0030?mm?`3lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo00R
0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03oOCl08`3lo?`20?mm?aD0o?cl00<0ogdo
0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo03o0?clo0H0o?cl0@00000000L0o?cl00D000000?cl
o03lo?`000000?clo00200000080o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo020
0?clo080ogdoA03lo?`01`000000o?cl0?clo0000000ogdo0?clo00000001027c^`010000000Qlk/
08O>k027c^`20?clo08000001P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00T0
o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo2`3lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00@0o?cl0P3oOCl70?clo0040?mm?`3lo?`0ogdo
0?mm?`P0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0
o?cl00<0o?cl00<0ogdo0?clo03lo?`04@3lo?`308O>k0030?clo03oOCl0o?cl00<0o?cl00@0ogdo
0?clo03lo?`0ogdo103lo?`0103oOCl0o?cl0?clo03oOCl60?clo0040?mm?`3lo?`0o?cl0?mm?`P0
o?cl00<0ogdo0?clo03lo?`0203lo?`20?mm?`<0Qlk/1@3lo?`00`3oOCl0o?cl0?clo0030?clo005
0?mm?`3lo?`0ogdo0?clo03oOCl02P3lo?`00`3oOCl0o?cl0?clo00;0?clo0<0ogdo2P3lo?`20?mm
?`D0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo
0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo00R0?clo0030?mm?`3lo?`0o?cl00P0o?cl00@0ogdo
0?clo03lo?`0ogdo9@3lo?`20?mm?a<0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?cl
o03o0?clo0H0o?cl0@0000000080o?cl00@000000?clo03lo?`0o?cl0P0000001@3lo?`000000000
00000000o?cl00@000003P3lo?`7000007h0001o00<0ogdo0000O`0007l0?`0007l:000000@0Qlk/
0P0000001@27c^`0001o0000000007l0000000H0001o00<0ogdo0000O`0007l00P0007l00`3oOCl0
001o0000O`090000O`80ogdo1P0007l00`3oOCl0001o0000O`040000O`80ogdo00<0001o0?mm?`00
07l02P0007l00`3oOCl0001o0000O`030000O`030?mm?`0007l0ogdo00D0001o00<0ogdo0000O`00
07l01@0007l0103oOCl0001o0?mm?`3oOCl80000O`030?mm?`0007l0001o00<0001o00<0ogdo0000
O`0007l01P0007l00`3oOCl0001o0000O`030000O`030?mm?`0007l0001o00l0001o1`27c^`30000
O`050?mm?`0007l0001o0000O`3oOCl0100007l0103oOCl0001o0000O`3oOCl60000O`040?mm?`00
07l0001o0?mm?`P0001o00<0ogdo0000O`0007l01`0007l60?mm?`D0001o00<0ogdo0000O`0007l0
0`0007l01@3oOCl0001o0?mm?`0007l0ogdo00X0001o00<0ogdo0000O`0007l02`0007l00`3oOCl0
001o0?mm?`0:0000O`80ogdo1@0007l01@3oOCl0001o0?mm?`0007l0ogdo0080001o00<0ogdo0000
O`0007l00`0007l00`3oOCl0001o0000O`0I0000O`030?mm?`0007l0001o0240001o00<0ogdo0000
O`0007l02@0007l0103oOCl0001o0000O`3oOClW0000O`030?mm?`0007l0001o0100001o00<0ogdo
0000O`0007l02`0007l00`3oOCl0001o0000O`3o0000O`H0001o0@00000000<0o?cl00@000000?cl
o0000000o?cl0P0000001P3lo?`000000000003lo?`000000?clo08000003P3lo?`00`000000o?cl
0?clo0230?clo080ogdo@03lo?`2000000040?clo000000000000?mm?`80000000`0Qlk/00000027
c^`0000008O>k0000000Qlk/0000003lo?`000000?clo00000060?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl0303lo?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`0103lo?`30?mm?``0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo0?cl
o03oOCl0ogdo203lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo003
0?clo0030?mm?`3lo?`0o?cl00l0o?cl1`27c^`30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103l
o?`0103oOCl0o?cl0?clo03oOCl60?clo0040?mm?`3lo?`0o?cl0?mm?`P0o?cl00<0ogdo0?clo03l
o?`01`3lo?`60?mm?`D0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo
00X0o?cl00<0ogdo0?clo03lo?`02P3lo?`20?mm?`030?clo03oOCl0o?cl00P0o?cl00<0ogdo0?cl
o03oOCl01@3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00`3lo?`0
0`3oOCl0o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl0240o?cl00<0ogdo0?clo03lo?`02@3lo?`0
0`3oOCl0o?cl0?mm?`0Y0?clo080ogdo403lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0
o?cl0?l0o?cl1P3lo?`1000000001@3lo?`6000000<0o?cl0`00000>0?clo0030000003lo?`0o?cl
08D0o?cl00<0ogdo0?clo03lo?`0@P3lo?`00`3oOCl0o?cl0?clo00708O>k0`0o?cl00@0ogdo0?cl
o03lo?`0ogdo303lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo
0?clo03oOCl0ogdo303lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0
ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?mm?`3oOCl90?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00L0o?cl
2@0000001027c^`0000000000027c^`5000000050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`0103o
OCl0o?cl0?clo03oOCl50?clo0040?mm?`3lo?`0o?cl0?mm?`T0o?cl00<0ogdo0?clo03lo?`01P3l
o?`80?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00X0o?cl
00<0ogdo0?clo03lo?`02P3lo?`30?mm?`X0o?cl0`3oOCl50?clo0050?mm?`3lo?`0ogdo0?clo03o
OCl00P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03l
o?`0803lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0ogdo02/0o?cl0P3oOCl>0?clo003
0?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0o`3lo?`60?clo040000000070?clo0040000
003lo?`0o?cl000000<0o?cl00<000000?clo00000003P3lo?`700000880001o00<0ogdo0000O`00
07l0@P0007l00`3oOCl0001o08O>k00608O>k0`0001o00<0ogdo0000O`3oOCl03@0007l20?mm?`D0
001o00<0ogdo0000O`0007l0100007l0103oOCl0001o0?mm?`3oOCl<0000O`030?mm?`0007l0001o
00<0001o00<0ogdo0000O`3oOCl01@0007l00`3oOCl0001o0000O`050000O`040?mm?`0007l0001o
0?mm?`T0001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`070000O`030?mm?`0007l0
001o0080001o00<0ogdo0000O`0007l02@0007l02@000000001o0000O`000000001o00000027c^`0
000008O>k0020000000608O>k0000000Qlk/0000O`000000ogdo0`0007l00`3oOCl0001o0000O`02
0000O`030?mm?`0007l0ogdo00H0001o00@0ogdo0000O`0007l0ogdo2@0007l00`3oOCl0001o0000
O`080000O`060?mm?`0007l0ogdo0?mm?`0007l0ogdo0`0007l00`3oOCl0001o0000O`040000O`05
0?mm?`0007l0ogdo0000O`3oOCl02P0007l00`3oOCl0001o0000O`0:0000O`<0ogdo2P0007l30?mm
?`D0001o00@0ogdo0000O`3oOCl0ogdo0`0007l00`3oOCl0001o0000O`020000O`030?mm?`0007l0
001o01X0001o00<0ogdo0000O`0007l0800007l00`3oOCl0001o0000O`090000O`040?mm?`0007l0
001o0?mm?bd0001o0P3oOCl<0000O`030?mm?`0007l0001o00/0001o00<0ogdo0000O`0007l0o`00
07l60000O`40000000020?clo0040000003lo?`0o?cl0?clo080000000@0o?cl0000000000000000
0`3lo?`2000000h0o?cl00<000000?clo03lo?`0Q`3lo?`20?mm?d80o?cl00@0ogdo0?clo03lo?`0
o?cl0`27c^`00`3oOCl0o?cl0?clo00;0?clo080ogdo3@3lo?`00`3oOCl0o?cl0?mm?`050?clo003
0?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0ogdo303lo?`00`3oOCl0o?cl0?clo0030?cl
o0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?mm?`090?cl
o080ogdo0`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`01`3lo?`6000000030?clo027c^`0000000H0000000@0Qlk/0000000000000000103lo?`0
1`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl01P3lo?`0103oOCl0o?cl0?clo03oOCl90?clo003
0?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0030?clo006
0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo2P3lo?`00`3oOCl0o?cl0?clo00:0?clo0<0ogdo2P3lo?`3
0?mm?`D0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3l
o?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`07`3lo?`00`3oOCl0o?cl0?clo00:0?clo0040?mm?`3l
o?`0o?cl0?mm?bl0o?cl0P3oOCl:0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0
o`3lo?`60?clo040000000030?clo0040000003lo?`000000?clo080000000P0o?cl0000003lo?`0
00000?clo0000000o?cl000000h0o?cl00<000000?clo03lo?`0R@3lo?`00`3oOCl0o?cl0?clo00o
0?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo3P3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3l
o?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?mm?`3oOCl<0?clo0030?mm
?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm
?`3lo?`0ogdo00X0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`090?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl02`3lo?`2000000060?clo000000000000000003lo?`000000P27c^`00`000000Qlk/08O>
k002000000040?clo0000000ogdo000000<0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo
00H0o?cl00@0ogdo0?clo03lo?`0ogdo2@3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0
ogdo00H0o?cl00<0ogdo0?clo03lo?`00`3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`X0o?cl
00<0ogdo0?clo03lo?`02P3lo?`30?mm?`X0o?cl0`3oOCl50?clo0040?mm?`3lo?`0ogdo0?mm?`<0
o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00J0?clo0030?mm?`3lo?`0o?cl01l0
o?cl00<0ogdo0?clo03lo?`02P3lo?`0103oOCl0o?cl0?clo03oOCla0?clo080ogdo2@3lo?`00`3o
OCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl0?l0o?cl1P3lo?`1000000007`3lo?`00`000000
o?cl0?clo02:0?clo080ogdo?`3lo?`00`3oOCl0o?cl0?clo0060?mm?``0o?cl0P3oOCl<0?clo004
0?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?mm
?``0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`050?clo080ogdo1`3lo?`00`3o
OCl0o?cl0?mm?`0:0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02@3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo0180o?cl1`27c^`30?clo0030?mm?`3lo?`0o?cl0080o?cl00L0ogdo0?clo03lo?`0o?cl
0?mm?`3lo?`0ogdo00D0o?cl00@0ogdo0?clo03lo?`0ogdo2P3lo?`00`3oOCl0o?cl0?clo0070?cl
o0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03o
OCl20?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`02@3lo?`20?mm?`030?clo03o
OCl0o?cl00P0o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl
00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00J0?clo0030?mm?`3lo?`0o?cl01l0o?cl
00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?mm?`0d0?clo0030?mm?`3lo?`0o?cl00H0o?cl
00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo03o0?clo0H0o?cl0@00000001l0o?cl00<0
00000?clo03lo?`0S03lo?`00`3oOCl0o?cl0?clo00l0?clo0030?mm?`3lo?`0o?cl00H0ogdo303l
o?`20?mm?``0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm
?`3lo?`0o?cl0080ogdo303lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00D0o?cl
0P3oOCl70?clo0040?mm?`3lo?`0ogdo0?mm?`T0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00L0
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0C0?clo0050?mm?`27c^`0Qlk/08O>k03oOCl0103lo?`0
0`3oOCl0o?cl0?clo0020?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`050?clo0040?mm
?`3lo?`0o?cl0?mm?`X0o?cl00<0ogdo0?clo03lo?`01`3lo?`0103oOCl0o?cl0?clo03oOCl60?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo007
0?clo0030?mm?`3lo?`0o?cl00T0o?cl0P3oOCl00`3lo?`0ogdo0?clo0080?clo080ogdo00<0o?cl
0?mm?`3lo?`0103lo?`00`3oOCl0o?cl0?mm?`040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl07@3l
o?`00`3oOCl0o?cl0?clo00N0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03oOCl0=@3l
o?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo03o0?clo0H0o?cl0@00
000001l0o?cl00<000000?clo03lo?`0S@3lo?`20?mm?c`0o?cl00@0ogdo0?clo03lo?`0ogdo0P3l
o?`0103oOCl0o?cl0?clo03oOCl:0?clo0040?mm?`3lo?`0o?cl0?mm?`/0o?cl00@0ogdo0?clo03l
o?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0050?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo2`3l
o?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00D0o?cl0P3oOCl70?clo0040?mm?`3l
o?`0ogdo0?mm?`X0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`080?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl04P3lo?`60?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`01`3oOCl0o?cl0?clo03lo?`0
ogdo0?clo03oOCl01@3lo?`0103oOCl0o?cl0?clo03oOCl:0?clo0030?mm?`3lo?`0o?cl00L0o?cl
00@0ogdo0?clo03lo?`0ogdo1P3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm
?`80o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0090?clo080ogdo00<0o?cl0?mm
?`3lo?`0203lo?`20?mm?`030?clo03oOCl0o?cl00@0o?cl00<0ogdo0?clo03oOCl0103lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo01d0o?cl00<0ogdo0?clo03lo?`07P3lo?`00`3oOCl0o?cl0?clo00:
0?clo0040?mm?`3lo?`0o?cl0?mm?cL0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0
ogdo0?clo03lo?`0o`3lo?`60?clo0400000000O0?clo0030000003lo?`0o?cl08l0o?cl00<0ogdo
0?clo03lo?`0>@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00/0o?cl00@0ogdo
0?clo03lo?`0ogdo2P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`L0o?cl
00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl;0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?cl
o03oOCl01@3lo?`20?mm?`P0o?cl0`3oOCl:0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0203lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo0180o?cl1P3oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0
ogdo0?clo03lo?`0o?cl0P3oOCl60?clo0040?mm?`3lo?`0o?cl0?mm?`X0o?cl00<0ogdo0?clo03l
o?`01P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103o
OCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`02@3lo?`2
0?mm?`030?clo03oOCl0o?cl00P0o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?clo0030?mm?`3lo?`0
ogdo00@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`090?clo0<0Qlk/4@3lo?`00`3oOCl0o?cl0?cl
o00M0?clo0030?mm?`3lo?`0o?cl00/0o?cl00@0ogdo0?clo03lo?`0ogdo>@3lo?`20?mm?`80o?cl
00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo03o0?clo0H0o?cl0@00000001l0o?cl00<0
00000?clo03lo?`0T03lo?`20?mm?cX0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?cl
o00:0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm
?`3lo?`0o?cl0?mm?`H0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0080?cl
o0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl01@3lo?`20?mm?`P0o?cl0`3oOCl:0?cl
o080ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0`27
c^`=0?clo0L0ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080ogdo1@3l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo00X0o?cl00<0ogdo0?clo03lo?`01P3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCl20?cl
o0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`02@3lo?`20?mm?`030?clo03oOCl0o?cl
00L0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl0103lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo00L0o?cl1`27c^`?0?clo0030?mm?`3lo?`0o?cl01d0o?cl00<0ogdo
0?clo03lo?`02`3lo?`0103oOCl0o?cl0?clo03oOClk0?clo0<0ogdo303lo?`00`3oOCl0o?cl0?cl
o03o0?clo0H0o?cl0@00000001l0o?cl00<000000?clo03lo?`0TP3lo?`00`3oOCl0o?cl0?clo00g
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo003
0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`07
0?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?cl
o0040?clo0030?mm?`3lo?`0ogdo00D0o?cl0P3oOCl80?clo0<0ogdo2P3lo?`20?mm?`80o?cl00<0
ogdo0?clo03lo?`01P3lo?`0103oOCl0o?cl0?clo03lo?`708O>k0/0o?cl00D0ogdo0?clo03lo?`0
ogdo0?clo0020?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?mm?`D0
o?cl00@0ogdo0?clo03lo?`0ogdo2`3lo?`00`3oOCl0o?cl0?clo0060?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0
ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0080?clo080ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0060?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl
00@0ogdo0?clo03lo?`0ogdo203lo?`708O>k0l0o?cl00<0ogdo0?clo03lo?`0703lo?`00`3oOCl0
o?cl0?clo00<0?clo0030?mm?`3lo?`0ogdo03h0o?cl0P3oOCl;0?clo0030?mm?`3lo?`0o?cl0?l0
o?cl1P3lo?`1000000001@3lo?`3000000@0o?cl0P00000A0?clo0030000003lo?`0o?cl09<0o?cl
00<0ogdo0?clo03lo?`0=P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00T0o?cl
00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00<0o?cl
00<0ogdo0?clo03oOCl01`3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl00L0
o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm?`050?clo080ogdo203lo?`20?mm?`03
0?clo03oOCl0o?cl00T0o?cl00@0ogdo0?clo03lo?`0ogdo203lo?`0103oOCl0o?cl0?clo03oOCl7
08O>k0d0o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo
0?clo03lo?`00P3oOCl50?clo0040?mm?`3lo?`0o?cl0?mm?`X0o?cl00<0ogdo0?clo03lo?`01P3l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0080?clo080
ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo004
0?mm?`3lo?`0ogdo0?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo0`0000020?clo0030000003lo?`0
000000L0000000<0Qlk/0?clo00000000`0000090?clo0030?mm?`3lo?`0o?cl01`0o?cl00<0ogdo
0?clo03lo?`02`3lo?`0103oOCl0o?cl0?clo03oOCln0?clo0040?mm?`3lo?`0ogdo0?mm?`T0o?cl
00<0ogdo0?clo03lo?`0o`3lo?`60?clo040000000050?clo0<0000000<0o?cl0000000000000`00
00000`3lo?`000000?clo00>0?clo0L00000T00007l20?mm?cH0001o00<0ogdo0000O`0007l00`00
07l00`3oOCl0001o0000O`070000O`030?mm?`0007l0001o00@0001o00<0ogdo0000O`0007l01@00
07l00`3oOCl0001o0000O`040000O`030?mm?`0007l0ogdo00L0001o00@0ogdo0000O`0007l0ogdo
0`0007l00`3oOCl0001o0000O`070000O`030?mm?`0007l0001o00@0001o00<0ogdo0000O`3oOCl0
1P0007l00`3oOCl0001o0000O`060000O`80ogdo00<0001o0?mm?`0007l02@0007l20?mm?`030000
O`3oOCl0001o00<0001o0`0000020000O`040000000007l00000000000<0Qlk/0`0000001027c^`0
001o0000000007l2000000L0001o00@0ogdo0000O`0007l0ogdo100007l00`3oOCl0001o0000O`04
0000O`030?mm?`0007l0001o0080ogdo1@0007l0103oOCl0001o0000O`3oOCl:0000O`030?mm?`00
07l0001o00H0001o00D0ogdo0000O`0007l0001o0?mm?`060000O`030?mm?`0007l0001o00<0001o
00D0ogdo0000O`0007l0001o0?mm?`020000O`030?mm?`0007l0001o00L0001o00<0ogdo0000O`00
07l0200007l20?mm?`80001o00<0ogdo0000O`0007l00`0007l308O>k080ogdo0P0007l00`3oOCl0
001o0000O`020000O`040?mm?`0007l0ogdo0?mm?`<0001o00D0ogdo0000O`0007l0001o0?mm?`02
0000O`D0000000@0Qlk/00000027c^`0Qlk/0P0000000`27c^`000000000000200000080001o00<0
00000000O`0007l01`0007l00`3oOCl0001o0000O`0L0000O`030?mm?`0007l0001o00/0001o00@0
ogdo0000O`0007l0ogdo?`0007l0103oOCl0001o0000O`3oOCl90000O`030?mm?`0007l0001o0?l0
001o1@0007l1000000000P3lo?`010000000o?cl0?clo03lo?`3000000040?clo000000000000?cl
o0<000003`3lo?`700000980001o00<0ogdo0000O`0007l0<`0007l00`3oOCl0001o0000O`030000
O`030?mm?`0007l0001o00L0001o00<0ogdo0000O`0007l01@0007l00`3oOCl0001o0000O`040000
O`030?mm?`0007l0001o00@0001o0P3oOCl70000O`040?mm?`0007l0001o0?mm?`@0001o00<0ogdo
0000O`0007l01`0007l00`3oOCl0001o0000O`040000O`030?mm?`0007l0ogdo00H0001o00<0ogdo
0000O`0007l01P0007l20?mm?`030000O`3oOCl0001o00T0001o0P3oOCl00`0007l0ogdo0000O`05
0000O`D0000000<0Qlk/00000027c^`00P27c^`00`000000Qlk/00000004000000030000O`000000
001o00H0001o00@0ogdo0000O`0007l0ogdo100007l00`3oOCl0001o0000O`040000O`040?mm?`00
07l0001o0?mm?`D0001o00D0ogdo0000O`0007l0001o0?mm?`0:0000O`030?mm?`0007l0001o00H0
001o00D0ogdo0000O`0007l0001o0?mm?`060000O`030?mm?`0007l0001o00<0001o00D0ogdo0000
O`0007l0001o0?mm?`020000O`030?mm?`0007l0001o00L0001o00<0ogdo0000O`0007l0200007l2
0?mm?`80001o00@0ogdo0000O`0007l0001o1`27c^`20000O`030?mm?`0007l0001o0080001o00@0
ogdo0000O`3oOCl0ogdo0`0007l01@3oOCl0001o0000O`3oOCl0001o00<000000P0007l700000005
08O>k0000000000008O>k00007l0100000090000O`030?mm?`0007l0001o01/0001o00<0ogdo0000
O`0007l0300007l0103oOCl0001o0000O`3oOClo0000O`040?mm?`0007l0001o0000O`80ogdo1`00
07l00`3oOCl0001o0000O`3o0000O`D0001o0@0000000080o?cl0P0000000`3lo?`0000000000007
000000030?clo0000000o?cl00h0o?cl00<000000?clo03lo?`0U`3lo?`20?mm?c<0o?cl00<0ogdo
0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo
0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo
0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0
ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0ogdo00/0o?cl00<0
ogdo0?clo03oOCl0103lo?`300000080o?cl1@00000308O>k080000000<0Qlk/0?clo00000000`00
00070?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?cl
o03oOCl50?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02P3lo?`00`3oOCl0o?cl0?clo0050?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl
00P0o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0L0Qlk/0P3lo?`00`3oOCl0o?cl0?clo002
0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo080000000<0
o?cl0000000000000P3lo?`00`000000Qlk/000000020000000308O>k0000000o?cl0080000000<0
o?cl0000000000002@3lo?`00`3oOCl0o?cl0?clo00K0?clo0030?mm?`3lo?`0o?cl00`0o?cl00@0
ogdo0?clo03lo?`0ogdo?`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo1@3lo?`00`3oOCl0o?cl
0?clo03o0?clo0D0o?cl0@00000000<0o?cl00<000000?clo00000001P0000000`3lo?`000000000
0002000000h0o?cl00<000000?clo03lo?`0V@3lo?`00`3oOCl0o?cl0?clo00`0?clo0030?mm?`3l
o?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3l
o?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3l
o?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm
?`3lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?mm?`0;0?clo080ogdo
00<0o?cl0?mm?`3lo?`00`3lo?`20000000=0?clo000000000000?clo03oOCl0000008O>k0000000
Qlk/00000027c^`000000?clo00200000080o?cl00<000000?clo03lo?`01@3lo?`00`3oOCl0o?cl
0?mm?`050?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`0103oOCl0
o?cl0?clo03oOCl;0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3o
OCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`02
0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0203lo?`3000000050?clo03oOCl0
00000?clo027c^`03@0000001@3lo?`0ogdo0?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0
ogdo203lo?`00`3oOCl0Qlk/08O>k00508O>k0l0o?cl00<0ogdo0?clo03lo?`06P3lo?`00`3oOCl0
o?cl0?clo00<0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0?`3lo?`00`3oOCl0o?cl0?clo0050?cl
o080ogdo0`3lo?`00`3oOCl0o?cl0?clo03o0?clo0D0o?cl0@00000000L0o?cl0P0000000`3lo?`0
00000?clo0030?clo0030000003lo?`0o?cl00d0o?cl1`00002F0000O`80ogdo<00007l00`3oOCl0
001o0000O`030000O`030?mm?`0007l0001o00D0001o00<0ogdo0000O`0007l0200007l00`3oOCl0
001o0000O`020000O`030?mm?`0007l0001o00D0001o0P3oOCl70000O`040?mm?`0007l0001o0?mm
?`D0001o00<0ogdo0000O`0007l01P0007l00`3oOCl0001o0000O`040000O`030?mm?`0007l0ogdo
00H0001o00<0ogdo0000O`0007l01`0007l0103oOCl0001o0000O`3oOCl:0000O`80ogdo00<0001o
0?mm?`0007l01`0007l00`3oOCl0001o0?mm?`0708O>k0`0001o00@0ogdo0000O`0007l0ogdo1000
07l00`3oOCl0001o0000O`060000O`030?mm?`0007l0ogdo00D0001o00@0ogdo0000O`0007l0ogdo
2`0007l00`3oOCl0001o0000O`050000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`0007l0
100007l00`3oOCl0001o0000O`030000O`050?mm?`0007l0001o0000O`3oOCl00P0007l00`3oOCl0
001o0000O`070000O`030?mm?`0007l0001o00L0001o0P3oOCl00`0007l000000000000500000007
08O>k0000000Qlk/00000027c^`0000008O>k003000000030000O`000000001o0080ogdo00<0001o
0?mm?`0007l00P0007l0103oOCl0001o0000O`3oOCl70000O`@0ogdo0`27c^`A0000O`030?mm?`00
07l0001o01X0001o00<0ogdo0000O`0007l0300007l0103oOCl0001o0000O`3oOCm00000O`030?mm
?`0007l0001o00L0001o0P3oOCl00`0007l0ogdo0000O`3o0000O`H0001o0@0000000080o?cl00@0
00000?clo03lo?`0o?cl0`0000000`3lo?`00000000000030?clo0030000003lo?`0o?cl00d0o?cl
00<000000?clo03lo?`0W03lo?`00`3oOCl0o?cl0?clo00^0?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0090?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl0203lo?`20?mm?`H0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`00`3oOCl0o?cl0?clo0060?cl
o0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl01P3lo?`20?mm?`P0o?cl00@0ogdo0?cl
o03lo?`0ogdo2`3lo?`00`3oOCl0o?cl0?mm?`080?clo0030?mm?`3lo?`0ogdo0080o?cl0`27c^`>
0?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?mm
?`040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm
?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00L0
o?cl00X0ogdo00000000000000000?clo03oOCl000000?clo027c^`000000P27c^`00`000000Qlk/
00000002000000030?clo0000000o?cl0080000000D0o?cl0?mm?`3oOCl0o?cl0?mm?`030?clo003
0?mm?`3lo?`0ogdo00L0o?cl203oOClA0?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03l
o?`03@3lo?`0103oOCl0o?cl0?clo03oOCm00?clo0030?mm?`3lo?`0o?cl00T0o?cl0P3oOCoo0?cl
o0L0o?cl0@00000000<0o?cl00@000000?clo0000000o?cl0P0000001@3lo?`000000?clo0000000
o?cl00<000003P3lo?`00`000000o?cl0?clo02M0?clo080ogdo;P3lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`02@3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00P0o?cl0P3oOCl60?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00<0ogdo0?clo03lo?`0
1P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo00H0o?cl0P3oOCl80?clo0040?mm
?`3lo?`0o?cl0?mm?`/0o?cl00<0ogdo0?clo03oOCl0203lo?`0103oOCl0o?cl0?mm?`3lo?`50?mm
?`d0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0
ogdo00@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0;0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0
ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0
1`3lo?`20?mm?`80000000@0o?cl000000000000o?cl0`0000001027c^`0000000000027c^`20000
00070?clo000000000000?clo0000000o?cl0?mm?`020?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0
o?cl0?mm?`060?clo0T0ogdo4@3lo?`00`3oOCl0o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl00d0
o?cl00@0ogdo0?clo03lo?`0ogdo@03lo?`00`3oOCl0o?cl0?clo00:0?clo0<0ogdoo`3lo?`50?cl
o0400000000O0?clo0030000003lo?`0o?cl09l0o?cl00<0ogdo0?clo03lo?`0:`3lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0
o?cl0?mm?`080?clo0030?mm?`3lo?`0ogdo00H0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`00`3o
OCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl01P3lo?`20?mm
?`P0o?cl0P3oOCl00`3lo?`0ogdo0?clo00:0?clo0<0ogdo203lo?`20?mm?`80o?cl1@3oOCl=0?cl
o0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`01P3lo?`30?mm?`@0o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`0;0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3l
o?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3l
o?`0103oOCl0o?cl0?clo03oOCl90?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl30?clo0040?mm
?`3lo?`0o?cl0?clo0L0Qlk/0P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm
?`<0o?cl00<0ogdo0?clo03oOCl0203lo?`40?mm?`030?clo03oOCl0ogdo0140o?cl00<0ogdo0?cl
o03lo?`06@3lo?`00`3oOCl0o?cl0?clo00=0?clo0040?mm?`3lo?`0o?cl0?mm?d40o?cl00<0ogdo
0?clo03lo?`02@3lo?`0103oOCl0o?cl0?clo03oOCoo0?clo0@0o?cl0@00000001l0o?cl00<00000
0?clo03lo?`0X03lo?`00`3oOCl0o?cl0?clo00Z0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo
0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0ogdo00P0o?cl00@0ogdo
0?clo03lo?`0ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`0
1@3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo00H0o?cl0P3oOCl80?clo080ogdo
00<0o?cl0?mm?`3lo?`02`3lo?`20?mm?`P0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`d0o?cl
00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0060?clo0<0ogdo103lo?`0103oOCl0o?cl
0?clo03oOCl<0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0
o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0
o?cl0?clo03oOCl90?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103o
OCl0o?cl0?clo03lo?`20?mm?`<0Qlk/103lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0
o?cl0?mm?`<0o?cl00<0ogdo0?clo03oOCl0203lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo4@3l
o?`00`3oOCl0o?cl0?clo00H0?clo0030?mm?`3lo?`0o?cl00d0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`110?clo0030?mm?`3lo?`0o?cl00T0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCoo0?clo080
o?cl0@00000001l0o?cl00<000000?clo03lo?`0X@3lo?`20?mm?bX0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00h0o?cl0P3oOCl90?clo0040?mm?`3lo?`0o?cl0?mm
?`@0o?cl00@0ogdo0?clo03lo?`0ogdo203lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0
o?cl00D0o?cl00<0ogdo0?clo03oOCl01P3lo?`20?mm?`P0o?cl0P3oOCl20?clo0030?mm?`3lo?`0
o?cl00T0o?cl0P3oOCl80?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl=0?clo0030?mm?`3l
o?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`01P3lo?`30?mm?`<0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`0<0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl
0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl
0?clo03oOCl90?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00H0
ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0P3oOCl80?cl
o0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl
01P0o?cl00<0ogdo0?clo03lo?`03@3lo?`0103oOCl0o?cl0?clo03oOCm20?clo0030?mm?`3lo?`0
o?cl00T0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?ol0o?cl0@00000001l0o?cl00<000000?cl
o03lo?`0X`3lo?`00`3oOCl0o?cl0?clo00W0?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?cl
o03lo?`0ogdo403lo?`00`3oOCl0o?cl0?clo0060?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103l
o?`0103oOCl0o?cl0?clo03oOCl80?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0
1@3lo?`00`3oOCl0o?cl0?mm?`060?clo080ogdo203lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0
2@3lo?`20?mm?`T0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`0<0?clo0040?mm
?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`01P3lo?`30?mm?`<0o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`0<0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3o
OCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103o
OCl0o?cl0?clo03oOCl90?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl40?clo0030?mm?`3lo?`0
o?cl00H0ogdo103lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl
0P3oOCl70?clo0050?mm?`3lo?`0o?cl0?clo03oOCl05@3lo?`00`3oOCl0o?cl0?clo00G0?clo003
0?mm?`3lo?`0o?cl00h0o?cl00@0ogdo0?clo03lo?`0ogdo@P3lo?`00`3oOCl0o?cl0?clo0090?cl
o0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCom0?clo0400000000O0?clo0030000003lo?`0o?cl0:@0
o?cl0P3oOClW0?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo403lo?`00`3o
OCl0o?cl0?clo0060?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`0103oOCl0o?cl0?clo03o
OCl80?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?mm
?`060?clo080ogdo1`3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0
ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00`0o?cl00@0
ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?clo0070?clo080ogdo0`3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo00`0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo003
0?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo004
0?mm?`3lo?`0o?cl0?mm?`T0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`@0o?cl00<0ogdo0?cl
o03oOCl00P3oOCl00`3lo?`0ogdo0?mm?`050?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl
0?mm?`3lo?`00`3lo?`20?mm?`L0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0D0?clo0030?mm?`3l
o?`0o?cl01P0o?cl00<0ogdo0?clo03lo?`03P3lo?`0103oOCl0o?cl0?clo03oOCm20?clo0030?mm
?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?o/0o?cl0@00000001l0o?cl00<0
00000?clo03lo?`0YP3lo?`00`3oOCl0o?cl0?clo00U0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03oOCl0403lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm
?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl01P3lo?`20?mm?`L0o?cl00<0ogdo0?clo03oOCl0
0P3lo?`00`3oOCl0o?cl0?clo00:0?clo080ogdo203lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00l0
o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0080?clo080ogdo0`3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo00`0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo004
0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo002
0?clo0040?mm?`3lo?`0o?cl0?mm?`T0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`@0o?cl00H0
ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01@3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo01D0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo00=0?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl0@P3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00T0o?cl0P3o
OCoi0?clo0400000000O0?clo0030000003lo?`0o?cl0:L0o?cl0P3oOClU0?clo0030?mm?`3lo?`0
o?cl0080o?cl0P3oOClA0?clo0030?mm?`3lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?cl
o0030?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?cl
o0050?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo303lo?`20?mm?`P0o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`0?0?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`01`3lo?`30?mm
?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0=0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo
0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo
0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl90?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0
ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo080ogdo1@3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo00G0?clo003
0?mm?`3lo?`0o?cl00h0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`120?clo0030?mm?`3lo?`0o?cl
00T0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo03f0?clo0400000000O0?clo003
0000003lo?`0o?cl0:T0o?cl00<0ogdo0?clo03lo?`08P3lo?`00`3oOCl0o?cl0?clo0020?clo080
ogdo403lo?`0103oOCl0o?cl0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?cl
o03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo
0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo
0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3o
OCl30?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?cl
o0070?clo0<0ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00d0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0
o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo0050?cl
o080ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0P3oOCl50?clo0030?mm?`3lo?`0
o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo
0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo
0?clo03lo?`03P3lo?`0103oOCl0o?cl0?clo03oOCm30?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0
ogdo0?clo03lo?`0303lo?`20?mm?oH0o?cl0@00000001l0o?cl00<000000?clo03lo?`0ZP3lo?`0
0`3oOCl0o?cl0?clo00Q0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`03`3lo?`0
103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0ogdo
0P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0
1@3lo?`30?mm?`L0o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOCl20?clo003
0?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?`<0o?cl00<0ogdo0?clo03l
o?`0303lo?`0103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl00L0o?cl0`3oOCl20?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl0303lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0
o?cl00D0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0
o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3o
OCl40?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl0080ogdo
0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`0
3`3lo?`0103oOCl0o?cl0?clo03oOCm40?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03l
o?`03P3lo?`20?mm?o@0o?cl0@00000001l0o?cl00<000000?clo03lo?`0Z`3lo?`20?mm?b40o?cl
00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo00<0o?cl
00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00D0o?cl
0`3oOCl70?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0
o?cl0?clo00:0?clo080ogdo1P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0303lo?`0103oOCl0
o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl00L0o?cl0`3oOCl20?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl0303lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo
0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl40?clo0040?mm?`3l
o?`0o?cl0?mm?`80o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`0103oOCl0o?cl
0?clo03lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00D0?clo003
0?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`03`3lo?`0103oOCl0o?cl0?clo03oOCm40?cl
o0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0403lo?`20?mm?o80o?cl0@00000001l0
o?cl00<000000?clo03lo?`0[@3lo?`00`3oOCl0o?cl0?clo00N0?clo0070?mm?`3lo?`0o?cl0?cl
o03oOCl0o?cl0?mm?`0?0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`02@3lo?`0
0`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00D0o?cl0`3oOCl70?clo080ogdo1P3lo?`0
103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCl60?clo080ogdo0`3l
o?`00`3oOCl0o?cl0?clo00<0?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`0
1`3lo?`30?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`080?clo003
0?mm?`3lo?`0o?cl00D0o?cl0P3oOCl40?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl60?cl
o0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`@0o?cl00<0ogdo
0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo
0?clo03lo?`03`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo04@0o?cl00<0ogdo0?clo03lo?`0203l
o?`00`3oOCl0o?cl0?clo00B0?clo080ogdol03lo?`1000000007`3lo?`00`000000o?cl0?clo02^
0?clo080ogdo7P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0
ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl0`27c^`01@3lo?`0ogdo
0?clo03lo?`0ogdo00`0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo0<0
ogdo1`3lo?`20?mm?`H0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00`0o?cl0P3oOCl6
0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo00<0?clo0<0Qlk/00<0ogdo0?clo03lo?`00`3lo?`0
0`3oOCl0o?cl0?clo0070?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?cl
o00;0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm
?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00P0
o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00<0
o?cl0P3oOCl60?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03lo?`2
0?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0
o?cl01D0o?cl00<0ogdo0?clo03lo?`03`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo04@0o?cl00<0
ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00D0?clo080ogdokP3lo?`1000000007`3lo?`0
0`000000o?cl0?clo02`0?clo0030?mm?`3lo?`0o?cl01/0o?cl00@0ogdo0?clo03lo?`0ogdo0P3l
o?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0ogdo
0`3lo?`708O>k080o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0o?cl00D0o?cl0`3oOCl70?clo080ogdo1P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080
o?cl00<0ogdo0?clo03lo?`02@3lo?`30?mm?`D0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00/0
o?cl1`27c^`40?clo0030?mm?`3lo?`0o?cl00H0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl3
0?clo0030?mm?`3lo?`0o?cl00/0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`080?clo0030?mm?`3l
o?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo1@3lo?`00`3oOCl0o?cl
0?mm?`020?clo0030?mm?`3lo?`0ogdo00H0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo004
0?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl
01D0o?cl00<0ogdo0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo00?0?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl0A03lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl01H0o?cl0P3oOCo/
0?clo0400000000O0?clo0030000003lo?`0o?cl0;40o?cl0P3oOClL0?clo080ogdo0`3lo?`00`3o
OCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`7
08O>k080o?cl00<0ogdo0?clo03lo?`02`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl0`3o
OCl70?clo080ogdo1P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`0
2P3lo?`20?mm?`D0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00/0o?cl1`27c^`30?clo0030?mm
?`3lo?`0o?cl00L0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl
00/0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo
0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01`3l
o?`00`3oOCl0o?cl0?clo0050?clo080ogdo1@3lo?`20?mm?`<0o?cl0P3oOCl70?clo0050?mm?`3l
o?`0ogdo0?clo03oOCl00P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?cl
o03lo?`0103lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?cl
o03lo?`0403lo?`0103oOCl0o?cl0?clo03oOCm50?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo
0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo03Y0?clo040000000050?clo0<0000000<0o?cl0000
000000001P00000>0?clo0030000003lo?`0o?cl0;<0o?cl00<0ogdo0?clo03lo?`06@3lo?`20?mm
?`<0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo0040?clo0`000000P27c^`40000
00030?clo0000000o?cl00X0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo0<0ogdo1`3lo?`2
0?mm?`H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3o
OCl50?clo0050?mm?`3lo?`0ogdo0?clo03oOCl01@3lo?`<00000080Qlk/1`0000070?clo0030?mm
?`3lo?`0o?cl0080ogdo103lo?`00`3oOCl0o?cl0?clo00;0?clo0040?mm?`3lo?`0o?cl0?mm?`P0
o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl50?cl
o080ogdo0`3lo?`20?mm?`L0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0080?mm?`3lo?`0
o?cl0?mm?`3lo?`0ogdo0?clo03oOCl70?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03l
o?`0503lo?`00`3oOCl0o?cl0?clo00?0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0A@3lo?`00`3o
OCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl01T0o?cl0P3oOCoY0?clo040000000060?clo005
0000003lo?`000000?clo00000000P3lo?`010000000o?cl00000000000>0?clo0L00000/00007l2
0?mm?aT0001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`0;0000O`030?mm?`0007l0
001o00H0001o00L000000?mm?`0007l000000000O`27c^`000000080Qlk/100000001@27c^`0ogdo
0000000007l0000000/0001o00@0ogdo0000O`0007l0ogdo200007l30?mm?`L0001o0P3oOCl60000
O`050?mm?`0007l0001o0000O`3oOCl00P0007l00`3oOCl0001o0000O`0:0000O`<0ogdo0`0007l0
1P3oOCl0001o0000O`3oOCl0001o0?mm?`L0001o00L000000000O`0007l000000000O`27c^`00000
0080Qlk/1@0000001@0007l000000?mm?`0007l0000000L0001o00<0ogdo0000O`0007l00P3oOCl3
0000O`030?mm?`0007l0001o00`0001o00@0ogdo0000O`0007l0ogdo200007l00`3oOCl0001o0000
O`040000O`030?mm?`0007l0001o00<0001o00<0ogdo0000O`0007l00`0007l01@3oOCl0001o0000
O`0007l0ogdo00L0001o00<0ogdo0000O`0007l01@0007l20?mm?`D0001o0P3oOCl30000O`80ogdo
1`0007l20?mm?`80001o00@0ogdo0000O`0007l0ogdo0P0007l0103oOCl0001o0?mm?`3oOCl70000
O`030?mm?`0007l0001o01H0001o00<0ogdo0000O`0007l04`0007l00`3oOCl0001o0000O`090000
O`<0Qlk/100007l01@3oOCl0001o0000O`0007l0ogdo04D0001o00<0ogdo0000O`0007l0200007l0
0`3oOCl0001o0000O`0K0000O`80ogdoi`0007l1000000000P3lo?`00`000000o?cl0?clo0020?cl
o0@0000000H0o?cl00000000000000000?clo000000>0?clo0030000003lo?`0o?cl0;H0o?cl00<0
ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0
ogdo0?clo03lo?`01@3lo?`3000000040?mm?`00000000000?clo080000000<0Qlk/000000000000
0P27c^`01P000000Qlk/000000000000o?cl000000/0o?cl00@0ogdo0?clo03lo?`0ogdo203lo?`3
0?mm?`L0o?cl0P3oOCl60?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?cl
o00:0?clo0030?mm?`3lo?`0ogdo00<0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl50?clo0<0
000000@0o?cl000000000000o?cl1@00000208O>k00300000027c^`0000000@000001`3lo?`00`3o
OCl0o?cl0?clo0020?mm?`<0o?cl00<0ogdo0?clo03lo?`0303lo?`0103oOCl0o?cl0?clo03oOCl8
0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo004
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3l
o?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`L0o?cl0P3oOCl20?clo0060?mm?`3l
o?`0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0
o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl00L0o?cl1`27c^`20?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl0AP3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl01d0o?cl0P3oOCoU0?cl
o040000000030?clo0050000003lo?`000000?clo00000000P3lo?`2000000050?clo00000000000
0?clo00000003P3lo?`00`000000o?cl0?clo02g0?clo0030?mm?`3lo?`0o?cl01@0o?cl0P3oOCl4
0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`01P3lo?`3000000040?clo0000000
00000?clo080000000<0Qlk/00000027c^`00`0000000`3oOCl0000000000002000000/0o?cl00<0
ogdo0?clo03oOCl0203lo?`30?mm?`L0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl0080o?cl00@0
ogdo0?clo03lo?`0ogdo2`3lo?`00`3oOCl0o?cl0?mm?`030?clo0060?mm?`3lo?`0o?cl0?mm?`3l
o?`0ogdo1P3lo?`3000000060?clo000000000000?clo0000000Qlk/0P0000001`27c^`000000000
00000000o?cl0000003oOCl00P0000070?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`00`3oOCl0
o?cl0?clo00<0?clo0030?mm?`3lo?`0ogdo00T0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?cl
o0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl60?clo0040?mm?`3lo?`0o?cl0?clo080ogdo203lo?`2
0?mm?`80o?cl00L0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0080ogdo203lo?`00`3oOCl0o?cl
0?clo00F0?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`0203lo?`708O>k080o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`160?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03l
o?`07`3lo?`20?mm?n<0o?cl0@00000000D0o?cl1P0000020?clo0@000003P3lo?`00`000000o?cl
0?clo02h0?clo080ogdo4`3lo?`00`3oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00T0o?cl
00<0ogdo0?clo03lo?`01`3lo?`20?mm?`@0o?cl1`27c^`00`3lo?`0ogdo0?clo00>0?clo0030?mm
?`3lo?`0ogdo00P0o?cl0`3oOCl70?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm
?`3lo?`0o?cl0?mm?`/0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`01P3oOCl0o?cl0?clo03oOCl0
o?cl0?mm?`d0o?cl1`27c^`30?clo0030?mm?`3lo?`0o?cl00H0o?cl00@0ogdo0?clo03lo?`0o?cl
0P3oOCl30?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03oOCl02@3lo?`00`3oOCl0o?cl
0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`D0o?cl0P3oOCl30?clo080
ogdo203lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`080?cl
o0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo0060000
00040?clo027c^`0Qlk/08O>k08000001027c^`5000004L0o?cl00<0ogdo0?clo03lo?`01`3lo?`0
0`3oOCl0o?cl0?clo00Q0?clo080ogdoh@3lo?`1000000001P3lo?`010000000o?cl0?clo03lo?`5
000000030?clo0000000o?cl00d0o?cl1`00002f0000O`030?mm?`0007l0001o0100001o00<0ogdo
0000O`3oOCl01@0007l00`3oOCl0001o0000O`080000O`030?mm?`0007l0001o00P0001o0P3oOCl6
0000O`<0Qlk/0P3oOCl00`0007l0ogdo0000O`0>0000O`030?mm?`0007l0ogdo00P0001o0`3oOCl8
0000O`030?mm?`0007l0001o00@0001o00<0ogdo0000O`0007l00P0007l0103oOCl0001o0000O`3o
OCl;0000O`040?mm?`0007l0001o0?mm?`80001o00<0ogdo0000O`0007l00P3oOCl>0000O`030?mm
?`0007l0Qlk/0080Qlk/1@0007l00`3oOCl0001o0000O`060000O`040?mm?`0007l0001o0000O`80
ogdo0`0007l00`3oOCl0001o0000O`0<0000O`030?mm?`0007l0ogdo00T0001o00<0ogdo0000O`00
07l00`0007l00`3oOCl0001o0000O`030000O`030?mm?`0007l0001o00@0001o00D0ogdo0000O`00
07l0001o0?mm?`070000O`030?mm?`0007l0001o00@0001o0P3oOCl50000O`80ogdo0`0007l20?mm
?`P0001o00@0ogdo0000O`0007l0ogdo0`0007l00`3oOCl0001o0?mm?`020?mm?`P0001o00<0ogdo
0000O`0007l05`0007l00`3oOCl0001o0000O`0B0000O`030?mm?`0007l0001o0080001o00D00000
0000O`0007l000000000O`0208O>k00300000027c^`0000000<0Qlk/00H000000?mm?`000000001o
0000003oOCm70000O`030?mm?`0007l0001o00L0001o00<0ogdo0000O`0007l08`0007l20?mm?ml0
001o0@0000000080o?cl00<000000?clo03lo?`00P3lo?`400000080o?cl00@000000?clo0000000
00003P3lo?`00`000000o?cl0?clo02k0?clo080ogdo3`3lo?`0103oOCl0o?cl0?clo03oOCl50?cl
o0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?mm?`060?cl
o0H0ogdo403lo?`00`3oOCl0o?cl0?mm?`080?clo0<0ogdo203lo?`00`3oOCl0o?cl0?clo0040?cl
o0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo2`3lo?`0103oOCl0o?cl0?clo03o
OCl20?clo0030?mm?`3lo?`0o?cl0080ogdo3P3lo?`60?mm?`@0o?cl00<0ogdo0?clo03lo?`01P3l
o?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`03@3lo?`20?mm?`X0o?cl
00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00@0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl40?clo003
0?mm?`3lo?`0ogdo00<0o?cl0P3oOCl80?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0P3oOCl00`3l
o?`0ogdo0?mm?`080?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`04@3lo?`0103o
OCl0o?cl0?clo03lo?`3000000040?clo0000000000000000080Qlk/00@0000008O>k00000000000
0P27c^`00`000000ogdo000000020?clo0030000003lo?`0o?cl04D0o?cl00<0ogdo0?clo03lo?`0
1`3lo?`00`3oOCl0o?cl0?clo00U0?clo0030?mm?`3lo?`0o?cl0=`0o?cl0@00000000<0o?cl00H0
00000?clo0000000o?cl0000003lo?`2000000060?clo000000000000000003lo?`000003P3lo?`0
0`000000o?cl0?clo02m0?clo0030?mm?`3lo?`0o?cl00`0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`040?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0203lo?`0103oOCl0o?cl0?cl
o03oOCl50?clo0H0ogdo4@3lo?`20?mm?`P0o?cl0`3oOCl80?clo080ogdo1@3lo?`00`3oOCl0o?cl
0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02P3lo?`00`3oOCl0o?cl0?clo0020?mm?`04
0?clo03oOCl0o?cl0?clo080ogdo3P3lo?`60?mm?`<0o?cl00<0ogdo0?clo03lo?`01`3lo?`0103o
OCl0o?cl0?clo03lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`03@3lo?`20?mm?`X0o?cl00<0ogdo
0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00@0o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl40?clo0030?mm?`3l
o?`0ogdo0080o?cl00<0ogdo0?clo03oOCl0203lo?`0103oOCl0o?cl0?clo03oOCl30?clo0<0ogdo
00<0o?cl0?mm?`3lo?`01`3lo?`00`3oOCl0o?cl0?clo00G0?clo0030?mm?`3lo?`0o?cl0140o?cl
00<0ogdo0?clo03lo?`00P3lo?`30000000=0?clo0000000o?cl00000027c^`0000008O>k0000000
Qlk/00000027c^`000000?mm?`02000000030?clo0000000o?cl04H0o?cl00<0ogdo0?clo03lo?`0
1`3lo?`00`3oOCl0o?cl0?clo00V0?clo080ogdog03lo?`1000000007`3lo?`00`000000o?cl0?cl
o02n0?clo080ogdo2`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0080?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl
1P3oOClA0?clo080ogdo203lo?`30?mm?`P0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00<0o?cl
00@0ogdo0?clo03lo?`0ogdo2`3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl0P3oOCl>0?clo0H0
ogdo0`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00<0ogdo0P3lo?`00`3oOCl0
o?cl0?clo00=0?clo080ogdo2P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0
o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl00<0ogdo0?cl
o03lo?`0103lo?`0103oOCl0o?cl0?clo03lo?`308O>k0040?clo03oOCl0o?cl0?clo080ogdo2@3l
o?`0103oOCl0o?cl0?clo03oOCl30?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm
?`3lo?`0o?cl01P0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo00:0?clo0L0Qlk/
00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo0150?clo0030?mm?`3lo?`0o?cl00L0o?cl
00<0ogdo0?clo03lo?`0:03lo?`20?mm?mX0o?cl0@00000001l0o?cl00<000000?clo03lo?`0`03l
o?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3l
o?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`00P3l
o?`00`3oOCl0o?cl0?clo0020?clo0L0ogdo403lo?`20?mm?`P0o?cl0`3oOCl80?clo080ogdo1@3l
o?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`/0o?cl00<0ogdo0?clo03lo?`0
0P3oOCl30?clo080ogdo3P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`<0o?cl00<0ogdo0?clo03lo?`0
1`3lo?`00`3oOCl0o?cl0?clo0030?mm?`80o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl
0?clo0090?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?clo0040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo0030?clo080
ogdo00<0o?cl08O>k027c^`01@27c^`20?clo080ogdo203lo?`20?mm?`80o?cl00@0ogdo0?clo03l
o?`0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3o
OCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCl308O>k080o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`180?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0:P3lo?`2
0?mm?mP0o?cl0@00000001l0o?cl00<000000?clo03lo?`0`@3lo?`20?mm?`L0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?cl
o03lo?`0203lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`00P3oOClB0?clo080ogdo203lo?`30?mm?`P0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl
00<0o?cl00@0ogdo0?clo03lo?`0ogdo2`3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl0P3oOCl>
0?clo0030?mm?`3lo?`0ogdo0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`080?clo0040?mm?`3l
o?`0o?cl0?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo3`3lo?`00`3oOCl0o?cl0?clo0090?clo003
0?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo00<0o?cl08O>
k027c^`01@27c^`20?clo080ogdo203lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`03
0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo00?
0?clo0030?mm?`3lo?`0o?cl00X0o?cl103oOCl40?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0B@3l
o?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl02`0o?cl0P3oOCoF0?clo04000000005
0?clo0<000000P3lo?`010000000o?cl00000000000A0?clo0030000003lo?`0o?cl0<<0o?cl00<0
ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?mm?a80o?cl00<0ogdo0?clo03lo?`01P3l
o?`30?mm?`P0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo
2`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`02`3lo?`0103oOCl0
o?cl0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl00H0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl0
0`3lo?`0ogdo0?mm?`0?0?clo080ogdo2P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0
o?cl0080o?cl00<0ogdo0?clo03lo?`01@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl00<0
ogdo000000000000100000000`3oOCl000000000000300000080Qlk/00<0000008O>k03lo?`00P3o
OCl2000000H0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?cl
o0040?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?cl
o0090?clo0D0ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo01@0o?cl0`27c^`b0?clo0030?mm
?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0;P3lo?`20?mm?m@0o?cl0@00000000H0o?cl00<0
00000?clo00000000`0000000`3lo?`000000?clo00@0?clo0L00000`00007l00`3oOCl0001o0000
O`020000O`030?mm?`0007l0001o00@0001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0000
O`050000O`030?mm?`0007l0001o00P0001o00<0ogdo0000O`0007l0100007l01@3oOCl0001o0000
O`0007l0ogdo0080001o0`3oOClB0000O`030?mm?`0007l0001o00H0001o0`3oOCl80000O`80ogdo
1@0007l00`3oOCl0001o0000O`030000O`050?mm?`0007l0001o0000O`3oOCl02P0007l01@3oOCl0
001o0000O`0007l0ogdo00<0001o0P3oOCl=0000O`040?mm?`0007l0001o0?mm?`H0001o00<0ogdo
0000O`0007l01P0007l01`3oOCl0001o0000O`3oOCl0001o0?mm?`0007l00P3oOCl?0000O`030?mm
?`0007l0001o00T0001o00<0ogdo0000O`0007l0100007l00`3oOCl0001o0000O`020000O`030?mm
?`0007l0001o00D0001o00D0ogdo0000O`0007l0001o0?mm?`070000O`0;0?mm?`0007l0001o0000
000007l000000?mm?`000000Qlk/00000027c^`01@0000001P27c^`0ogdo0?mm?`000000001o0000
00H0001o0P3oOCl20000O`030?mm?`0007l0001o0080ogdo0`0007l00`3oOCl0001o0000O`040000
O`030?mm?`0007l0001o01T0001o00<0ogdo0000O`0007l03`0007l00`3oOCl0001o0000O`080000
O`H0ogdo100007l01@3oOCl0001o0000O`0007l0ogdo0180001o1`27c^``0000O`030?mm?`0007l0
001o00H0001o00<0ogdo0000O`0007l0<00007l20?mm?m80001o0@0000000080o?cl00<000000?cl
o03lo?`00P3lo?`00`000000o?cl0?clo002000000030?clo000000000000100o?cl00<000000?cl
o03lo?`0a@3lo?`20?mm?`030?clo03oOCl0o?cl00H0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3o
OCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0103lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo00<0o?cl0P3oOClA0?clo080ogdo203lo?`30?mm?`P0o?cl0P3oOCl5
0?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0:0?clo0040?mm?`3l
o?`0o?cl0?clo080ogdo0P3lo?`20?mm?`d0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`00`3oOCl0
o?cl0?clo0060?clo0070?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`l0o?cl00<0ogdo
0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo
0?clo03lo?`01@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl00@0ogdo0000000000000000
0P3lo?`50000000408O>k0000000Qlk/08O>k08000000P3oOCl3000000D0o?cl0P3oOCl30?clo003
0?mm?`3lo?`0ogdo0080ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl01T0
o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00;0?clo0040?mm?`3lo?`0o?cl0?mm
?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00@0?clo0L0Qlk/<03lo?`00`3o
OCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl0380o?cl00<0ogdo0?clo03lo?`0c`3lo?`10000
00000`3lo?`00`000000o?cl00000006000000030?clo00000000000008000003P3lo?`00`000000
o?cl0?clo0370?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0
o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0
o?cl0?clo03oOCl30?clo0<0ogdo4@3lo?`20?mm?`P0o?cl0`3oOCl80?clo080ogdo1@3lo?`00`3o
OCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?mm?`X0o?cl00@0ogdo0?clo03lo?`0o?cl0P3o
OCl20?clo080ogdo3@3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl00H0o?cl
00L0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0080ogdo3`3lo?`00`3oOCl0o?cl0?clo0090?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0050?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl000000020000
00040?mm?`000000o?cl0?clo080000000<0Qlk/00000027c^`00P0000000`3lo?`000000?mm?`02
0?clo0030000003lo?`0o?cl00<0o?cl0P3oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`0
0`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`03P3lo?`0
0`3oOCl0o?cl0?clo00;0?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3l
o?`00`3oOCl0o?cl0?clo0080?clo0`0000000H0Qlk/00000027c^`0Qlk/0000003lo?`3000002X0
o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00c0?clo080ogdoc`3lo?`100000000
1P3lo?`010000000o?cl0?clo03lo?`400000080o?cl00<000000?clo03lo?`0303lo?`700000<<0
001o0`3oOCl70000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`0007l00`0007l00`3oOCl0
001o0000O`080000O`030?mm?`0007l0001o00H0001o00<0ogdo0000O`3oOCl00`0007l30?mm?a40
001o00<0ogdo0000O`3oOCl01`0007l30?mm?`P0001o0P3oOCl50000O`030?mm?`0007l0001o00@0
001o00@0ogdo0000O`0007l0ogdo2P0007l0103oOCl0001o0000O`0007l20?mm?`80001o0P3oOCl=
0000O`030?mm?`0007l0ogdo00H0001o00<0ogdo0000O`0007l01`0007l01`3oOCl0001o0000O`3o
OCl0001o0?mm?`0007l00P3oOCl>0000O`80ogdo2`0007l00`3oOCl0001o0000O`030000O`030?mm
?`0007l0001o00<0001o00<0ogdo0000O`0007l01@0007l00`3oOCl0001o0000O`020000O`030?mm
?`0007l0001o00@0001o00<0ogdo0000O`0007l00P0007l20?mm?`80001o1`27c^`00`0007l0ogdo
0?mm?`080000O`80ogdo0`0007l20?mm?`030000O`3oOCl0ogdo00<0001o00<0ogdo0000O`0007l0
0`0007l00`3oOCl0001o0000O`0J0000O`030?mm?`0007l0001o00d0001o00<0ogdo0000O`0007l0
2`0007l00`3oOCl0001o0000O`050000O`050?mm?`0007l0001o0000O`3oOCl03@0007l00`000000
001o000000020000O`0708O>k0000000Qlk/08O>k0000000Qlk/0000000208O>k0050000000007l0
001o0000O`000000:P0007l00`3oOCl0001o0000O`060000O`030?mm?`0007l0001o03D0001o0P3o
OCo=0000O`40000000020?clo0030000003lo?`0o?cl0080o?cl00@000000?clo000000000000P3l
o?`4000000h0o?cl00<000000?clo03lo?`0aP3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl
00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00T0o?cl
00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?mm?`030?clo0<0ogdo4@3lo?`00`3oOCl0o?cl
0?mm?`070?clo0<0ogdo203lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl
0?clo03oOCl;0?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl03@3lo?`00`3o
OCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl00H0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0
0`3oOCl0o?cl0?mm?`0?0?clo080ogdo2`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0
o?cl00<0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0
o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`80o?cl0P3oOCl308O>k0040?clo03oOCl0
ogdo0?mm?`T0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?cl
o0030?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?cl
o00;0?clo0030?mm?`3lo?`0o?cl00D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0;0?clo0<00000
0P3lo?`40000000508O>k0000000000008O>k00000000P27c^`00`000000o?cl00000002000002X0
o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00f0?clo080ogdob`3lo?`100000000
0`3lo?`010000000o?cl0000003lo?`2000000030?clo0000000o?cl0080000000<0o?cl00000000
00003P3lo?`00`000000o?cl0?clo0360?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl40?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0080?clo003
0?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`030?clo03oOCl0o?cl00l0
o?cl00<0ogdo0?clo03oOCl01`3lo?`30?mm?`P0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00@0
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0:0?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl
0?mm?`3oOCl0303lo?`0103oOCl0o?cl0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl00H0o?cl00@0
ogdo0?clo03lo?`0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl>0?clo080ogdo2`3lo?`00`3oOCl0
o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`03
0?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl0203lo?`00`3oOCl0o?cl0?mm?`020?clo080
ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl
01T0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl
00H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0<0?clo0<0000000<0o?cl0000003lo?`00`000000
0`27c^`0000000000005000000030?clo0000000000002X0o?cl00<0ogdo0?clo03lo?`01`3lo?`0
0`3oOCl0o?cl0?clo00h0?clo080ogdob@3lo?`1000000007`3lo?`00`000000o?cl0?clo0350?cl
o0030?mm?`3lo?`0o?cl00D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl02`3lo?`00`3oOCl0o?cl0?clo0080?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
0P3lo?`20?mm?a00o?cl00<0ogdo0?clo03oOCl01`3lo?`40?mm?`P0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`00`3oOCl0o?cl0?clo0040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02P3lo?`00`3oOCl0
o?cl0?mm?`020?clo080ogdo00<0o?cl0?mm?`3lo?`02`3lo?`0103oOCl0o?cl0?clo03oOCl60?cl
o0030?mm?`3lo?`0o?cl00H0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3o
OCl=0?clo0030?mm?`3lo?`0ogdo00/0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?cl
o0020?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?cl
o0040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl01`3oOCl00`3lo?`0ogdo0?mm
?`080?clo0030?mm?`3lo?`0ogdo0080o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl30?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`06P3lo?`00`3oOCl0o?cl0?clo00=0?clo003
0?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo003
0?mm?`3lo?`0o?cl0140o?cl1`27c^`a0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03l
o?`0>P3lo?`20?mm?lL0o?cl0@00000001l0o?cl00<000000?clo03lo?`0a03lo?`00`3oOCl0o?cl
0?clo0070?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00/0
o?cl00<0ogdo0?clo03lo?`0203lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0P3oOCl@0?cl
o0040?mm?`3lo?`0o?cl0?mm?`H0o?cl103oOCl80?clo080ogdo103lo?`00`3oOCl0o?cl0?clo005
0?clo0040?mm?`3lo?`0o?cl0?mm?`X0o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`030?clo03o
OCl0o?cl00/0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`00`3oOCl0o?cl0?clo0060?clo0040?mm
?`3lo?`0o?cl0?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo3@3lo?`00`3oOCl0o?cl0?mm?`0;0?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0060?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?clo03lo?`;
0?mm?`030?clo03oOCl0ogdo00P0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl20?clo0030?mm?`3l
o?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00J0?clo0030?mm?`3l
o?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3l
o?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0403lo?`30?mm?`<0Qlk/<`3lo?`00`3oOCl0o?cl0?cl
o0060?clo0030?mm?`3lo?`0o?cl03`0o?cl00<0ogdo0?clo03lo?`0a03lo?`1000000007`3lo?`0
0`000000o?cl0?clo0340?clo0030?mm?`3lo?`0o?cl00T0o?cl0P3oOCl40?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl02P3lo?`00`3oOCl0o?cl0?clo0090?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
0P3lo?`20?mm?a00o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`40?mm?`P0o?cl0P3oOCl40?clo003
0?mm?`3lo?`0o?cl00D0o?cl00@0ogdo0?clo03lo?`0ogdo2P3lo?`00`3oOCl0o?cl0?mm?`020?cl
o080ogdo00<0o?cl0?mm?`3lo?`02`3lo?`0103oOCl0o?cl0?mm?`3oOCl60?clo0030?mm?`3lo?`0
o?cl00H0o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`030?clo03oOCl0o?cl00`0o?cl00<0ogdo
0?clo03oOCl02`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo
0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo
0?clo03lo?`0o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm
?`080?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03l
o?`00P3lo?`00`3oOCl0o?cl0?clo00J0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03l
o?`02`3lo?`00`3oOCl0o?cl0?clo0060?clo0050?mm?`3lo?`0o?cl0?clo03oOCl04P3lo?`60?mm
?c@0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00m0?clo080ogdoa03lo?`10000
00007`3lo?`00`000000o?cl0?clo0330?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03l
o?`00P3lo?`308O>k0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0
o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080ogdo403lo?`0103oOCl0o?cl0?clo03oOCl60?cl
o0@0ogdo203lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOCl:
0?clo0030?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0ogdo2`3lo?`00`3oOCl0o?cl0?mm
?`070?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`030?clo03o
OCl0o?cl00/0o?cl00@0ogdo0?clo03lo?`0ogdo2P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm
?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo003
0?mm?`3lo?`0o?cl00<0ogdo203lo?`00`3oOCl0o?cl0?clo0020?mm?`060?clo03oOCl0o?cl0?mm
?`3lo?`0ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo01d0o?cl00<0ogdo0?clo03lo?`0303l
o?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00H0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`0A0?clo0<0ogdo00<0o?cl0?mm?`3oOCl0=@3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm
?`3lo?`0o?cl03l0o?cl0P3oOCo20?clo0400000000O0?clo0030000003lo?`0o?cl0<<0o?cl00<0
ogdo0?clo03lo?`0303lo?`20?mm?`L0Qlk/2P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3l
o?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3oOCl@0?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl
103oOCl80?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0050?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl02@3lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo00<0o?cl0?mm?`3lo?`02@3lo?`0103oOCl0
o?cl0?clo03oOCl70?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`2
0?mm?`030?clo03oOCl0o?cl00/0o?cl00@0ogdo0?clo03lo?`0ogdo2P3lo?`00`3oOCl0o?cl0?cl
o0040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?cl
o0020?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0ogdo203lo?`0103oOCl0o?cl0?clo03oOCl20?clo005
0?mm?`3lo?`0ogdo0?clo03oOCl0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo01d0o?cl00<0ogdo
0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo
0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0ogdo0300o?cl0`27c^`2
0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0@@3lo?`20?mm?l00o?cl0@000000
01l0o?cl00<000000?clo03lo?`0`P3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0Qlk/
00H0Qlk/2@3lo?`00`3oOCl0o?cl0?clo0090?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0103lo?`2
0?mm?`l0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo0@0ogdo203lo?`20?mm?`@0o?cl00<0
ogdo0?clo03lo?`01@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00T0o?cl0P3oOCl40?clo080ogdo
00<0o?cl0?mm?`3lo?`02@3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl00H0
o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`02@3lo?`0103o
OCl0o?cl0?clo03oOCl:0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`0
1P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?mm?`P0o?cl
00@0ogdo0?clo03oOCl0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`0M0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`02`3lo?`0
0`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`04P3lo?`0
0`3oOCl0o?cl0?mm?`0^0?clo0L0Qlk/00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo013
0?clo080ogdo_P3lo?`1000000001@3lo?`3000000<0o?cl1P00000>0?clo0030000003lo?`0o?cl
0<40o?cl00<0ogdo0?clo03lo?`0203lo?`3000000<0o?cl1P0000001027c^`0000000000027c^`2
0?clo0<000000`3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl0080ogdo103lo?`2
0?mm?`l0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo0040?mm?`3lo?`0ogdo0?mm?`P0o?cl
0P3oOCl40?clo0030?mm?`3lo?`0o?cl00D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`090?clo080
ogdo103lo?`20?mm?`030?clo03oOCl0o?cl00T0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`00`3o
OCl0o?cl0?clo0060?clo0030?mm?`3lo?`0ogdo00@0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl
00P0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0:0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo
0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo
0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0ogdo0080o?cl00@0ogdo
0?clo03lo?`0o?cl0`3oOCl80?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0P3oOCl20?clo0030?mm
?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo7P3lo?`00`3oOCl0o?cl0?clo00;0?clo003
0?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0020?clo003
0?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`0;`3lo?`708O>k0030?mm?`3lo?`0o?cl00H0
o?cl00<0ogdo0?clo03lo?`0A@3lo?`20?mm?k`0o?cl0@00000000D0o?cl0`0000050?clo0040000
003lo?`0o?cl000000h0o?cl1`00002m0000O`030?mm?`0007l0001o00X0001o00D000000000O`00
07l0001o0?mm?`0200000080Qlk/0P0000000`27c^`0000008O>k0040000O`050000000007l0001o
0000O`3oOCl02P0007l0103oOCl0001o0000O`0007l20?mm?`@0001o0P3oOCl>0000O`030?mm?`00
07l0001o0080001o00<0ogdo0000O`0007l00`0007l0103oOCl0001o0?mm?`3oOCl80000O`80ogdo
0`0007l308O>k0L0001o00@0ogdo0000O`0007l0ogdo2P0007l01P3oOCl0001o0000O`0007l0ogdo
0000O`<0ogdo2P0007l0103oOCl0001o0000O`3oOCl60000O`030?mm?`0007l0001o00H0001o00<0
ogdo0000O`3oOCl0100007l01@3oOCl0001o0000O`0007l0ogdo00X0001o00D0ogdo0000O`0007l0
001o0?mm?`0:0000O`030?mm?`0007l0001o00<0001o00<0ogdo0000O`0007l00`0007l00`3oOCl0
001o0000O`060000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`0007l0100007l00`3oOCl0
001o0000O`020?mm?`030000O`3oOCl0001o0080001o00@0ogdo0000O`0007l0001o0P3oOCl80000
O`050?mm?`0007l0ogdo0000O`3oOCl00P0007l20?mm?`80001o00<0ogdo0000O`0007l00P0007l0
103oOCl0001o0000O`3oOClN0000O`030?mm?`0007l0001o00X0001o00<0ogdo0000O`0007l02`00
07l00`3oOCl0001o0000O`070000O`050?mm?`0007l0001o0000O`3oOCl04`0007l00`3oOCl0001o
0000O`0X0000O`<000000`0007l30000000308O>k0000000000000T000000`0007l00`3oOCl0001o
0000O`170000O`80ogdo^P0007l1000000000P3lo?`010000000o?cl0?clo03lo?`3000000<0o?cl
1@00000>0?clo0L00000_00007l00`3oOCl0001o0000O`090000O`@000000P0007l00`000000Qlk/
00000007000000<0001o0P0000020000O`030?mm?`0007l0001o00T0001o00@0ogdo0000O`0007l0
001o0P3oOCl40000O`80ogdo3P0007l00`3oOCl0001o0000O`020000O`030?mm?`0007l0001o00<0
001o00@0ogdo0000O`3oOCl0ogdo200007l20?mm?`030000O`27c^`0Qlk/00D0Qlk/1@0007l0103o
OCl0001o0000O`3oOCl:0000O`060?mm?`0007l0001o0000O`3oOCl0001o0`3oOCl:0000O`040?mm
?`0007l0ogdo0?mm?`H0001o00<0ogdo0000O`0007l01P0007l00`3oOCl0001o0?mm?`040000O`05
0?mm?`0007l0001o0000O`3oOCl02P0007l00`3oOCl0001o08O>k00208O>k0X0001o00<0ogdo0000
O`0007l00`0007l00`3oOCl0001o0000O`020000O`030?mm?`0007l0001o00L0001o00<0ogdo0000
O`0007l00P0007l00`3oOCl0001o0000O`040000O`030?mm?`0007l0001o00<0ogdo100007l0103o
OCl0001o0000O`0007l20?mm?`P0001o0P3oOCl20000O`030?mm?`0007l0001o0080ogdo0P0007l0
0`3oOCl0001o0000O`020000O`040?mm?`0007l0001o0?mm?ah0001o00<0ogdo0000O`0007l02P00
07l00`3oOCl0001o0000O`0:0000O`030?mm?`0007l0001o00L0001o00<0ogdo0000O`0007l00P00
07l00`3oOCl0001o0000O`0A0000O`030?mm?`0007l0001o02X0001o00<000000000O`0007l00P00
07l30000000408O>k0000000Qlk/00000080Qlk/00D0ogdo0000000007l0001o000000030000O`03
0?mm?`0007l0001o04T0001o00<0ogdo0000O`0007l0]`0007l1000000000P3lo?`2000000030?cl
o0000000o?cl00<0000000D0o?cl0000003lo?`000000?clo002000000h0o?cl00<000000?clo03l
o?`0`03lo?`00`3oOCl0o?cl0?clo00:0?clo080000000L0o?cl0000003lo?`000000?clo0000000
Qlk/008000000P27c^`01`000000o?cl0000003lo?`000000?clo00000000P3lo?`00`3oOCl0o?cl
0?clo0090?clo0040?mm?`3lo?`0o?cl0?clo080ogdo103lo?`20?mm?`h0o?cl00<0ogdo0?clo03l
o?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo0?mm?`P0o?cl0P3oOCl00`3l
o?`0Qlk/08O>k00508O>k0D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`090?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl00P3lo?`20?mm?`X0o?cl00<0ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?cl
o0060?clo0030?mm?`3lo?`0ogdo00@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`090?clo0030?mm
?`27c^`0Qlk/00D0Qlk/203lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl
00<0ogdo0?clo03lo?`00`3oOCl40?clo0040?mm?`3lo?`0o?cl0?clo080ogdo203lo?`20?mm?`80
o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3o
OCl0o?cl0?clo00?0?clo0<0Qlk/2`3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl
00/0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl
0100o?cl00<0ogdo0?clo03lo?`0:@3lo?`400000080o?cl00H0000008O>k0000000000008O>k000
000208O>k0@0000000<0o?cl0000000000000`3lo?`00`3oOCl0o?cl0?clo01:0?clo080ogdo]`3l
o?`1000000000`3lo?`00`000000o?cl00000002000000030?clo0000000000000<0000000<0o?cl
0000000000003P3lo?`00`000000o?cl0?clo02o0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo
0?clo027c^`01P27c^`20?mm?`H0o?cl00<0ogdo0?clo03lo?`02@3lo?`0103oOCl0o?cl0?clo03l
o?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3l
o?`0o?cl0080o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`300000080o?cl0P3oOCl01@000000Qlk/
08O>k027c^`000000080Qlk/00@0000008O>k03lo?`0o?cl0`0000030?clo0030?mm?`3lo?`0o?cl
00L0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo080ogdo2@3lo?`0103oOCl0o?cl0?clo03o
OCl70?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl01@3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00T0o?cl00<0ogdo08O>k027c^`01@27c^`80?clo0030?mm?`3lo?`0o?cl00<0o?cl
00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?mm?`D0o?cl00@0ogdo0?clo03lo?`0
o?cl0P3oOCl80?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00<0o?cl00@0ogdo0?clo03lo?`0ogdo3`3lo?`708O>k0T0o?cl00<0ogdo0?clo03lo?`02@3l
o?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`00P3l
o?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl02X0o?cl0P0000001@3lo?`000000?cl
o0000000o?cl0080000000H0Qlk/000000000000Qlk/0000003lo?`3000000030?clo0000000o?cl
0080o?cl00<0ogdo0?clo03lo?`0C03lo?`20?mm?kD0o?cl0@00000000D0o?cl3000000>0?clo0L0
0000^`0007l00`3oOCl0001o0000O`0A0000O`030?mm?`0007l0001o00<0Qlk/0`3oOCl00`0007l0
ogdo0000O`030000O`030?mm?`0007l0001o00T0001o00<0ogdo0000O`0007l00P0007l20?mm?`D0
001o0P3oOCl=0000O`030?mm?`0007l0001o00<0001o00<0ogdo0000O`0007l00P0007l0103oOCl0
001o0?mm?`3oOCl50000O`030000000007l0001o0080ogdo00<0000008O>k00000001@0000000`27
c^`0001o0000O`020000O`050000000007l0001o0000O`3oOCl02@0007l01@3oOCl0001o0000O`00
07l0ogdo0080001o0P3oOCl90000O`040?mm?`0007l0001o0?mm?`L0001o00<0ogdo0000O`0007l0
1@0007l00`3oOCl0001o0?mm?`050000O`050?mm?`0007l0001o0000O`3oOCl00P0007l3000000@0
001o0P0000000`27c^`0000008O>k0030000000308O>k0000000000000D0001o00<0ogdo0000O`00
07l00`0007l00`3oOCl0001o0000O`020000O`030?mm?`0007l0001o00L0001o00<0ogdo0000O`00
07l00P0007l00`3oOCl0001o0000O`040000O`030?mm?`0007l0ogdo0080ogdo100007l00`3oOCl0
001o0000O`020000O`80ogdo1`0007l00`3oOCl0001o0000O`020000O`040?mm?`0007l0001o0?mm
?`<0001o00D0ogdo0000O`0007l0001o0?mm?`020000O`030?mm?`0007l0001o00d0001o1`27c^`9
0000O`030?mm?`0007l0001o00P0001o00<0ogdo0000O`0007l02`0007l00`3oOCl0001o0000O`08
0000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`0007l03`0007l00`3oOCl0001o0000O`0b
0000O`L0Qlk/00<0001o0?mm?`0007l01P0007l00`3oOCl0001o0000O`1>0000O`80ogdo/`0007l1
000000000P3lo?`010000000o?cl0?clo03lo?`;000000h0o?cl1`00002j0000O`030?mm?`0007l0
001o0180001o00@0ogdo0000O`3oOCl0001o1P3oOCl00`0007l0ogdo0000O`020000O`030?mm?`00
07l0001o00T0001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0?mm?`040000O`80ogdo3@00
07l00`3oOCl0001o0000O`030000O`030?mm?`0007l0001o0080001o00@0ogdo0000O`3oOCl0ogdo
0`0007l400000080001o00<0ogdo00000027c^`00P27c^`00`000000Qlk/08O>k002000000<0001o
0P0000030000O`030?mm?`0007l0001o00D0001o0`27c^`30000O`050?mm?`0007l0001o0000O`3o
OCl02@0007l0103oOCl0001o0000O`3oOCl70000O`030?mm?`0007l0001o00D0001o00<0ogdo0000
O`3oOCl0100007l20?mm?`@0001o00D0ogdo0000O`0007l0001o000000030000O`0500000027c^`0
000008O>k00000000`27c^`2000000030000O`000000001o00@0001o00<0ogdo0000O`0007l00`00
07l00`3oOCl0001o0000O`020000O`030?mm?`0007l0001o00L0001o00<0ogdo0000O`0007l00P00
07l00`3oOCl0001o0000O`040000O`040?mm?`0007l0ogdo0?mm?`D0001o00@0ogdo0000O`0007l0
001o0P3oOCl80000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`0007l00`27c^`00`0007l0
ogdo0000O`020000O`040?mm?`0007l0001o0?mm?`L0001o0`0000040000O`80000000<0Qlk/0000
000000001027c^`5000000<0001o00<0ogdo0000O`0007l0200007l00`3oOCl0001o0000O`0:0000
O`030?mm?`0007l0001o00T0001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`0?0000
O`030?mm?`0007l0001o03@0001o0`27c^`20?mm?`030000O`3oOCl0001o00H0001o00<0ogdo0000
O`0007l0D00007l20?mm?k40001o0@0000000080o?cl0P0000000`3lo?`000000?clo00400000004
0?clo000000000000?clo08000003P3lo?`700000;T0001o00<0ogdo0000O`0007l04`0007l0103o
OCl0001o0?mm?`0007l60?mm?`80001o0P3oOCl00`0007l0ogdo0000O`0:0000O`050?mm?`0007l0
001o0000O`3oOCl00P0007l00`3oOCl0001o0000O`020000O`80ogdo3@0007l00`3oOCl0001o0000
O`040000O`060?mm?`0007l0001o0000O`3oOCl0001o0P3oOCl40000O`80000000<0001o00000000
07l00`0000001027c^`0000000000027c^`2000000070000O`000000001o0000000007l000000?mm
?`020000O`030?mm?`0007l0001o00<0001o1`27c^`00`0007l0ogdo0000O`020000O`80ogdo2000
07l0103oOCl0001o0000O`3oOCl70000O`030?mm?`0007l0001o00D0001o00<0ogdo0000O`3oOCl0
100007l20?mm?`@0001o00<0ogdo0000O`0000000`0000020000O`<0000000@0Qlk/00000027c^`0
Qlk/0`0000000`0007l00000000000040000O`030?mm?`0007l0001o00<0001o00<0ogdo0000O`00
07l00P0007l00`3oOCl0001o0000O`070000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`00
07l0100007l0103oOCl0001o0?mm?`3oOCl50000O`040?mm?`0007l0001o0000O`80ogdo1`0007l2
0?mm?`@0001o00<0ogdo08O>k027c^`01@27c^`30000O`030?mm?`0007l0ogdo00X0001o00H00000
0000O`0007l0001o00000027c^`20000000308O>k0000000Qlk/0080Qlk/00<000000000O`000000
0P0007l01@000000001o0000O`0007l0ogdo00X0001o00<0ogdo0000O`0007l02P0007l00`3oOCl0
001o0000O`080000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`0007l03`0007l00`3oOCl0
001o0000O`0f0000O`@0ogdo00<0001o0?mm?`0007l01P0007l00`3oOCl0001o0000O`1B0000O`80
ogdo[`0007l1000000000P3lo?`2000000030?clo0000000o?cl0080000000@0o?cl000000000000
o?cl1000000>0?clo0030000003lo?`0o?cl0;d0o?cl00<0ogdo0?clo03lo?`04`3lo?`20?mm?`80
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl00<0ogdo0?clo03lo?`02P3lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00;0?cl
o0030?mm?`3lo?`0o?cl00@0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`T0o?cl0P3o
OCl708O>k0H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0L0Qlk/00<0ogdo0?clo03lo?`0
0P3lo?`20?mm?`P0o?cl00<0ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo
1@3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00P0000001@3lo?`000000?clo03oOCl0o?cl00D0
000000L0Qlk/000000000000o?cl0000003lo?`000000080o?cl00<0ogdo0?clo03lo?`0103lo?`0
0`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0ogdo0?mm?`<0Qlk/0P3lo?`0103oOCl0o?cl0?cl
o03lo?`20?mm?`H0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0Qlk/08O>k00508O>k0<0o?cl
00<0ogdo0?clo03oOCl0203lo?`400000080o?cl100000000`27c^`000000000000208O>k0040000
003lo?`000000?clo08000000`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00/0
o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00l0
o?cl00<0ogdo0?clo03lo?`0=@3lo?`70?mm?`L0o?cl00<0ogdo0?clo03lo?`0E03lo?`20?mm?jd0
o?cl0@00000000<0o?cl00D000000?clo03lo?`000000?clo009000000h0o?cl00<000000?clo03l
o?`0_03lo?`00`3oOCl0o?cl0?clo00D0?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl00D0
o?cl0`3oOCl80?clo0<0Qlk/0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00<0ogdo0?cl
o03lo?`02`3lo?`00`3oOCl0o?cl0?clo0040?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0P3o
OCl90?clo080ogdo00<0o?cl0?mm?`27c^`00P27c^`80?clo0050?mm?`00000000000000003oOCl0
0`3lo?`00`27c^`00000000000050000000308O>k03lo?`0000000<0o?cl00<0ogdo0?clo03lo?`0
1@3lo?`0103oOCl0o?cl0?clo03oOCl70?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl50?clo080
ogdo103lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00L0Qlk/1`3lo?`00`3oOCl0
o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo027c^`01P27c^`0103oOCl0
o?cl0?clo03lo?`20?mm?`H0o?cl0`0000040?clo00308O>k0000000000000D0000000@0Qlk/0?cl
o0000000ogdo0P0000090?clo080000000<0o?cl0000003lo?`00P3lo?`20000000708O>k0000000
Qlk/00000027c^`000000?clo002000000030?clo0000000o?cl0080o?cl00<0ogdo0?clo03lo?`0
1`3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00X0o?cl0`27c^`Y0?clo0H0ogdo
00<0o?cl0?mm?`3lo?`01@3lo?`00`3oOCl0o?cl0?clo01F0?clo0030?mm?`3lo?`0o?cl0:X0o?cl
0@00000000T0o?cl0P0000020?clo0030000003lo?`0000000l0o?cl1`00002h0000O`030?mm?`00
07l0001o01@0001o0P3oOCl30000O`040?mm?`0007l0001o0?mm?`D0001o00@0ogdo0000O`0007l0
ogdo1@0007l708O>k0030000O`3oOCl0001o0080001o00<0ogdo0000O`0007l00P0007l00`3oOCl0
001o0000O`0;0000O`030?mm?`0007l0001o00@0001o00H0ogdo0000O`0007l0001o0?mm?`0007l2
0?mm?`T0001o0P3oOCl00`0007l0ogdo0?mm?`030?mm?`L0001o00D0ogdo0000O`0007l000000?mm
?`020000O`<0000000D0Qlk/00000027c^`0000008O>k004000000<0001o0P3oOCl60000O`040?mm
?`0007l0001o0?mm?`L0001o00<0ogdo0000O`0007l01@0007l00`3oOCl0001o0?mm?`050000O`80
ogdo100007l00`3oOCl0001o0000O`040000O`030?mm?`0007l0001o0080ogdo0`27c^`90000O`03
0?mm?`0007l0001o00<0001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`080000O`03
0?mm?`0007l0001o0080001o00<0ogdo0000O`0007l0100007l20?mm?`L0Qlk/0`0007l30?mm?`D0
001o00@0ogdo0000O`3oOCl000000`0007l30000000508O>k0000000Qlk/00000027c^`01@000000
0`3oOCl000000000O`0?0000O`L0Qlk/2@0007l00`3oOCl0001o0000O`060000O`030?mm?`0007l0
001o00/0001o00<0ogdo0000O`0007l02@0007l00`3oOCl0001o0000O`020000O`030?mm?`0007l0
001o00d0001o00<0ogdo0000O`0007l02@0007l708O>k2L0001o00@0ogdo0000O`0007l0ogdo0P00
07l20?mm?`H0001o00<0ogdo0000O`0007l0E`0007l20?mm?jX0001o0@0000000080o?cl00@00000
0?clo03lo?`000000P3lo?`6000000030?clo0000000000000h0o?cl00<000000?clo03lo?`0^`3l
o?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo
103lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0`3lo?`708O>k0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03lo?`00P3lo?`20?mm?``0o?cl00<0ogdo0?clo03lo?`01@3lo?`01@3oOCl0o?cl
0?clo03oOCl0o?cl0080ogdo2@3lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo1`3lo?`00`3oOCl0
000000000002000000<0o?cl00H0Qlk/00000027c^`0Qlk/00000027c^`20000000408O>k03lo?`0
000000000080o?cl0P3oOCl60?clo0040?mm?`3lo?`0o?cl0?mm?`L0o?cl00<0ogdo0?clo03lo?`0
1@3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`0
103lo?`00`3oOCl0o?cl0?mm?`040?mm?`X0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`00P3lo?`3000000<0o?cl
0`00000508O>k0L0000000<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl00000003000000<0o?cl
00H0Qlk/00000027c^`0Qlk/00000027c^`20000000608O>k03lo?`000000000003oOCl00000403l
o?`20?mm?`<0Qlk/2`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0
ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0
ogdo0?clo03lo?`02@3lo?`708O>k2/0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`00`3oOCl0o?cl
0?clo01I0?clo080ogdoZ03lo?`1000000000`3lo?`01@000000o?cl0?clo0000000o?cl00T00000
3P3lo?`700000;H0001o00<0ogdo0000O`0007l05P0007l00`3oOCl0001o0000O`020000O`040?mm
?`0007l0001o0?mm?`@0001o00<0ogdo0000O`0000000P0000020000O`070?mm?`00000000000000
0027c^`0000008O>k0030000000308O>k00007l0001o00<0000000@0ogdo0000O`0007l0001o0P3o
OCl<0000O`030?mm?`0007l0001o00D0001o00D0ogdo0000O`0007l0ogdo0000O`020?mm?`T0001o
2@3oOCl70000O`050?mm?`00000000000?mm?`0000000P0007l30000000608O>k0000000000008O>
k0000000ogdo0P0000000`0007l000000000O`020?mm?`H0001o00@0ogdo0000O`0007l0ogdo1`00
07l00`3oOCl0001o0000O`050000O`80ogdo1@0007l00`3oOCl0001o0?mm?`040000O`030?mm?`00
07l0001o00<0001o00<0ogdo0000O`0007l01@3oOCl:0000O`030?mm?`0007l0001o00<0001o00<0
ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`080000O`030?mm?`0007l0001o00<0001o00<0
ogdo0000000007l00`0007l00`3oOCl0000008O>k00208O>k0<0000000@0Qlk/000000000000001o
0P0000000`3oOCl0001o0000O`020000O`030?mm?`0007l0001o0080000000@0001o0000000007l0
001o0`0000001P27c^`0000000000027c^`000000000O`<0000000<0ogdo0000000007l03P0007l5
0?mm?``0001o00<0ogdo0000O`0007l01@0007l00`3oOCl0001o0000O`0;0000O`030?mm?`0007l0
001o00T0001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`0=0000O`030?mm?`0007l0
001o0080001o0`0000030000O`H0000000@0Qlk/000000000000Qlk/0P0000020000O`0300000000
07l0001o02<0001o00@0ogdo0000O`0007l0ogdo1P0007l00`3oOCl0001o08O>k00208O>k5T0001o
0P3oOCnV0000O`40000000020?clo0040000003lo?`0o?cl00000080o?cl2@00000>0?clo0L00000
]P0007l00`3oOCl0001o0000O`0E0000O`030?mm?`0007l0ogdo00<0001o00D0ogdo0000O`0007l0
001o0?mm?`030000O`050?mm?`0007l0001o0000O`0000000`0007l01@3oOCl0000008O>k027c^`0
00000080Qlk/00<0000008O>k027c^`00`0007l00`000000001o0?mm?`040000O`030?mm?`0007l0
001o00X0001o00<0ogdo0000O`0007l01@0007l01@3oOCl0001o0000O`3oOCl0001o0080ogdo2@00
07l30?mm?`80001o00@0ogdo0000O`0007l0ogdo1`0007l01@3oOCl0001o0000O`0007l0ogdo00<0
001o1`27c^`00`3oOCl0001o0000O`030000O`<0ogdo1@0007l0103oOCl0001o0?mm?`3oOCl70000
O`030?mm?`0007l0001o00D0001o0P3oOCl50000O`030?mm?`0007l0ogdo00D0001o00<0ogdo0000
O`0007l00P0007l01@3oOCl0001o0?mm?`3oOCl0001o00<0ogdo2P0007l00`3oOCl0001o0000O`03
0000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`0007l0200007l00`3oOCl0001o0000O`02
0000O`@000000`0007l3000000@0Qlk/0P0000001P27c^`000000000003oOCl000000?mm?`<0001o
00@0ogdo0000O`0007l0ogdo1P0007l00`3oOCl0Qlk/08O>k00508O>k0<0001o00<0ogdo0000O`00
07l03`0007l50?mm?``0001o00<0ogdo0000O`0007l01@0007l00`3oOCl0001o0000O`0:0000O`03
0?mm?`0007l0001o00X0001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`0=0000O`03
0?mm?`0007l0001o00@0001o00<000000000O`0007l00P0007l010000000Qlk/08O>k027c^`20000
000408O>k000000000000000O`@000009@0007l0103oOCl0001o0000O`3oOCl60000O`L0Qlk/F@00
07l20?mm?j@0001o0@0000000080o?cl0P000000103lo?`000000000003lo?`9000000h0o?cl00<0
00000?clo03lo?`0^@3lo?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0ogdo00@0o?cl00@0
ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo004000000<0o?cl00@0Qlk/00000027c^`0
00000`27c^`2000000@0o?cl00<000000?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?clo0090?clo003
0?mm?`3lo?`0o?cl00H0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`T0o?cl0P3oOCl30?cl
o0030?mm?`3lo?`0o?cl00P0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo0<0Qlk/00<0ogdo
0?clo03oOCl01@3lo?`30?mm?`D0o?cl00<0ogdo0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo005
0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl0080o?cl00H0ogdo
0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`X0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`00`3lo?`2000000080?cl
o0000000o?cl0000003oOCl0000008O>k000000208O>k0<0000000H0o?cl000000000000ogdo0000
003oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`40?mm?`<0Qlk/00<0o?cl0?mm?`3l
o?`00P3lo?`00`3oOCl0o?cl0?clo00>0?clo0<0ogdo00<0o?cl0?mm?`3oOCl0303lo?`00`3oOCl0
o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`00`3lo?`4000000<0
o?cl00<0Qlk/0000000000001P0000001@3lo?`000000?clo03lo?`0000002D0o?cl00@0ogdo0?cl
o03lo?`0ogdo1P3lo?`708O>k5/0o?cl0P3oOCnR0?clo040000000030?clo0050000003lo?`0o?cl
0000003lo?`02@00000>0?clo0030000003lo?`0o?cl0;T0o?cl00<0ogdo0?clo03lo?`05@3lo?`0
103oOCl0o?cl0?clo03oOCl40?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00@0ogdo0?clo03lo?`0
o?cl0P0000001@3lo?`000000?clo0000000o?cl00D0000000X0Qlk/0000003oOCl000000?clo000
0000o?cl0000003lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00L0
o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl90?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0080?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`60?mm?`H0o?cl00<0ogdo0?clo03oOCl0103lo?`0
103oOCl0o?cl0?clo03oOCl80?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl50?clo0030?mm?`3l
o?`0ogdo00D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0040?mm?`3lo?`0o?cl0?mm?`X0
o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00P0
o?cl00<0ogdo0?clo03lo?`00`3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo1`27c^`2
0?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080o?cl1P3o
OCl30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl04P3lo?`0103oOCl0o?cl0?mm?`3oOCl<0?clo003
0?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo00;0?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo0040?clo080
000000L0o?cl0000003lo?`000000?clo0000000Qlk/008000000P27c^`2000000030?clo0000000
o?cl008000009@3lo?`00`3oOCl0o?cl00000002000000@0o?cl1@0000001027c^`0000000000027
c^`200000080o?cl00<000000?clo03lo?`0E@3lo?`00`3oOCl0o?cl0?clo02O0?clo04000000008
0?clo0050000003lo?`000000000003lo?`00P0000000`3lo?`000000?clo00=0?clo0L00000]000
07l00`3oOCl0001o0000O`0F0000O`040?mm?`0007l0001o0?mm?`@0001o00@0ogdo0000O`0007l0
001o0P3oOCl;0000O`L0Qlk/1`0007l01@3oOCl0001o0000O`0007l0ogdo00/0001o00<0ogdo0000
O`0007l01`0007l0103oOCl0001o0?mm?`0007l20?mm?`T0001o0P3oOCl30000O`030?mm?`0007l0
001o00P0001o00D0ogdo0000O`0007l0001o0?mm?`040000O`H0ogdo1P0007l0103oOCl0001o0?mm
?`3oOCl30000O`040?mm?`0007l0001o0?mm?`L0001o00<0ogdo0000O`0007l01@0007l20?mm?`D0
001o00@0ogdo0000O`0007l0ogdo1@0007l01@3oOCl0001o0000O`0007l0ogdo00@0001o00@0ogdo
0000O`0007l0ogdo2P0007l00`3oOCl0001o0000O`030000O`030?mm?`0007l0001o0080001o00<0
ogdo0000O`0007l0200007l00`3oOCl0001o0000O`030000O`040?mm?`0007l0001o0000O`H0ogdo
0`27c^`0103oOCl0001o0000O`0007l20?mm?`040000O`3oOCl0001o0?mm?`@0001o00@0ogdo0000
O`0007l0001o1`3oOCl30000O`050?mm?`0007l0001o0000O`3oOCl04P0007l0103oOCl0001o0000
O`3oOCl<0000O`030?mm?`0007l0001o00@0001o00<0ogdo0000O`0007l02P0007l00`3oOCl0001o
0000O`0:0000O`030?mm?`0007l0001o00<0001o00<0ogdo0000O`0007l00P0007l308O>k0H0001o
00<0ogdo0000O`0007l0300007l708O>k2/0001o00D0ogdo0000O`0007l0ogdo000000030000O`05
00000027c^`0000000000027c^`00P0000001027c^`000000000000007l4000005P0001o0P3oOCnO
0000O`40000000020?clo0040000003lo?`0o?cl000000<0o?cl0`0000000`3lo?`0000000000002
000000h0o?cl00<000000?clo03lo?`0]`3lo?`00`3oOCl0o?cl0?clo00G0?clo0040?mm?`3lo?`0
o?cl0?mm?`@0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl<0?clo0040?mm?`27c^`0Qlk/08O>k080
ogdo1`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`X0o?cl00<0ogdo0?clo03lo?`01`3lo?`0103o
OCl0o?cl0?mm?`3lo?`20?mm?`T0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo
0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0070?mm?`H0o?cl00@0ogdo0?clo03oOCl0ogdo0`3l
o?`0103oOCl0o?cl0?clo03oOCl70?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl50?clo0040?mm
?`3lo?`0o?cl0?mm?`D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl02P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo
0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0030?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`01P3o
OCl20?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3oOCl0103lo?`00`3oOCl0o?cl
0?clo0040?clo0@0ogdo103lo?`00`3oOCl0o?cl0?clo0020?mm?a40o?cl00<0ogdo0?clo03lo?`0
3P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0
2`3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?clo0L0Qlk/0`3lo?`00`3oOCl0
o?cl0?clo00<0?clo0<0ogdo0`27c^`^0?clo0030?mm?`0000000000008000000P3lo?`010000000
Qlk/00000027c^`30000000508O>k000000000000?clo00000000P3lo?`00`000000o?cl0?clo01H
0?clo080ogdoW@3lo?`1000000000`3lo?`01`000000o?cl0?clo0000000o?cl0000003lo?`00P00
00001@3lo?`000000?clo03lo?`0000000h0o?cl00<000000?clo03lo?`0]`3lo?`00`3oOCl0o?cl
0?clo00F0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`0103oOCl0o?cl0?clo03lo?`20?mm
?``0o?cl00<0ogdo0?clo03oOCl00`3oOCl80?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02P3lo?`0
0`3oOCl0o?cl0?clo0070?clo0040?mm?`3lo?`0ogdo0?clo080ogdo2@3lo?`20?mm?`<0o?cl00<0
ogdo0?clo027c^`00P27c^`70?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`70?mm?`L0o?cl
00<0ogdo0?clo03oOCl00`3lo?`0103oOCl0o?cl0?clo03oOCl70?clo0030?mm?`3lo?`0o?cl00D0
o?cl0P3oOCl50?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo00X0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?cl
o0030?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?cl
o0080?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?clo0030?mm
?`3lo?`0o?cl00@0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo0030?mm?`3lo?`0o?cl0080ogdo
4@3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0
2P3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0
o?cl1`27c^`30?clo0030?mm?`3lo?`0o?cl00/0o?cl1P3oOCl_0?clo0090?mm?`3lo?`000000000
003lo?`000000?clo0000000o?cl0080000000@0Qlk/000000000000Qlk/0P0000000`3lo?`00000
0?clo002000005`0o?cl0P3oOCnK0?clo040000000090?clo0030000003lo?`0000000D000003P3l
o?`00`000000o?cl0?clo02f0?clo0030?mm?`3lo?`0o?cl01L0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl03@3lo?`00`3oOCl0o?cl0?mm?`040?mm?`<0
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?cl
o03lo?`0203lo?`20?mm?`030?clo03oOCl0ogdo00X0o?cl0P3oOCl20?clo0L0Qlk/1@3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo00@0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo
0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3o
OCl50?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`00`3lo?`01P3oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo0@0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03o
OCl0ogdo00D0o?cl00<0ogdo0?clo03lo?`00`3lo?`30?mm?`030?clo03oOCl0o?cl00<0o?cl00<0
ogdo0?clo03lo?`00P3oOClA0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`00`3l
o?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00`0o?cl00D0ogdo0000000000000000
0?clo00A000000X0o?cl1`3oOCl_0?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl1`27c^aT0?clo080
ogdoV@3lo?`1000000002@3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl00d0
o?cl1`00002b0000O`030?mm?`0007l0001o01H0001o00<0ogdo0000O`0007l00P0007l00`3oOCl0
001o0000O`020000O`040?mm?`0007l0001o0000O`80ogdo2`0007l00`3oOCl0001o0000O`070?mm
?`030000O`3oOCl0ogdo0080001o00D0ogdo0000O`0007l0001o0?mm?`0:0000O`030?mm?`0007l0
001o00P0001o0P3oOCl00`0007l0ogdo0?mm?`0:0000O`80ogdo0P0007l708O>k0D0001o00D0ogdo
0000O`0007l0001o0?mm?`040000O`80ogdo0P0007l00`3oOCl0001o0000O`050000O`060?mm?`00
07l0ogdo0?mm?`0007l0ogdo0P0007l00`3oOCl0001o0000O`060000O`030?mm?`0007l0001o00D0
001o00<0ogdo0000O`0007l0100007l0103oOCl0001o0000O`3oOCl60000O`030?mm?`0007l0ogdo
00<0001o00D0ogdo0000O`0007l0001o0?mm?`0:0000O`030?mm?`0007l0001o00<0001o00<0ogdo
0000O`0007l00P0007l00`3oOCl0001o0000O`090000O`030?mm?`0007l0001o00<0001o00L0ogdo
0000O`3oOCl0001o0?mm?`0007l0ogdo0080001o00@0ogdo0000O`0007l0ogdo0`0007l20?mm?`03
0000O`3oOCl0001o00D0001o00<0ogdo0000O`0007l00P0007l01P3oOCl0001o0?mm?`3oOCl0001o
0?mm?`@0001o00D0ogdo0000O`3oOCl0001o0?mm?`0@0000O`030?mm?`0007l0001o00h0001o00<0
ogdo0000O`0007l00`0007l00`3oOCl0001o0000O`0:0000O`030?mm?`0007l0001o00/0001o00@0
ogdo0000O`0007l0001o0P0000001@3oOCl0000000000027c^`000000080Qlk/00<0000008O>k027
c^`00P0000001@0007l000000000O`0007l0000000d0001o0`3oOCl`0000O`040?mm?`0007l0001o
0?mm?`D0001o0P3oOCl308O>k6P0001o0P3oOCnG0000O`40000000020?clo0040000003lo?`0o?cl
000000<0o?cl1@0000000`3lo?`000000000000>0?clo0030000003lo?`0o?cl0;D0o?cl00<0ogdo
0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo0030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3l
o?`20?mm?`/0o?cl00<0ogdo0?clo03lo?`0103oOCl00`3lo?`0ogdo0?clo0040?mm?`80o?cl00@0
ogdo0?clo03lo?`0ogdo2P3lo?`00`3oOCl0o?cl0?clo0080?clo080ogdo00<0o?cl0?mm?`3oOCl0
1@3lo?`3000000050?clo000000000000?mm?`0000000`27c^`01P000000Qlk/000000000000Qlk/
000000<0o?cl00<000000?mm?`3lo?`00P3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0
0P3lo?`00`3oOCl0o?cl0?clo0050?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3o
OCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo00H0o?cl0P3oOCl40?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02P3l
o?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`02@3l
o?`00`3oOCl0o?cl0?clo0030?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo0040?mm?`3l
o?`0o?cl0?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?clo0030?mm?`3lo?`0o?cl00<0o?cl
00<0ogdo0?clo03oOCl00P3oOCl50?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0403lo?`00`3oOCl0
o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0
o?cl0?clo00;0?clo0030?mm?`3lo?`0000000<0000000<0ogdo0000003lo?`01@0000001027c^`0
000000000027c^`5000000`0o?cl00@0ogdo0?clo03oOCl0ogdo<03lo?`0103oOCl0o?cl0?clo03o
OCl40?clo0D0ogdoJ`3lo?`20?mm?iD0o?cl0@00000000<0o?cl00D000000?clo03lo?`000000?cl
o004000000050?clo000000000000?clo00000003P3lo?`700000;00001o00<0ogdo0000O`0007l0
5`0007l00`3oOCl0001o0000O`040000O`030?mm?`0007l0001o0080001o00D0ogdo0000O`3oOCl0
001o0?mm?`0;0000O`050?mm?`0007l0001o0?mm?`0007l00P3oOCl30000O`D0ogdo0`27c^`00`00
07l0ogdo0000O`090000O`030?mm?`0007l0001o00P0001o0P3oOCl00`0007l0ogdo0?mm?`070000
O`80000000D0001o0000003oOCl0000008O>k0040000000508O>k0000000Qlk/0000000007l00`00
00000`3oOCl0001o0000O`020000O`070?mm?`0007l0001o0?mm?`0007l0ogdo0000O`020?mm?`L0
001o00<0ogdo0000O`0007l00`3oOCl20000O`030?mm?`0007l0001o00H0001o00<0ogdo0000O`00
07l0100007l20?mm?`D0001o00D0ogdo0000O`0007l0001o0?mm?`060000O`80ogdo0`0007l00`3o
OCl0001o0000O`020000O`030?mm?`0007l0001o00P0001o00<0ogdo0000O`0007l00`0007l00`3o
OCl0001o0000O`020000O`030?mm?`0007l0001o00T0001o00<0ogdo0000O`0007l00`0007l20?mm
?`030000O`3oOCl0001o0080ogdo1@0007l0103oOCl0001o0000O`0007l40?mm?`D0001o00<0ogdo
0000O`0007l00P0007l0103oOCl0001o0?mm?`0007l20?mm?`D0001o00D0ogdo0000O`3oOCl0001o
0?mm?`0@0000O`030?mm?`0007l0001o00h0001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o
0000O`0:0000O`030?mm?`0007l0001o00`0001o00<0ogdo0000O`0007l00`0000001P3oOCl00000
0000000007l0000008O>k0<0000000H0Qlk/000000000000ogdo0000000007l2000000`0001o00@0
ogdo0000O`0007l0ogdo<00007l0103oOCl0001o0000O`3oOCl40000O`D0ogdoK@0007l00`3oOCl0
001o0000O`2B0000O`40000000020?clo0040000003lo?`0o?cl00000080o?cl0`0000001P3lo?`0
0000000000000000o?cl000000h0o?cl00<000000?clo03lo?`0]03lo?`00`3oOCl0o?cl0?clo00G
0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`02
0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`030?clo03oOCl0
ogdo00<0ogdo1`27c^`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00T0o?cl00@0ogdo
0?clo03oOCl0ogdo1@3lo?`4000000040?clo0000000ogdo000000<0Qlk/100000000`27c^`00000
0?clo0020?clo0030000003lo?`0ogdo00<0o?cl00L0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl
0080ogdo1`3lo?`00`3oOCl0o?cl0?clo0030?mm?`80o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3o
OCl0o?cl0?clo0040?clo080ogdo1@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl0P3oOCl3
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo003
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo003
0?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo1@3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?cl
o03oOCl0o?cl00@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0040?mm?`3lo?`0ogdo0?mm
?`D0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3o
OCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3o
OCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl1`27c^`00`3oOCl0o?cl0?clo00>0?cl
o0030?mm?`3lo?`0o?cl03<0o?cl00<0ogdo0?clo03oOCl00`3lo?`30?mm?`030?clo03oOCl0ogdo
06h0o?cl0P3oOCnB0?clo040000000030?clo0040000003lo?`0o?cl000000<0o?cl0P0000001@3l
o?`000000000003lo?`0000000h0o?cl00<000000?clo03lo?`0/`3lo?`00`3oOCl0o?cl0?clo00G
0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`02
0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03o
OCl20?clo0<0ogdo1`27c^`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00T0o?cl00@0
ogdo0?clo03oOCl0ogdo1P3lo?`3000000030?clo000000000000080000000<0Qlk/000000000000
0P27c^`4000000050?clo000000000000?clo03oOCl00`3lo?`01`3oOCl0o?cl0?clo03oOCl0o?cl
0?mm?`3lo?`00P3oOCl70?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0050?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`@0
o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?clo0040?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl00P3lo?`0103oOCl0o?cl0?mm?`3oOCl50?clo080ogdo0P3lo?`00`3oOCl0o?cl0?cl
o00=0?clo0030?mm?`3lo?`0o?cl00l0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0<0?clo0030?mm
?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo
0`27c^`20?clo0030?mm?`3lo?`0o?cl0080o?cl0`27c^`80?clo0030?mm?`3lo?`0o?cl03@0o?cl
00<0ogdo0?clo03oOCl01@3lo?`0103oOCl0o?cl0?mm?`3oOCm`0?clo080ogdoT03lo?`100000000
2@3lo?`2000000030?clo0000000000000<000003P3lo?`00`000000o?cl0?clo02c0?clo0030?mm
?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo
0`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo000000000000
00000?clo00500000080Qlk/00P0000008O>k0000000000008O>k03lo?`000000?clo0800000103l
o?`00`3oOCl0o?cl0?clo0090?clo0040?mm?`3lo?`0ogdo0?mm?`X0o?cl0P3oOCl20?clo0L0Qlk/
1P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl70?cl
o0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3lo?`01`3lo?`00`3oOCl0o?cl0?clo005
0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo004
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3l
o?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3l
o?`0o?cl0080o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`@0o?cl00@0ogdo0?clo03lo?`0
o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?cl
o0040?mm?`3lo?`0ogdo0?mm?`D0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo
0?clo03lo?`03`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00`0o?cl00<0ogdo0?clo03lo?`0303l
o?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?clo0D0ogdo0P3lo?`0103oOCl0o?cl
0?clo03lo?`708O>k0H0o?cl00<0ogdo0?clo03lo?`0=03lo?`0103oOCl0o?cl0?clo03oOCl30?cl
o080ogdo0P3lo?`00`3oOCl0o?cl0?clo01`0?clo080ogdoSP3lo?`100000000203lo?`9000000h0
o?cl1`00002^0000O`030?mm?`0007l0001o01P0001o00<0ogdo0000O`0007l01@0007l00`3oOCl0
001o0000O`020000O`80ogdo100007l00`3oOCl0001o0000O`060000O`030?mm?`0007l0001o0080
001o00<0ogdo0000O`0007l00P000000100007l000000000O`27c^`50000000308O>k00000000000
00<0000000<0001o0000000007l00P0007l00`3oOCl0001o0000O`0:0000O`040?mm?`0007l0ogdo
0?mm?`X0001o0P3oOCl20000O`80ogdo0`27c^`00`3oOCl0001o0000O`050000O`050?mm?`0007l0
001o0000O`3oOCl00P0007l20?mm?`80001o00<0ogdo0000O`3oOCl01P0007l0103oOCl0001o0000
O`0007l20?mm?`030000O`3oOCl0001o00L0001o00<0ogdo0000O`0007l01@0007l00`3oOCl0001o
0000O`030000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`0007l0100007l20?mm?`80001o
00<0ogdo0000O`0007l00`0007l00`3oOCl0001o0000O`080000O`030?mm?`0007l0001o00<0001o
00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`090000O`030?mm?`0007l0001o0080001o
0`3oOCl00`0007l0ogdo0?mm?`020?mm?`@0001o00@0ogdo0000O`0007l0001o0P3oOCl20000O`03
0?mm?`0007l0001o0080001o00@0ogdo0000O`0007l0ogdo0`0007l00`3oOCl0001o0000O`020?mm
?`@0001o00<0ogdo0000O`3oOCl00P0007l00`3oOCl0001o0000O`0<0000O`030?mm?`0007l0001o
0100001o00D0ogdo0000O`0007l0001o0?mm?`0;0000O`030?mm?`0007l0001o00d0001o00<0ogdo
0000O`0007l00`0007l00`3oOCl0001o0000O`030?mm?`<0000000<0001o0000000000000P0007l0
0`000000Qlk/08O>k00:000000030?mm?`0007l0001o03D0001o00@0ogdo0000O`0007l0ogdo0`00
07l20?mm?gL0001o0P3oOCn<0000O`40000000020?clo0040000003lo?`0o?cl00000080o?cl1000
00000`3lo?`0000000000002000000h0o?cl00<000000?clo03lo?`0/@3lo?`00`3oOCl0o?cl0?cl
o00H0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`@0o?cl00<0
ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`00000000000080000000<0
ogdo0000000000000P00000208O>k0@0000000<0Qlk/0?clo00000000`0000030?clo0030?mm?`3l
o?`0o?cl00X0o?cl00@0ogdo0?clo03oOCl0ogdo2P3lo?`20?mm?`80o?cl1`3oOCl60?clo0030?mm
?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`060?clo004
0?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3lo?`01`3lo?`00`3oOCl0o?cl0?clo0050?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?cl
o0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0080?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00:0?cl
o0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl40?clo0030?mm
?`3lo?`0o?cl00<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`<0
o?cl00<0ogdo0?clo03lo?`00P3oOCl40?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo00=0?clo003
0?mm?`3lo?`0o?cl0100o?cl00@0ogdo0?clo03lo?`0ogdo303lo?`00`3oOCl0o?cl0?clo00=0?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl01@3oOCl2000000030?mm?`0000000000
00D000000P27c^`20000000508O>k0000000o?cl0?clo0000000>03lo?`0103oOCl0o?cl0?clo03o
OCl20?clo0030?mm?`3lo?`0ogdo07T0o?cl0P3oOCn:0?clo040000000020?clo080000000@0o?cl
000000000000o?cl2@00000>0?clo0L00000[@0007l00`3oOCl0001o0000O`0H0000O`030?mm?`00
07l0001o00L0001o00D0ogdo0000O`0007l0001o0?mm?`050000O`030?mm?`0007l0001o00D0001o
00<0ogdo0000O`0007l00`0007l00`3oOCl0001o00000002000000030?mm?`000000ogdo00800000
00<0Qlk/0000000000000P27c^`010000000001o00000000000208O>k0050000000007l0001o0000
O`3oOCl0300007l40?mm?`X0001o0P3oOCl20000O`P0ogdo1@0007l00`3oOCl0001o0000O`020000
O`040?mm?`0007l0ogdo0?mm?`80001o00<0ogdo0000O`3oOCl01P0007l0103oOCl0001o0000O`00
07l20?mm?`030000O`3oOCl0001o00L0001o00<0ogdo0000O`0007l0100007l00`3oOCl0001o0000
O`040000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`0007l00`0007l01@3oOCl0001o0?mm
?`0007l0ogdo00H0001o00<0ogdo0000O`0007l0200007l00`3oOCl0001o0000O`020000O`030?mm
?`0007l0001o0080001o00<0ogdo0000O`0007l02P0007l0103oOCl0001o0000O`3oOCl20000O`80
ogdo0P0007l30?mm?`@0001o00<0ogdo0000O`0007l00P3oOCl30000O`030?mm?`0007l0001o0080
001o00<0ogdo0000O`3oOCl0100007l00`3oOCl0001o0000O`020?mm?`@0001o0P3oOCl20000O`03
0?mm?`0007l0001o00`0001o00<0ogdo0000O`0007l04@0007l0103oOCl0001o0000O`3oOCl;0000
O`030?mm?`0007l0001o00h0001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`030000
O`030?mm?`00000000000080000000D0001o0000000007l0001o0000000208O>k0@0000000<0Qlk/
0000000000000`00000h0000O`040?mm?`0007l0001o0?mm?`80001o00@0ogdo0000O`0007l0ogdo
8@0007l308O>k5H0001o0P3oOCn80000O`40000000030?clo0040000003lo?`0o?cl00000080o?cl
0P0000020?clo080000000<0o?cl0000003lo?`03@3lo?`00`000000o?cl0?clo02`0?clo0030?mm
?`3lo?`0o?cl01P0o?cl00<0ogdo0?clo03lo?`0203lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0
o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080
o?cl00<0ogdo0?clo03oOCl00P3oOCl708O>k0030?mm?`27c^`0Qlk/00D0Qlk/00<0o?cl0?mm?`3l
o?`02`3lo?`40?mm?`X0o?cl0P3oOCl20?clo0P0ogdo1P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm
?`040?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo004
0?mm?`P0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0
o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00H0o?cl00<0
ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03lo?`02P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo080ogdo0P3lo?`30?mm?`<0o?cl
00<0ogdo0?clo03lo?`00`3oOCl30?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`050?cl
o0030?mm?`3lo?`0o?cl0080ogdo103lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0303lo?`00`3o
OCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0ogdo00`0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`0000000`3l
o?`000000?clo0020000000408O>k0000000000008O>k0<0000000<0Qlk/0000003lo?`00P00000i
0?clo0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0ogdo7`3lo?`708O>k5H0o?cl00<0
ogdo0?clo03lo?`0Q@3lo?`1000000007`3lo?`00`000000o?cl0?clo02`0?clo0030?mm?`3lo?`0
o?cl01P0o?cl00<0ogdo0?clo03lo?`0203lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl00<0
ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl0P3o
OCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00<0Qlk/0`3oOCl708O>k0030?clo03oOCl0o?cl00X0o?cl
1@3oOCl:0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`060?mm?`D0o?cl00@0ogdo0?clo03lo?`0
o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?cl
o03lo?`0103oOCl80?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03o
OCl60?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?cl
o0020?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`<0o?cl00<0
ogdo0?clo03oOCl00`3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`<0o?cl00L0ogdo0?clo03lo?`0
o?cl0?mm?`3lo?`0ogdo00@0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl40?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl03P3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0ogdo00/0o?cl00<0
ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`060?clo0L0Qlk/0`3lo?`00`3oOCl0o?cl0?clo00h0?clo0050?mm
?`3lo?`0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo00M0?clo0L0Qlk/E`3lo?`20?mm?hD0
o?cl0@00000000X0o?cl00<000000?clo00000000P3lo?`2000000h0o?cl00<000000?clo03lo?`0
[`3lo?`00`3oOCl0o?cl0?clo00H0?clo0030?mm?`3lo?`0o?cl00T0o?cl00H0ogdo0?clo03lo?`0
ogdo0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3o
OCl0o?cl0?mm?`030?mm?`040?clo03oOCl0ogdo0?clo0<0000000<0ogdo0000000000000`000000
1P27c^`0000000000027c^`0000008O>k0<0000000<0o?cl0000000000001`3lo?`50?mm?`X0o?cl
0`3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00L0o?cl00@0ogdo0?clo03lo?`0
o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?cl
o03oOCl00P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`00P3oOCl70?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3o
OCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm
?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0040?mm?`3lo?`0ogdo0?clo080ogdo0`3lo?`0
103oOCl0o?cl0?clo03lo?`20?mm?`D0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl40?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl03@3lo?`00`3oOCl0o?cl0?clo00B0?clo080ogdo303lo?`00`3oOCl0
o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo08O>k027c^`01@27c^`20?clo0030?mm?`3lo?`0o?cl
03T0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl01D0o?cl0`000000
103lo?`000000000003lo?`208O>k0<0000000<0Qlk/0000000000000`00001F0?clo080ogdoP`3l
o?`100000000203lo?`3000000030?clo0000000o?cl00<000003P3lo?`700000:/0001o00<0ogdo
0000O`0007l0600007l00`3oOCl0001o0000O`090000O`060?mm?`0007l0001o0?mm?`0007l0ogdo
1@0007l00`3oOCl0001o0000O`030000O`030?mm?`0007l0001o00<0001o0P3oOCl30000O`030?mm
?`0007l0ogdo0080001o0P3oOCl20000000:0?mm?`000000ogdo00000027c^`0000008O>k0000000
Qlk/00000080Qlk/00D0ogdo000000000000001o000000070000O`80ogdo00<0001o0?mm?`3oOCl0
2`0007l20?mm?`030000O`3oOCl0001o0080ogdo00<0001o0?mm?`3oOCl01`0007l00`3oOCl0001o
0000O`020000O`050?mm?`0007l0ogdo0000O`3oOCl00P0007l00`3oOCl0001o0000O`050000O`03
0?mm?`0007l0ogdo0080001o0P3oOCl70000O`030?mm?`0007l0001o00@0001o0P3oOCl50000O`03
0?mm?`0007l0001o00<0001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`020?mm?`L0
001o00<0ogdo0000O`0007l01`0007l00`3oOCl0001o0000O`030000O`030?mm?`0007l0001o0080
001o00<0ogdo0000O`0007l02P0007l20?mm?`<0001o00@0ogdo0000O`3oOCl0001o0P3oOCl00`00
07l0ogdo0000O`020000O`80ogdo0P0007l00`3oOCl0001o0000O`020000O`050?mm?`0007l0001o
0000O`3oOCl01P0007l0103oOCl0001o0000O`0007l20?mm?`@0001o00D0ogdo0000O`0007l0001o
0?mm?`0=0000O`030?mm?`0007l0001o0180001o0P3oOCl;0000O`030?mm?`0007l0001o00l0001o
00<0ogdo0000O`0007l00`0007l0103oOCl0001o0000O`3oOCl40000O`030?mm?`0007l0001o00<0
001o103oOCl308O>k0<0001o00<0ogdo0000O`0007l0>P0007l0103oOCl0001o0?mm?`3oOCl40000
O`030?mm?`0007l0001o01L0001o0P0000000`0007l000000000O`0208O>k00700000027c^`00000
00000027c^`0000008O>k002000002T0001o0`27c^`/0000O`80ogdoP@0007l1000000000P3lo?`0
10000000o?cl0?clo00000040?clo0040000003lo?`000000?clo0<000003P3lo?`00`000000o?cl
0?clo02^0?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`02@3lo?`01P3oOCl0o?cl
0?clo03oOCl0o?cl0?mm?`H0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03lo?`2
0?mm?`H0o?cl00@0ogdo0?clo03lo?`0ogdo10000000103oOCl000000?mm?`27c^`20000000508O>
k0000000Qlk/00000027c^`0100000000`3lo?`000000?clo0060?clo080ogdo00<0o?cl0?mm?`3o
OCl02`3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl01`3lo?`00`3oOCl0
o?cl0?clo0020?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0050?cl
o0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl50?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0030?mm?`3lo?`0
o?cl00D0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0030?clo0060?mm?`27c^`0
Qlk/08O>k03lo?`0ogdo303lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`04
0?clo03oOCl0o?cl0?clo080ogdo0P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3oOCl50?cl
o0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl30?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo00;0?cl
o0030?mm?`3lo?`0o?cl0180o?cl0P3oOCl;0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`6
0?mm?`D0o?cl00<0ogdo0?clo03lo?`0>P3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3l
o?`0o?cl01D0o?cl100000000`3lo?`000000000000308O>k0H0000000<0o?cl0000000000009P3l
o?`708O>k2`0o?cl0P3oOCmo0?clo040000000030?clo0040000003lo?`0o?cl00000080o?cl2000
000>0?clo0030000003lo?`0o?cl0:d0o?cl00<0ogdo0?clo03lo?`06@3lo?`00`3oOCl0o?cl0?cl
o00:0?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?cl
o0020?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo1P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
00<0000000@0ogdo000000000000ogdo0P0000000`27c^`0000000000002000000060?clo0000000
00000000003lo?`000001`3lo?`20?mm?`030?clo03oOCl0ogdo00/0o?cl0P3oOCl00`3lo?`0ogdo
0?clo0020?mm?`040?clo03oOCl0o?cl0?mm?`L0o?cl00T0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0
ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo0080o?cl0P3o
OCl70?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?cl
o00308O>k0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`0
1`3lo?`00`3oOCl0o?cl0?clo0020?clo0L0Qlk/303lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080
o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl20?clo080ogdo0P3lo?`20?mm?`@0o?cl00@0ogdo
0?clo03lo?`0ogdo1P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0`3lo?`20?mm?`<0o?cl00<0
ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0
ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl
00<0ogdo0?clo03lo?`00P3lo?`60?mm?`D0o?cl00<0ogdo0?clo03lo?`0?03lo?`30?mm?`@0o?cl
00<0ogdo0?clo03lo?`05P3lo?`3000000080?clo0000000o?cl00000027c^`0000008O>k0000002
08O>k080000000@0o?cl0000003lo?`000009@3lo?`708O>k2h0o?cl0P3oOCmm0?clo04000000008
0?clo0T000003P3lo?`00`000000o?cl0?clo02]0?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo
0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo
0?clo03lo?`0o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3l
o?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0Qlk/00H0Qlk/00<0o?cl0?mm?`3lo?`02P3l
o?`20?mm?`030?clo03oOCl0ogdo00/0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`040?clo03o
OCl0o?cl0?mm?`L0o?cl00T0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`0
0`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo0080o?cl0`3oOCl60?clo0030?mm?`3lo?`0
o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl08O>k00608O>k080o?cl00@0ogdo
0?clo03lo?`0o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00P3l
o?`708O>k0`0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?clo0040?mm
?`3lo?`0o?cl0?mm?`<0o?cl0P3oOCl40?clo0040?mm?`3lo?`0ogdo0?mm?`H0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo00:0?cl
o0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00?0?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo006
0?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`0?03lo?`30?mm?`@0o?cl00<0ogdo
0?clo03lo?`0703lo?`00`3oOCl0Qlk/08O>k00508O>k2<0o?cl2P0000000`27c^`0000000000003
00000080o?cl00<000000?clo03lo?`0:@3lo?`00`3oOCl0o?cl0?clo01j0?clo040000000080?cl
o0T000003P3lo?`700000:P0001o00<0ogdo0000O`0007l06@0007l00`3oOCl0001o0000O`0<0000
O`80ogdo0P0007l00`3oOCl0001o0000O`050000O`@0ogdo1@0007l00`3oOCl0001o0000O`040000
O`030?mm?`0007l0001o0080001o00<0ogdo0000O`3oOCl00P3oOCl0100007l0ogdo0?mm?`3oOCl3
08O>k080ogdo00<0001o0?mm?`0007l02P0007l20?mm?`030000O`3oOCl0ogdo00/0001o0P3oOCl0
0`0007l0ogdo0000O`020?mm?`80001o0P3oOCl70000O`030?mm?`0007l0001o00<0ogdo00<0001o
0?mm?`0007l00`0007l00`3oOCl0001o0000O`040000O`060?mm?`0007l0ogdo0000O`3oOCl0001o
0P3oOCl60000O`030?mm?`0007l0001o00<0001o0P3oOCl50000O`030?mm?`0007l0Qlk/00H0Qlk/
0P0007l0103oOCl0001o0000O`0007l20?mm?`L0001o00<0ogdo0000O`0007l01P0007lC000000D0
001o0P3oOCl20000O`070?mm?`0007l0001o0000O`3oOCl0001o0?mm?`020000O`040?mm?`0007l0
ogdo0?mm?`<0001o0P3oOCl40000O`040?mm?`0007l0ogdo0?mm?`H0001o00<0ogdo0000O`0007l0
0P0007l00`3oOCl0001o0000O`020000O`80ogdo0`0007l00`3oOCl0001o0000O`0:0000O`030?mm
?`0007l0001o0180001o0P3oOCl;0000O`030?mm?`0007l0001o00l0001o00<0ogdo0000O`0007l0
0`0007l00`3oOCl0001o0?mm?`040000O`030?mm?`0007l0001o00D0001o00@0ogdo0000O`0007l0
ogdo100007l00`3oOCl0001o0000O`0m0000O`<0ogdo100007l00`3oOCl0001o0000O`0K0000O`@0
ogdo0`27c^`S0000O`<0000000@0001o000000000000001o0`0000001P27c^`0000000000027c^`0
000008O>k0D0000000<0ogdo0000O`0007l0:@0007l20?mm?gX0001o0@0000000080o?cl00@00000
0?clo03lo?`000000P3lo?`9000000h0o?cl1`00002X0000O`030?mm?`0007l0001o01T0001o00<0
ogdo0000O`0007l0300007l01@3oOCl0001o0000O`0007l0ogdo00H0001o0P3oOCl20000O`030?mm
?`0007l0001o0080001o00<0ogdo0000O`0007l01P0007l0103oOCl0001o0000O`0007l@0?mm?`/0
001o0P3oOCl00`0007l0ogdo0?mm?`0;0000O`80ogdo00<0001o0?mm?`0007l00P3oOCl20000O`80
ogdo1`0007l0203oOCl0001o0000O`3oOCl0001o0?mm?`0007l0ogdo100007l00`3oOCl0001o0000
O`040000O`80ogdo0P0007l0103oOCl0001o0000O`3oOCl60000O`030?mm?`0007l0001o00<0001o
0P3oOCl00`0007l000000000000;0000000308O>k03oOCl0001o00<0000000<0001o0?mm?`0007l0
1@0007l00`3oOCl0001o0000O`050000O`<0000000L0ogdo000000000000000008O>k0000000Qlk/
008000000P27c^`010000000Qlk/0000000000020000O`030000000007l0001o00<0001o00<0ogdo
0000O`3oOCl00P3oOCl30000O`<0ogdo0P0007l0103oOCl0001o0?mm?`3oOCl20000O`80ogdo1@00
07l30?mm?`H0001o00<0ogdo0000O`0007l00`0007l01`3oOCl0001o0000O`0007l0ogdo0000O`3o
OCl00`0007l00`3oOCl0001o0000O`090000O`030?mm?`0007l0001o01<0001o0P3oOCl:0000O`03
0?mm?`0007l0001o0100001o00<0ogdo0000O`0007l00`0007l00`3oOCl0001o0?mm?`030000O`03
0?mm?`0007l0001o00H0001o00<0ogdo0000O`0007l0100007l00`3oOCl0001o0000O`0n0000O`03
0?mm?`0007l0ogdo00@0001o00<0ogdo0000O`0007l06P0007l60?mm?bL0001o0P0000001P0007l0
00000000000007l0000008O>k0H0000000D0Qlk/0000003oOCl0ogdo0000000^0000O`80ogdoN000
07l1000000000P3lo?`2000000040?clo000000000000?clo0T000003P3lo?`700000:L0001o00<0
ogdo0000O`0007l06@0007l00`3oOCl0001o0000O`0=0000O`050?mm?`0007l0001o0000O`3oOCl0
100007l20?mm?`050000O`3oOCl0001o0000O`3oOCl0100007l00`3oOCl0001o0000O`060000O`05
0?mm?`0007l0001o0?mm?`0007l01@3oOCl00`0007l0ogdo0?mm?`060?mm?``0001o0P3oOCl00`00
07l0ogdo0?mm?`0;0000O`80ogdo00<0001o0?mm?`0007l00P3oOCl20000O`030?mm?`0007l0ogdo
00H0001o00P0ogdo0000O`0007l0ogdo0000O`3oOCl0001o0?mm?`@0001o00<0ogdo0000O`0007l0
100007l20?mm?`80001o00<0ogdo0000O`0007l00P3oOCl50000O`030?mm?`0007l0001o00<0001o
00D0ogdo00000000000000000000O`030000000708O>k0000000000008O>k0000000Qlk/00000002
08O>k0070?mm?`0007l0001o0000O`000000001o0?mm?`060000O`030?mm?`0007l0001o00L0001o
0P0000000`0007l000000000O`030000000308O>k0000000Qlk/00<0000000<0001o000000000000
0P0000040000O`030?mm?`0007l0001o0080ogdo100007l30?mm?`80001o0`3oOCl30000O`80ogdo
1@0007l00`3oOCl0001o0?mm?`060000O`030?mm?`0007l0001o00<0001o00L0ogdo0000O`0007l0
001o0?mm?`0007l0ogdo00<0001o00<0ogdo0000O`0007l02@0007l00`3oOCl0001o0000O`0B0000
O`030?mm?`0007l0ogdo00X0001o00<0ogdo0000O`0007l03`0007l00`3oOCl0001o0000O`040000
O`80ogdo100007l00`3oOCl0001o0000O`050000O`030?mm?`0007l0001o00D0001o00<0ogdo0000
O`0007l0?P0007l00`3oOCl0001o0?mm?`040000O`030?mm?`0007l0001o01T0001o1P3oOClW0000
O`<0000000@0001o000000000000001o0P0000001027c^`0000008O>k027c^`2000000030?mm?`00
0000ogdo0080000000<0ogdo0000O`0007l0;@0007l20?mm?gH0001o0@0000000080o?cl0P000000
103lo?`000000000003lo?`7000000030?clo0000000o?cl00d0o?cl00<000000?clo03lo?`0ZP3l
o?`00`3oOCl0o?cl0?clo00J0?clo0030?mm?`3lo?`0o?cl00`0o?cl0P3oOCl40?clo0040?mm?`3l
o?`0ogdo0?mm?`<0o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0060?clo0050?mm
?`3lo?`0o?cl0?mm?`3lo?`01@3oOCl00`3lo?`0ogdo0?mm?`070?mm?`/0o?cl0P3oOCl00`3lo?`0
ogdo0?mm?`0;0?clo080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo
00H0o?cl00P0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`0
103lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl50?clo0030?mm?`3lo?`0o?cl00<0o?cl
0P3oOCl01P3lo?`000000000003lo?`000000?mm?`80000000<0Qlk/0000000000000P27c^`20000
00030?mm?`3lo?`0o?cl0080000000<0o?cl0?mm?`3lo?`01@3lo?`00`3oOCl0o?cl0?clo0060?cl
o0<0000000@0o?cl000000000000o?cl0P0000001027c^`0000000000027c^`2000000030?clo000
0000o?cl00800000103lo?`00`3oOCl0o?cl0?clo0020?mm?`@0o?cl0`3oOCl20?clo0030?mm?`3l
o?`0ogdo00<0o?cl0P3oOCl50?clo0030?mm?`3lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`00`3l
o?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0090?clo003
0?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03oOCl02@3lo?`00`3oOCl0o?cl0?clo00@0?clo003
0?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0060?clo003
0?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0?P3lo?`20?mm?`030?clo03oOCl0o?cl00<0
o?cl00<0ogdo0?clo03lo?`06`3lo?`0103oOCl0o?cl0?clo03oOCl_0?clo0L0Qlk/00@0o?cl0?mm
?`3oOCl0ogdo0P3lo?`40?mm?bd0o?cl0P3oOCmd0?clo040000000030?clo0090000003lo?`0o?cl
0000003lo?`000000?clo0000000o?cl0080000000<0o?cl0000003lo?`03P3lo?`00`000000o?cl
0?clo02Z0?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`0303lo?`20?mm?`@0o?cl
0P3oOCl60?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0060?clo0050?mm?`3lo?`0o?cl0?mm?`3l
o?`01@3oOCl00`3lo?`0ogdo0?mm?`060?mm?``0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl:0?cl
o080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00L0o?cl00L0ogdo
0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl
0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`05
0?clo000000000000000003lo?`00P000000103lo?`0000000000027c^`20000000808O>k0000000
ogdo0000003lo?`000000?mm?`0000020?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03l
o?`0203lo?`00`3oOCl0o?cl0?clo0020?clo0L0Qlk/2@3lo?`00`3oOCl0o?cl0?clo0020?mm?`D0
o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl40?clo080ogdo00<0o?cl0?mm?`3l
o?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl30?cl
o0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?mm?`090?cl
o0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`@0o?cl00<0ogdo0?cl
o03lo?`01@3lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0o?cl0?clo0<0Qlk/>P3lo?`0
103oOCl0o?cl0?mm?`3oOCl40?clo0030?mm?`3lo?`0o?cl01/0o?cl00@0ogdo0?clo03lo?`0ogdo
<@3lo?`308O>k0D0o?cl0P3oOCl50?clo0@0ogdo:`3lo?`20?mm?g80o?cl0@00000001l0o?cl00<0
00000?clo03lo?`0Z@3lo?`00`3oOCl0o?cl0?clo00J0?clo0030?mm?`3lo?`0o?cl00d0o?cl0P3o
OCl20?clo0<0ogdo1`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`0203lo?`20?mm?`80o?cl1@3o
OCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00`0o?cl00<0ogdo0?clo03lo?`00`3o
OCl:0?clo080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl0?mm?`H0
o?cl00L0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`01@3lo?`0
103oOCl0o?cl0?mm?`3oOCl30?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo1@3l
o?`00`3oOCl0o?cl0?clo00708O>k0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl
0?clo0030?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
08O>k00208O>k0030?mm?`3lo?`0o?cl00L0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl50?clo080
ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0
o?cl0?mm?`3oOCl60?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl
0?mm?`<0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00B0?clo0040?mm?`3lo?`0
o?cl0?mm?`P0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo0`3l
o?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`01`27
c^`g0?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo00J0?clo003
0?mm?`3lo?`0o?cl02/0o?cl0`27c^`H0?clo0@0ogdo:@3lo?`20?mm?g00o?cl0@00000001l0o?cl
00<000000?clo03lo?`0Z@3lo?`00`3oOCl0o?cl0?clo00J0?clo0030?mm?`3lo?`0o?cl00`0o?cl
00<0ogdo0?clo03oOCl00P3oOCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl40?clo0030?mm
?`3lo?`0o?cl00P0o?cl0P3oOCl20?clo0D0ogdo0P3lo?`30?mm?`040?clo03oOCl0ogdo0?mm?``0
o?cl00<0ogdo0?clo03lo?`00`3oOCl:0?clo0D0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0
o?cl0?mm?`060?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo103lo?`00`3oOCl0o?cl0?clo0040?cl
o080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm
?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`308O>k0030?mm?`3lo?`0ogdo00<0o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00`3lo?`7
0?mm?`P0o?cl00<0ogdo0?clo03lo?`00`3oOCl50?clo080ogdo00H0o?cl0?mm?`3lo?`0ogdo0?cl
o03oOCl20?clo080ogdo103lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0070?clo003
0?mm?`3lo?`0o?cl01<0o?cl00@0ogdo0?clo03lo?`0ogdo203lo?`00`3oOCl0o?cl0?clo00@0?cl
o0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?cl
o0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0o?cl1`27c^`g0?clo0060?mm?`3lo?`0
o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl02X0o?cl
1`27c^`J0?clo0@0ogdo9`3lo?`00`3oOCl0o?cl0?clo01]0?clo040000000080?clo0<0000000<0
o?cl0000000000000`00000>0?clo0030000003lo?`0o?cl0:P0o?cl00<0ogdo0?clo03lo?`06P3l
o?`00`3oOCl0o?cl0?clo00=0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?cl
o0050?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0080?clo080ogdo0P3lo?`30?mm?`040?clo03o
OCl0o?cl0?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo303lo?`00`3oOCl0o?cl0?clo0030?mm?`X0
o?cl1@3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0ogdo00H0o?cl00@0ogdo0?clo03o
OCl0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`5
0?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0
o?cl00L0o?cl00<0ogdo0?clo03lo?`00`3lo?`70?mm?`L0o?cl00D0ogdo0?clo03lo?`0ogdo0?cl
o0020?mm?`D0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`<0o?cl0P3oOCl30?clo0050?mm?`3l
o?`0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo00<0o?cl0?mm?`3lo?`0
0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00T0o?cl00<0ogdo0?clo03lo?`04P3lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo0030?cl
o080ogdo0`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0080o?cl1`0000000`27
c^`0000008O>k00900000380o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl30?clo0030?mm?`3l
o?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`0903lo?`:0000000408O>k000000000000?clo0800000
0P3lo?`00`000000o?cl0?clo00F0?clo0@0ogdo903lo?`20?mm?fd0o?cl0@00000000T0o?cl00@0
00000?clo0000000o?cl1000000>0?clo0L00000X`0007l00`3oOCl0001o0000O`0K0000O`030?mm
?`0007l0001o00/0001o0`3oOCl20000O`050?mm?`0007l0001o0000O`3oOCl01`0007l20?mm?`@0
001o00<0ogdo0000O`0007l0200007l00`3oOCl0001o0000O`040?mm?`040000O`3oOCl0ogdo0000
O`<0ogdo00<0001o0?mm?`0007l00P3oOCl;0000O`030?mm?`0007l0001o0080ogdo00<0001o0?mm
?`0007l0200007l00`3oOCl0001o0?mm?`020?mm?`030000O`3oOCl0001o0080001o00<0ogdo0000
O`3oOCl01P0007l20?mm?`80001o0P3oOCl60000O`030?mm?`0007l0001o00<0001o0P3oOCl00`00
07l0ogdo0000O`040000O`80ogdo0P0007l00`3oOCl0001o0000O`020000O`030?mm?`0007l0ogdo
00D0001o00<0ogdo0000O`0007l00P0007l50?mm?`<0001o00<0ogdo0000O`0007l00P0007l00`3o
OCl0001o0000O`030000O`030?mm?`0007l0001o00L0001o00<0ogdo0000O`0007l00`0007l80?mm
?`H0001o00D0ogdo0000O`0007l0ogdo0000O`020?mm?`D0001o0`3oOCl20000O`80ogdo0`0007l2
0?mm?`80001o00H0ogdo0000O`0007l0ogdo0000O`3oOCl50000O`030?mm?`0007l0001o00@0001o
0P3oOCl00`0007l0ogdo0000O`020000O`050?mm?`0007l0001o0000O`3oOCl02@0007l00`3oOCl0
001o0000O`0B0000O`050?mm?`0007l0001o0000O`3oOCl01`0007l00`3oOCl0001o0000O`0A0000
O`030?mm?`0007l0001o00<0001o00D0ogdo0000O`0007l0001o0?mm?`080000O`030?mm?`0007l0
001o00<0000000<0001o0000000000000P0007l00`000000Qlk/0000000208O>k00700000027c^`0
Qlk/08O>k0000000001o0000000b0000O`070?mm?`0007l0001o0000O`3oOCl0001o0?mm?`030000
O`030?mm?`0007l0001o01P0001o00<0ogdo0000O`0007l08`0007l3000000060000O`0000000000
0000O`27c^`000000P27c^`20000000408O>k000000000000000O`@00000700007l40?mm?b80001o
0P3oOCm[0000O`40000000020?clo0040000003lo?`0o?cl000000@0o?cl0P0000000`3lo?`00000
0?clo002000000h0o?cl1`00002S0000O`030?mm?`0007l0001o01X0001o00<0ogdo0000O`0007l0
2P0007l20?mm?`030000O`3oOCl0001o0080001o00D0ogdo0000O`0007l0001o0?mm?`070000O`80
ogdo100007l00`3oOCl0001o0000O`080000O`80ogdo00<0001o0?mm?`3oOCl00P3oOCl00`0007l0
ogdo0?mm?`020000O`80ogdo00H0001o0?mm?`0007l0ogdo0000O`3oOCl:0000O`030?mm?`0007l0
001o0080ogdo00<0001o0?mm?`0007l02@0007l40?mm?`030000O`3oOCl0001o0080001o00@0ogdo
0000O`0007l0ogdo1P0007l00`3oOCl0001o0000O`020?mm?`H0001o00<0ogdo0000O`0007l00`00
07l20?mm?`030000O`3oOCl0001o00@0001o0P3oOCl20000O`030?mm?`0007l0001o0080001o00<0
ogdo0000O`3oOCl0100007l00`3oOCl0001o0000O`030000O`D0ogdo0P0007l00`3oOCl0001o0000
O`030000O`030?mm?`0007l0001o00<0001o00<0ogdo0000O`0007l01`0007l00`3oOCl0001o0000
O`020000O`T0ogdo1@0007l0203oOCl0001o0000O`3oOCl0001o0?mm?`0007l0ogdo1@0007l20?mm
?`<0001o0P3oOCl30000O`80ogdo0P0007l00`3oOCl0001o0000O`020?mm?`H0001o00<0ogdo0000
O`0007l0100007l20?mm?`030000O`3oOCl0001o0080001o00D0ogdo0000O`0007l0001o0?mm?`08
0000O`030?mm?`0007l0001o0180001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`04
0000O`030?mm?`0007l0001o0180001o00<0ogdo0000O`0007l00P0007l20?mm?`<0001o00<0ogdo
0000O`0007l01@0007l00`3oOCl0001o0000O`030000O`80000000<0ogdo0000000000000P000000
0`27c^`0000008O>k00208O>k0@0000000<0ogdo0000O`000000<@0007l01`3oOCl0001o0000O`00
07l0ogdo0000O`3oOCl00`0007l00`3oOCl0001o0000O`0G0000O`030?mm?`0007l0001o02H0001o
0P0000000`0007l00000000000020000000308O>k0000000000000H000000P0007l00`000000001o
0000O`0N0000O`@0ogdo800007l20?mm?fT0001o0@00000000<0o?cl00L000000?clo03lo?`00000
0?clo0000000o?cl00L000003P3lo?`00`000000o?cl0?clo02V0?clo0030?mm?`3lo?`0o?cl00P0
o?cl0`27c^`@0?clo0030?mm?`3lo?`0o?cl00P0o?cl0P3oOCl30?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl00`3lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo
0?clo03lo?`02@3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`2
0?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo2P3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?cl
o03oOCl0o?cl00T0o?cl103oOCl00`3lo?`0ogdo0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`H0
o?cl00<0ogdo0?clo03lo?`00P3oOCl60?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl00`3lo?`0
ogdo0?clo0050?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl
00<0o?cl00P0ogdo0?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0
1@3oOCl60?clo0080?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl50?clo080ogdo0`3lo?`2
0?mm?`80o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1P3lo?`00`3oOCl0o?cl0?cl
o0040?clo0<0ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00P0o?cl00<0ogdo0?clo03lo?`0
4P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0
o?cl0?clo0030?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00<0
o?cl0`0000000`3lo?`000000?mm?`060000000308O>k0000000Qlk/00<0000000<0ogdo0000003o
OCl0;`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo00G0?clo003
0?mm?`3lo?`0o?cl02D0o?cl0`0000000`3oOCl000000?mm?`030000000908O>k0000000Qlk/08O>
k0000000Qlk/0?clo0000000o?cl00800000903lo?`40?mm?ah0o?cl0P3oOCmW0?clo0400000000O
0?clo0030000003lo?`0o?cl08d0o?cl0`27c^`F0?clo0030?mm?`3lo?`0o?cl00H0o?cl1`27c^`>
0?clo0030?mm?`3lo?`0o?cl00D0o?cl0`3oOCl50?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3l
o?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`0
203lo?`0103oOCl0o?cl0?mm?`3lo?`40?mm?`030?clo03oOCl0ogdo0080o?cl103oOCl01@3lo?`0
ogdo0?mm?`3lo?`0ogdo00T0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?clo0090?cl
o0@0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?mm?`060?clo0040?mm?`3lo?`0ogdo
0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo1`3lo?`20?mm?`030?clo03oOCl0
o?cl00<0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl30?clo0030?mm?`3lo?`0
o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0
o?cl0080o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl60?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0
ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo103lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0
ogdo0?clo0030?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0040?clo0<0ogdo103lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo00P0o?cl00<0ogdo0?clo03lo?`04P3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00L0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0
ogdo0080o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0040?clo0L0ogdo1`27c^`4
0?mm?`l0o?cl0`27c^`O0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl30?clo0030?mm?`3lo?`0
o?cl01H0o?cl00<0ogdo0?clo03lo?`0:03lo?`50?mm?`L0Qlk/;P3lo?`40?mm?a`0o?cl0P3oOCmU
0?clo0400000000O0?clo0030000003lo?`0o?cl08/0o?cl1`27c^`C0?clo0030?mm?`3lo?`0o?cl
00L0o?cl1`27c^`=0?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl
0?mm?`80o?cl00<0ogdo0?clo03lo?`0203lo?`0103oOCl0o?cl0?mm?`3lo?`40?mm?`030?clo03o
OCl0ogdo0080o?cl103oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0
ogdo0?clo03lo?`00P3oOCl20?clo0030?mm?`3lo?`0o?cl00L0o?cl103oOCl00`3lo?`0ogdo0?cl
o0030?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl50?clo003
0?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03oOCl0ogdo1`3lo?`30?mm?`@0o?cl00<0ogdo0?cl
o03oOCl01@3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0020?cl
o0040?mm?`3lo?`0o?cl0?clo0<0ogdo1P3lo?`00`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0
o?cl0?mm?`@0o?cl0P3oOCl30?clo080ogdo0`3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl0P3o
OCl50?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl0103lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm
?`3lo?`0ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00D0
ogdo00@0o?cl08O>k027c^`0Qlk/0P3lo?`40?mm?`d0o?cl1`27c^`M0?clo0030?mm?`3lo?`0o?cl
00<0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl
02/0o?cl0`3oOCl708O>k380o?cl103oOClJ0?clo080ogdoH`3lo?`1000000002@3lo?`8000000h0
o?cl00<000000?clo03lo?`0Q@3lo?`7000000H0Qlk/0`0000000`3lo?`000000?clo00<0?clo003
0?mm?`3lo?`0o?cl0080o?cl2P0000001027c^`0000000000027c^`200000080o?cl00<000000?cl
o03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo2@3lo?`00`3oOCl0o?cl0?clo0020?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCl2
0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`01@3oOCl00`3lo?`0ogdo0?mm?`03
0?clo0H0ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`0
0`3oOCl0o?cl0?clo0070?clo0@0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`0103oOCl0o?cl0?clo03o
OCl50?clo0040?mm?`3lo?`0ogdo0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm
?`3lo?`0ogdo0?mm?`P0o?cl0P3oOCl40?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03l
o?`01P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo003
0?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm
?`D0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl40?clo080ogdo0`3l
o?`20?mm?`<0o?cl0`3oOCl50?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`01@3l
o?`00`3oOCl0o?cl0?mm?`040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01`3lo?`00`3oOCl0o?cl
0?clo00B0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl
0?clo00B0?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl
00D0o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo203lo?`2
0?mm?`030?clo03oOCl0ogdo00D0o?cl1`00000608O>k0H000005P3lo?`00`3oOCl0o?cl0?clo004
0?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo00Y
0?clo0D0ogdo0P3lo?`308O>k3P0o?cl0`3oOClI0?clo0030?mm?`3lo?`0o?cl0600o?cl0@000000
00P0o?cl00<000000?clo0000000100000000`3lo?`000000?clo00=0?clo0L00000O`0007l30000
00050000O`00000000000000O`0000002027c^`2000000030000O`000000001o00`0001o00<0ogdo
0000O`0007l00`0000001@0007l000000000000007l0000000<0Qlk/0P0000001027c^`000000000
000007l4000000H0001o00@0ogdo0000O`0007l0001o0P3oOCl;0000O`030?mm?`0007l0001o0080
001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`020000O`030?mm?`0007l0001o0080
001o0P3oOCl:0000O`040?mm?`0007l0001o0000O`D0ogdo00@0001o0?mm?`0007l0ogdo0P0007l5
0?mm?`050000O`3oOCl0001o0000O`3oOCl01`0007l00`3oOCl0001o0000O`020?mm?`80001o00<0
ogdo0000O`0007l01`0007l40?mm?`030000O`3oOCl0001o00<0001o00@0ogdo0000O`0007l0ogdo
1@0007l01P3oOCl0001o0?mm?`3oOCl0001o0?mm?`D0001o00<0ogdo0000O`0007l00P0007l0103o
OCl0001o0000O`3oOCl80000O`80ogdo100007l00`3oOCl0001o0?mm?`040000O`030?mm?`0007l0
001o00H0001o0P3oOCl20000O`030?mm?`0007l0001o00D0001o00<0ogdo0000O`0007l00P0007l0
0`3oOCl0001o0000O`070000O`030?mm?`0007l0001o0080001o00@0ogdo0000O`0007l0001o0`3o
OCl50000O`030?mm?`0007l0ogdo0080001o00D0ogdo0000O`0007l0001o0?mm?`030000O`<0ogdo
0`0007l20?mm?`<0001o0P3oOCl60000O`030?mm?`0007l0001o00@0001o00<0ogdo0000O`0007l0
1@0007l20?mm?`D0001o00D0ogdo0000O`0007l0001o0?mm?`070000O`030?mm?`0007l0001o0140
001o00<0ogdo0000O`0007l00`0007l00`3oOCl0001o0000O`030000O`030?mm?`0007l0001o01<0
001o00T0ogdo0000O`0007l0001o0?mm?`0007l0ogdo0000O`3oOCl01`0007l00`3oOCl0001o0000
O`050000O`<0ogdo0P0007l20?mm?`X0001o00@0ogdo0000O`0007l0001o0P3oOCl01@0007l00000
000000000000001o0080000000<0001o00000027c^`01`27c^`200000080001o00<000000000O`00
07l0500007l00`3oOCl0001o0000O`040000O`030?mm?`0007l0ogdo0080001o00<0ogdo0000O`00
07l0500007l00`3oOCl0001o0000O`0X0000O`80ogdo0P0007l20?mm?d40001o103oOClF0000O`80
ogdoH00007l1000000000P3lo?`010000000o?cl0?clo00000020?clo0040000003lo?`000000?cl
o0D000003P3lo?`700000840001o0P000000100007l000000000O`27c^`200000080Qlk/00P00000
08O>k027c^`000000000O`000000001o000000`0001o00<0ogdo0000O`0007l00`0007l200000006
0000O`000000001o08O>k0000000Qlk/0`0000000`27c^`000000000000200000080001o00<00000
0000O`0007l0100007l0103oOCl0001o0?mm?`3oOCl<0000O`030?mm?`0007l0001o00@0001o00D0
ogdo0000O`0007l0001o0?mm?`040000O`030?mm?`0007l0001o0080001o0P3oOCl:0000O`060?mm
?`0007l0001o0000O`3oOCl0001o0`3oOCl0100007l0ogdo0000O`3oOCl20000O`040?mm?`0007l0
ogdo0?mm?`80001o00D0ogdo0000O`0007l0001o0?mm?`060000O`030?mm?`0007l0001o0080ogdo
0P0007l00`3oOCl0001o0000O`070000O`<0ogdo0P0007l00`3oOCl0001o0000O`020000O`050?mm
?`0007l0001o0000O`3oOCl00`0007l00`3oOCl0001o0?mm?`020?mm?`80001o00<0ogdo0000O`00
07l00P0007l00`3oOCl0001o0000O`020000O`040?mm?`0007l0001o0?mm?`P0001o0P3oOCl40000
O`030?mm?`0007l0ogdo00@0001o00<0ogdo0000O`0007l01P0007l20?mm?`030000O`3oOCl0001o
00L0001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`070000O`030?mm?`0007l0001o
0080001o00L0ogdo0000O`0007l0001o0?mm?`0007l0ogdo00@0001o00@0ogdo0000O`0007l0ogdo
0P0007l01@3oOCl0001o0000O`0007l0ogdo0080001o00@0ogdo0000O`3oOCl0ogdo0`0007l20?mm
?`80001o0`3oOCl60000O`030?mm?`0007l0001o00@0001o00<0ogdo0000O`0007l01@0007l20?mm
?`D0001o00@0ogdo0000O`0007l0ogdo1`0007l00`3oOCl0001o0000O`0B0000O`030?mm?`0007l0
001o00<0001o00<0ogdo0000O`0007l00`0007l00`3oOCl0001o0000O`0B0000O`050?mm?`0007l0
001o0000O`3oOCl00P0007l00`3oOCl0001o0?mm?`070000O`030?mm?`0007l0001o00@0001o0P3o
OCl40000O`030?mm?`0007l0001o00l0001o0P3oOCl01`0007l000000000000007l000000000O`27
c^`00P00000208O>k00700000027c^`0Qlk/0000000007l000000000O`02000001D0001o00<0ogdo
0000O`0007l01@0007l00`3oOCl0001o0?mm?`020000O`030?mm?`0007l0001o01<0001o00<0ogdo
0000O`0007l09`0007l20?mm?`@0001o00<0ogdo0000O`0007l0A00007l40?mm?a@0001o0P3oOCmN
0000O`40000000030?clo0070000003lo?`0o?cl0000003lo?`000000?clo007000000h0o?cl00<0
00000?clo03lo?`0Q03lo?`3000000070?clo0000000000008O>k0000000Qlk/0000000208O>k004
00000027c^`000000?clo0@000002`3lo?`00`3oOCl0o?cl0?clo0020?clo0<0000000@0o?cl0000
00000000o?cl0P0000001@27c^`0000000000027c^`000000080o?cl00@000000?clo00000000000
1@3lo?`30?mm?`h0o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0
o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`X0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl01`3l
o?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`40?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`060?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?clo0060?clo0<0ogdo
00<0o?cl0?mm?`3lo?`0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03o
OCl00P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?cl
o0030?mm?`3lo?`0o?cl00L0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00D0o?cl00<0
ogdo0?clo03lo?`01@3lo?`30?mm?`030?clo03oOCl0o?cl00L0o?cl00<0ogdo0?clo03lo?`00P3l
o?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00<0o?cl00L0ogdo0?clo03lo?`0o?cl
0?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?clo003
0?mm?`3lo?`0o?cl00<0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`030?clo080ogdo1`3lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl50?clo0040?mm?`3lo?`0o?cl
0?mm?`L0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0
o?cl0080o?cl00<0ogdo0?clo03lo?`04`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0P3o
OCl70?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0603lo?`3000000070?clo000
0000000008O>k0000000Qlk/0000000208O>k00400000027c^`000000?clo080000000<0o?cl0000
003lo?`0503lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo00C0?cl
o0030?mm?`3lo?`0o?cl02D0o?cl0P3oOCmA0?clo0@0ogdo4P3lo?`20?mm?e`0o?cl0@00000001l0
o?cl00<000000?clo03lo?`0R`3lo?`708O>k0@0ogdo303lo?`00`3oOCl0o?cl0?clo00:0?clo0L0
Qlk/2@3lo?`30?mm?a00o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0080?clo0040?mm?`3lo?`0o?cl
0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`80o?cl103oOCl20?clo0030?mm?`3lo?`0
o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl00<0ogdo
0?clo03lo?`01P3lo?`30?mm?`030?clo03oOCl0o?cl00D0o?cl00@0ogdo0?clo03lo?`0ogdo0`3l
o?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?cl
o03oOCl20?clo080ogdo2@3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl
0?clo0050?clo0<0ogdo00<0o?cl0?mm?`3lo?`0203lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00P0
o?cl00<0ogdo0?clo03lo?`00`3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00`3lo?`0
0`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03oOCl0o?cl0P3o
OCl01@3lo?`0ogdo0?clo03lo?`0ogdo00<0o?cl0P3oOCl60?clo080ogdo1@3lo?`00`3oOCl0o?cl
0?clo0060?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`00`3oOCl0
o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0
o?cl0?clo00C0?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3o
OCl0o?cl0?clo0030?clo0<0ogdo703lo?`00`3oOCl0o?cl0?clo0020?clo0L0Qlk/103oOClF0?cl
o0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?cl
o03lo?`0903lo?`20?mm?eL0o?cl103oOCl@0?clo080ogdoFP3lo?`1000000007`3lo?`00`000000
o?cl0?clo02;0?clo0L0Qlk/1P3oOCl:0?clo0030?mm?`3lo?`0o?cl00`0o?cl0`27c^`20?mm?`L0
o?cl0P3oOCl00`3lo?`0ogdo0?clo00?0?clo0030?mm?`3lo?`0o?cl00D0o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl90?clo0030?mm?`3lo?`0o?cl
0080o?cl0`3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`80o?cl103oOCl30?clo0030?mm?`3lo?`0
o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl00<0ogdo
0?clo03lo?`01P3lo?`30?mm?`030?clo03oOCl0o?cl00D0o?cl00@0ogdo0?clo03lo?`0ogdo0`3l
o?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?cl
o03oOCl20?clo080ogdo2@3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl
0?clo0060?clo0@0ogdo2P3lo?`0103oOCl0o?cl0?clo03oOCl90?clo0030?mm?`3lo?`0o?cl00<0
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo0080o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`040?clo080ogdo0P3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl00`3l
o?`00`3oOCl0o?cl0?clo0050?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3l
o?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm
?`3lo?`0o?cl00@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0F0?clo0040?mm?`3lo?`0o?cl0?mm
?`<0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo
01h0o?cl0P3oOCl20?clo0L0Qlk/1P3oOClD0?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl20?cl
o0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`08`3lo?`20?mm?ed0o?cl103oOCl>0?cl
o080ogdoF03lo?`1000000007`3lo?`00`000000o?cl0?clo02=0?clo0<0Qlk/00<0o?cl0?mm?`3o
OCl00`3oOCl;0?clo0030?mm?`3lo?`0o?cl00l0o?cl103oOCl40?clo080ogdo0`3lo?`00`3oOCl0
o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?cl
o0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl90?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl0103l
o?`0ogdo0?clo03lo?`20?mm?`80o?cl1@3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo
0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl00<0ogdo0?clo03lo?`01P3lo?`3
0?mm?`030?clo03oOCl0o?cl00D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3l
o?`0ogdo0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl
0P3oOCl90?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00D0o?cl
00<0ogdo0?clo03oOCl00P3oOCl:0?clo0040?mm?`3lo?`0o?cl0?mm?`T0o?cl00<0ogdo0?clo03l
o?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0080?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03o
OCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl20?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl
0?mm?`020?clo080ogdo1`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl
0?clo0040?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0
o?cl0?clo0050?clo0050?mm?`3lo?`0o?cl0?clo03oOCl05@3lo?`0103oOCl0o?cl0?clo03oOCl3
0?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?cl
o00P0?clo080ogdo0P3lo?`308O>k080o?cl103oOClF0?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3o
OCl20?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`08@3lo?`20?mm?f<0o?cl103o
OCl<0?clo0030?mm?`3lo?`0o?cl05D0o?cl0@00000001l0o?cl00<000000?clo03lo?`0TP3lo?`4
0?mm?`X0o?cl00<0ogdo0?clo03lo?`0403lo?`50?mm?`030?clo03oOCl0ogdo00D0o?cl00<0ogdo
0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo
0?clo03lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl0080o?cl0`3o
OCl0103lo?`0ogdo0?clo03lo?`20?mm?`80o?cl1@3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0050?clo005
0?mm?`3lo?`0ogdo0?clo03oOCl01P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00@0ogdo
0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl
0P3oOCl90?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00D0o?cl
00<0ogdo0?clo03oOCl00P3oOCl:0?clo0040?mm?`3lo?`0o?cl0?mm?`T0o?cl00<0ogdo0?clo03l
o?`00P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl0P3oOCl20?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl01@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00D0ogdo0?clo03lo?`0ogdo
0?clo0030?mm?`L0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl50?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl00D0
o?cl00@0ogdo0?clo03lo?`0ogdo5P3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl
00D0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?clo00Q0?clo080ogdo1P3lo?`2
0?mm?`030?clo03oOCl0o?cl01<0o?cl00<0ogdo0?clo03lo?`0203lo?`01@3oOCl0o?cl0?mm?`3l
o?`0ogdo0180o?cl00<0ogdo0?clo03lo?`0803lo?`20?mm?fT0o?cl103oOCl90?clo080ogdoE@3l
o?`1000000007`3lo?`00`000000o?cl0?clo02B0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo007
0?clo0030?mm?`3lo?`0o?cl0140o?cl1@3oOCl60?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo
0?clo03lo?`01P3lo?`308O>k080o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?mm
?`070?clo0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl0203lo?`0ogdo0?clo03lo?`0ogdo0?clo03o
OCl0o?cl1P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`2
0?mm?`@0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`020?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo080ogdo203lo?`00`3oOCl0o?cl0?mm?`020?mm?`80
o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0ogdo0?mm
?`/0o?cl00@0ogdo0?clo03lo?`0ogdo2@3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0
o?cl0?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3l
o?`20?mm?`<0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`040?clo03oOCl0ogdo0?mm?`H0
o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo1@3lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo0060?cl
o0040?mm?`3lo?`0o?cl0?mm?aH0o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`H0o?cl00<0ogdo
0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo00T0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl2
0?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`02@3lo?`20?mm?`030?clo03oOCl0
o?cl0100o?cl00<0ogdo0?clo03lo?`07`3lo?`20?mm?fl0o?cl103oOCl70?clo080ogdoD`3lo?`1
000000007`3lo?`00`000000o?cl0?clo02C0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01`3lo?`0
0`3oOCl0o?cl0?clo00B0?clo0<0ogdo203lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0
o?cl00@0o?cl1`27c^`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0ogdo00L0o?cl00<0ogdo
0?clo03lo?`00P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`80o?cl00H0ogdo0?clo03oOCl0
o?cl0?mm?`3lo?`40?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCl3
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`030?clo03oOCl0
o?cl00H0o?cl00P0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo103lo?`00`3oOCl0
o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00`3oOCl80?clo0030?mm?`3lo?`0o?cl
0080ogdo00<0o?cl0?mm?`3lo?`0103lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl
0080ogdo2`3lo?`0103oOCl0o?cl0?clo03oOCl90?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo
0?clo03lo?`0o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`20?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl0
1P3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl50?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl00H0
o?cl00<0ogdo0?clo03oOCl05`3lo?`20?mm?`@0o?cl0P3oOCl50?clo0<0ogdo1@3lo?`00`3oOCl0
o?cl0?clo00U0?clo080ogdo103lo?`0103oOCl0o?cl0?clo03lo?`20?mm?a00o?cl00<0ogdo0?cl
o03lo?`02P3lo?`20?mm?`030?clo03oOCl0o?cl0100o?cl00<0ogdo0?clo03lo?`07@3lo?`20?mm
?gD0o?cl103oOCl50?clo080ogdo1@3lo?`308O>k4T0o?cl0@00000001l0o?cl00<000000?clo03l
o?`0V03lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0100o?cl0`3oOCl20?clo003
0?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo0040?clo0L0
Qlk/00<0ogdo0?clo03oOCl01@3lo?`0103oOCl0o?cl0?clo03oOCl70?clo0030?mm?`3lo?`0o?cl
0080o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl20?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0
o?cl103oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl00`3lo?`0ogdo0?clo0060?clo004
0?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3o
OCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00P0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3l
o?`0ogdo0?clo0030?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00`3oOCl:0?cl
o0040?mm?`3lo?`0o?cl0?mm?`T0o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3l
o?`0ogdo0080o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`0
1@3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl50?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl00H0
o?cl00<0ogdo0?clo03oOCl05`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0
o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl02P0o?cl0P3oOCl80?clo0030?mm?`3lo?`0o?cl00d0
o?cl00<0ogdo0?clo03lo?`02P3lo?`20?mm?`030?clo03oOCl0o?cl00l0o?cl00<0ogdo0?clo03l
o?`0703lo?`20?mm?g/0o?cl103oOCl30?clo080ogdo00<0o?cl08O>k027c^`01@27c^a70?clo040
000000060?clo0D0000000<0o?cl0000000000004@3lo?`00`000000o?cl0?clo02I0?clo080ogdo
0`3lo?`00`3oOCl0o?cl0?clo00?0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm
?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo00000000`0000000`3lo?`00000000000030000000508O>
k0000000000008O>k03lo?`0100000020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`00`3o
OCl0o?cl0?clo0030?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0P3lo?`01P3oOCl0o?cl0?mm
?`3lo?`0ogdo0?clo0D0ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo0`3lo?`00`3oOCl0
o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl00`3lo?`0ogdo0?clo0060?clo004
0?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm
?`80o?cl00<0ogdo0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0o?cl
00<0o?cl00<0ogdo0?clo03lo?`01@3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`/0o?cl00<0
ogdo0?clo03oOCl02@3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
0P3lo?`30?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo080
ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo1`3lo?`00`3oOCl0o?cl0?mm?`030?cl
o0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl01@3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00@0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0
ogdo01H0o?cl0P3oOCl40?clo080ogdo103lo?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`0:`3lo?`2
0?mm?`L0o?cl0P3oOCl<0?clo0030?mm?`3lo?`0o?cl00/0o?cl0P3oOCl00`3lo?`0ogdo0?clo00>
0?clo0030?mm?`3lo?`0o?cl01/0o?cl0P3oOCn10?clo0@0ogdo00<0o?cl0?mm?`27c^`01P27c^a7
0?clo040000000050?clo0L0000000<0o?cl0000003lo?`00P00000>0?clo0L00000U`0007l00`3o
OCl0001o0?mm?`0@0000O`80ogdo200007l00`3oOCl0001o0000O`020000O`030?mm?`0007l0001o
00l0001o100000001P0007l0000000000027c^`0000008O>k0<0000000<0Qlk/0000000000000P00
00020000O`040000000007l0001o0?mm?`<0001o00<0ogdo0000O`0007l00`0007l00`3oOCl0001o
0000O`030000O`060?mm?`0007l0ogdo0?mm?`0007l0ogdo0P0007l01P3oOCl0001o0?mm?`0007l0
ogdo0000O`D0ogdo0P0007l00`3oOCl0001o0000O`040000O`80ogdo0`0007l00`3oOCl0001o0000
O`030000O`030?mm?`0007l0001o00D0001o0P3oOCl00`0007l0ogdo0000O`060000O`040?mm?`00
07l0001o0000O`80ogdo0P0007l20?mm?`D0001o00<0ogdo0000O`0007l00P0007l20?mm?`80001o
00@0ogdo0000O`0007l0ogdo1`0007l00`3oOCl0001o0000O`020?mm?`030000O`3oOCl0001o00<0
001o00<0ogdo0000O`0007l0100007l01`3oOCl0001o0000O`0007l0ogdo0000O`3oOCl02`0007l0
0`3oOCl0001o0?mm?`090000O`030?mm?`0007l0001o0080001o00D0ogdo0000O`0007l0001o0?mm
?`020000O`<0ogdo100007l00`3oOCl0001o0000O`020000O`040?mm?`0007l0001o0?mm?`80001o
00H0ogdo0000O`0007l0001o0?mm?`0007l20?mm?`030000O`3oOCl0ogdo00H0001o00@0ogdo0000
O`0007l0ogdo0`0007l00`3oOCl0001o0000O`060000O`030?mm?`0007l0ogdo00D0001o00D0ogdo
0000O`0007l0001o0?mm?`040000O`030?mm?`0007l0001o0140001o00<0ogdo0000O`0007l01`00
07l20?mm?aL0001o0P3oOCl30000O`030?mm?`0007l0ogdo0080001o0P3oOCl00`0007l0ogdo0000
O`050000O`030?mm?`0007l0001o02d0001o00<0ogdo0000O`0007l01P0007l00`3oOCl0001o0000
O`090000O`030?mm?`0007l0001o00/0001o0P3oOCl00`0007l0ogdo0000O`0>0000O`030?mm?`00
07l0001o01T0001o0P3oOCn30000O`@0000000<0ogdo0000000000000`00000308O>k0H00000@@00
07l1000000000P3lo?`01@000000o?cl0?clo0000000o?cl00P0000000<0o?cl0000003lo?`03@3l
o?`7000009P0001o0P3oOCl=0000O`<0ogdo2P0007l00`3oOCl0001o0000O`020000O`030?mm?`00
07l0001o00l0001o00@0ogdo0000O`000000001o1P0000001`27c^`0000000000027c^`0000008O>
k03oOCl0100000020000O`050?mm?`0007l0001o0000O`3oOCl01@0007l00`3oOCl0001o0000O`03
0000O`80ogdo00@0001o0?mm?`3oOCl0ogdo0P0007l01P3oOCl0001o0?mm?`0007l0ogdo0000O`D0
ogdo0P0007l00`3oOCl0001o0000O`040000O`80ogdo0`0007l00`3oOCl0001o0000O`030000O`03
0?mm?`0007l0001o00D0001o0P3oOCl00`0007l0ogdo0000O`060000O`030?mm?`0007l0001o0080
001o00<0ogdo0000O`0007l00`3oOCl40000O`030?mm?`0007l0001o0080001o0P3oOCl20000O`04
0?mm?`0007l0001o0?mm?`L0001o00<0ogdo0000O`0007l0103oOCl40000O`030?mm?`0007l0001o
00@0001o00L0ogdo0000O`0007l0001o0?mm?`0007l0ogdo00/0001o00<0ogdo0000O`3oOCl02@00
07l00`3oOCl0001o0000O`020000O`090?mm?`0007l0001o0000O`3oOCl0001o0?mm?`0007l0ogdo
00@0001o00<0ogdo0000O`0007l00P0007l01@3oOCl0001o0000O`0007l0ogdo0080001o00@0ogdo
0000O`0007l0001o0P3oOCl00`0007l0ogdo0000O`020?mm?`H0001o00@0ogdo0000O`0007l0ogdo
0`0007l00`3oOCl0001o0000O`060000O`<0ogdo1@0007l01@3oOCl0001o0000O`0007l0ogdo00<0
001o00<0ogdo0000O`0007l04@0007l00`3oOCl0001o0000O`080000O`80ogdo5`0007l01@3oOCl0
001o0000O`0007l0ogdo0080001o00<0ogdo0000O`3oOCl00P0007l00`3oOCl0001o0000O`040000
O`030?mm?`0007l0001o02l0001o0P3oOCl70000O`030?mm?`0007l0001o00P0001o00<0ogdo0000
O`0007l02`0007l20?mm?`030000O`3oOCl0001o00d0001o00<0ogdo0000O`0007l0600007l20?mm
?h<0001o100000001@3oOCl0000000000027c^`000000080Qlk/00<0000008O>k027c^`00P27c^`0
1@000000001o0000O`0007l000000440001o0@0000000080o?cl0P0000000`3lo?`000000?clo004
00000080o?cl1000000>0?clo0030000003lo?`0o?cl0880o?cl0`27c^`G0?clo0<0ogdo2P3lo?`2
0?mm?`h0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0@0?clo0030?mm?`3lo?`000000080000000@0
o?cl0000003lo?`0o?cl0P0000001P27c^`0000000000027c^`000000?mm?`80000000D0o?cl0000
00000000o?cl0?mm?`050?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`20?mm?`040?clo03o
OCl0ogdo0?mm?`80o?cl00P0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0@0ogdo00<0o?cl
0?mm?`3lo?`01@3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo005
0?clo080ogdo00<0o?cl0?mm?`3lo?`01P3lo?`00`3oOCl0o?cl0?clo0020?clo0060?mm?`3lo?`0
o?cl0?mm?`3lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0P3lo?`0103oOCl0o?cl
0?clo03oOCl70?clo0040?mm?`27c^`0Qlk/08O>k0<0ogdo103lo?`00`3oOCl0o?cl0?clo0040?cl
o0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`02P3lo?`00`3oOCl0o?cl0?mm?`080?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00T0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0
103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`20?mm
?`040?clo03oOCl0o?cl0?mm?`L0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0060?clo0040?mm?`3lo?`0ogdo0?mm?`D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo003
0?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00F0?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3o
OCl0o?cl0?clo00a0?clo080ogdo1P3lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3o
OCl0o?cl0?mm?`0=0?clo0030?mm?`3lo?`0o?cl01L0o?cl0P3oOCn30?clo0@0ogdo00<000000?mm
?`000000100000001027c^`0000000000000000308O>k0030?clo0000000000000800000@@3lo?`1
000000000`3lo?`010000000o?cl0000003lo?`2000000030?clo0000000o?cl00<0000000<0o?cl
0000003lo?`03@3lo?`00`000000o?cl0?clo0200?clo0L0Qlk/5@3lo?`0103oOCl0o?cl0?clo03o
OCl70?clo080ogdo403lo?`0103oOCl0o?cl0?clo03oOClA0?clo0030?mm?`3lo?`0o?cl00H0o?cl
1`27c^`20?mm?`D0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0
o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`01P3oOCl2
0?clo0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo
0?clo03lo?`0103lo?`20?mm?`030?clo03oOCl0o?cl00L0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`020?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?cl
o03oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl1`27c^`40?clo0030?mm?`3lo?`0o?cl00@0o?cl
00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo00:0?clo0030?mm?`3lo?`0ogdo00P0
o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo00@0o?cl0?mm?`3l
o?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?cl
o03oOCl0ogdo0`3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`L0o?cl00@0ogdo0?clo03lo?`0ogdo
0P3lo?`00`3oOCl0o?cl0?clo0060?clo0040?mm?`3lo?`0ogdo0?mm?`D0o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3o
OCl0o?cl0?clo00E0?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0`3oOCl30?clo0030?mm?`3l
o?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0=03lo?`20?mm?`<0Qlk/0`3lo?`00`3oOCl0o?cl0?cl
o0040?clo0030?mm?`3lo?`0o?cl00d0o?cl0`3oOCl=0?clo0030?mm?`3lo?`0o?cl01D0o?cl0P3o
OCml0?clo0T0ogdo0`3lo?`3000000040?mm?`000000ogdo0?mm?`80000000T0Qlk/00000027c^`0
000008O>k0000000o?cl0000003lo?`00P0000110?clo0400000000O0?clo0030000003lo?`0o?cl
0800o?cl1`27c^`D0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm
?a<0o?cl00<0ogdo0?clo03oOCl0403lo?`00`3oOCl0o?cl0?clo0090?clo0<0Qlk/1P3oOCl30?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo0040?mm?`3lo?`0
ogdo0?clo0<0ogdo0`3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00<0ogdo0`27c^`00`3oOCl0o?cl
0?mm?`050?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo1P3lo?`00`3oOCl0o?cl0?clo0040?clo080
ogdo00<0o?cl0?mm?`3lo?`01`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`040?clo03oOCl0o?cl
0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3l
o?`0o?cl00@0o?cl1`27c^`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl00@0ogdo0?clo03lo?`0
o?cl0P3oOCl00`3lo?`0ogdo0?clo00:0?clo0030?mm?`3lo?`0ogdo00P0o?cl00<0ogdo0?clo03l
o?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03l
o?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0`3oOCl0
103lo?`0ogdo0?mm?`3oOCl60?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl
0?clo0060?clo0040?mm?`3lo?`0ogdo0?mm?`D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?cl
o0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`0203lo?`20?mm?aL0o?cl00@0ogdo0?cl
o03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo
0?clo03lo?`0=@3lo?`708O>k080o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00>
0?clo080ogdo00<0o?cl0?mm?`3lo?`02P3lo?`00`3oOCl0o?cl0?clo00D0?clo080ogdoMP3lo?`8
0?mm?`T0o?cl2P3oOCl708O>k4L0o?cl0@00000000H0o?cl0P0000000`3lo?`000000?clo0060000
00h0o?cl00<000000?clo03lo?`0NP3lo?`70000000308O>k0000000000000<0000000D0Qlk/0?cl
o03lo?`0o?cl0000000>0?clo0030?mm?`3lo?`0o?cl00@0o?cl103oOClE0?clo080ogdo4@3lo?`0
0`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0ogdo00D0ogdo0P3lo?`00`3oOCl0o?cl0?clo004
0?clo0030?mm?`3lo?`0ogdo00H0o?cl00L0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl
00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl708O>k0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl20?cl
o080ogdo1P3lo?`00`3oOCl0o?cl0?clo0040?clo0@0ogdo203lo?`02P3oOCl0o?cl0?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo03oOCl50?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo00d0000000D0Qlk/000000000000o?cl000000060?clo0080?mm?`3l
o?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl;0?clo0030?mm?`3lo?`0ogdo00P0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?cl
o03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo00<0o?cl0`3oOCl0
103lo?`0ogdo0?mm?`3oOCl60?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl
0?clo0050?clo0030?mm?`3lo?`0o?cl0080ogdo1@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080
o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo0080?clo080ogdo5P3lo?`20?mm?`80
o?cl0P3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo00e0?cl
o0L0Qlk/0`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`03P3lo?`20?mm?`030?clo03oOCl0o?cl
00T0o?cl00<0ogdo0?clo03lo?`04`3lo?`20?mm?fl0o?cl2@3oOCl=0?clo100ogdo0`27c^a90?cl
o040000000050?clo0<0000000@0o?cl0000003lo?`0o?cl1@00000>0?clo0L00000M00007l40000
00040000O`000000001o08O>k080000000H0Qlk/00000027c^`0Qlk/00000027c^`30000O`030000
000007l0001o00`0001o00<0ogdo0000O`0007l00`0007l40?mm?aL0001o00<0ogdo0000O`0007l0
3`0007l00`3oOCl0001o0000O`0;0000O`030?mm?`0007l0ogdo00<0ogdo0`0007l00`3oOCl0001o
0000O`050000O`030?mm?`0007l0ogdo00H0001o00L0ogdo0000O`3oOCl0001o0?mm?`0007l0ogdo
00<0001o00H0ogdo0000O`3oOCl0ogdo0000O`3oOCl708O>k0030000O`3oOCl0001o00<0001o0P3o
OCl20000O`80ogdo1P0007l00`3oOCl0001o0000O`040000O`@0ogdo200007l01@3oOCl0001o0000
O`3oOCl0001o00<0ogdo00<0001o0?mm?`0007l0100007l01@3oOCl0001o0000O`0007l0ogdo0080
001o00<0ogdo0000O`0007l0100000001`0007l000000000O`27c^`0000008O>k00000000P27c^`0
1`000000Qlk/0000000007l000000000O`0000001@0007l02@3oOCl0001o0000O`0007l0ogdo0000
O`3oOCl0001o0?mm?`0<0000O`80ogdo200007l00`3oOCl0001o0000O`020000O`040?mm?`0007l0
001o0000O`<0ogdo0`0007l00`3oOCl0001o0?mm?`030000O`030?mm?`0007l0001o00@0001o00<0
ogdo0000O`3oOCl00P0007l00`3oOCl0001o0?mm?`020000O`<0ogdo1P0007l0103oOCl0001o0000
O`3oOCl20000O`030?mm?`0007l0001o00H0001o00<0ogdo0000O`0007l00P3oOCl50000O`050?mm
?`0007l0001o0000O`3oOCl00P0007l00`3oOCl0001o0000O`0@0000O`030?mm?`0007l0001o00P0
001o00<0ogdo0000O`3oOCl05@0007l0103oOCl0001o0?mm?`0007l20?mm?`<0001o00@0ogdo0000
O`0007l0ogdo1P0007l00`3oOCl0001o0000O`0_0000O`L000000`27c^`9000000030?mm?`0007l0
ogdo0100001o0P3oOCl00`0007l0ogdo0000O`090000O`030?mm?`0007l0001o0140001o0P3oOCmX
0000O`T0ogdo4`0007l30?mm?`030000O`3oOCl0ogdo0100ogdoB@0007l1000000000P3lo?`00`00
0000o?cl0?clo003000000030?clo0000000000000H000003P3lo?`7000007H0001o00D000000000
O`00000000000000O`030000000308O>k0000000Qlk/00<000000`0007l00`000000001o0000O`0;
0000O`030?mm?`0007l0001o0080001o0P3oOCl40000O`030?mm?`0007l0001o01<0001o0P3oOCl@
0000O`030?mm?`0007l0001o00`0001o00<0ogdo0000O`0007l00P3oOCl01@0007l0ogdo0000O`00
07l0ogdo00L0001o00<0ogdo0000O`3oOCl01P0007l01P3oOCl0001o0?mm?`0007l0ogdo0000O`80
ogdo0P0007l4000000030000O`27c^`0Qlk/00`000000P3oOCl30000O`030?mm?`0007l0001o00D0
001o00<0ogdo0000O`0007l00`0007l40?mm?`P0001o00D0ogdo0000O`0007l0ogdo0000O`030?mm
?`80001o00<0ogdo0000O`0007l00P0007l01@3oOCl0001o0000O`0007l0ogdo0080001o00L0ogdo
0000O`0007l0001o0?mm?`000000001o0080000000<0001o0000000000000P27c^`00`000000Qlk/
08O>k002000000040?mm?`000000001o000000D0001o00L0ogdo0000O`0007l0001o0?mm?`0007l0
ogdo0080001o00<0ogdo0000O`0007l02@0007l20?mm?`P0001o00<0ogdo0000O`0007l00P0007l0
1`3oOCl0001o0000O`0007l0ogdo0000O`3oOCl00`0007l00`3oOCl0001o0?mm?`020000O`030?mm
?`0007l0001o00D0001o0`3oOCl01@0007l0ogdo0000O`0007l0ogdo0080001o0P3oOCl70000O`04
0?mm?`0007l0001o0?mm?`80001o00<0ogdo0000O`0007l01P0007l00`3oOCl0001o0000O`020?mm
?`D0001o00L0ogdo0000O`0007l0001o0?mm?`0007l0ogdo01<0001o00<0ogdo0000O`0007l02000
07l00`3oOCl0001o0?mm?`0E0000O`D0ogdo100007l0103oOCl0001o0000O`3oOCl60000O`030?mm
?`0007l0001o02d0001o10000000100007l000000000O`00000508O>k0<0000000H0Qlk/00000000
07l0001o0000000007l20?mm?a00001o0P3oOCl00`0007l0ogdo0000O`080000O`030?mm?`0007l0
001o0100001o0P3oOCmQ0000O`T0ogdo600007lJ0?mm?dT0001o0@0000000080o?cl0P0000000`3l
o?`000000?clo00:000000h0o?cl1`00001e0000O`<0000000@0001o000000000000001o0P000000
2027c^`0000000000027c^`000000?mm?`000000ogdo0`00000<0000O`030?mm?`0007l0001o0080
ogdo1`0007l00`3oOCl0001o0000O`0B0000O`030?mm?`0007l0ogdo00l0001o00<0ogdo0000O`00
07l0300007l00`3oOCl0001o0?mm?`020?mm?`050000O`3oOCl0001o0000O`3oOCl01`0007l20?mm
?`L0001o00H0ogdo0000O`3oOCl0001o0?mm?`0007l20?mm?`@0000000<0ogdo0000000007l00`27
c^`30000000308O>k0000000Qlk/00<0000000@0001o0000003oOCl0ogdo0`0007l20?mm?`H0001o
00<0ogdo0000O`0007l00`0007l40?mm?`T0001o00<0ogdo0000O`3oOCl00P0007l20?mm?`80001o
00<0ogdo0000O`0007l00P0007l0103oOCl0001o0000O`0007l40?mm?`<0001o0`000000100007l0
00000000000007l20000000408O>k0000000000008O>k080000000<0ogdo0000000000000P000004
0000O`040?mm?`0007l0001o0?mm?`80001o00@0ogdo0000O`0007l0ogdo2`0007l20?mm?`P0001o
00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`030?mm?`@0001o0P3oOCl20000O`030?mm
?`0007l0001o00H0001o0`3oOCl01@0007l0ogdo0000O`0007l0ogdo0080001o0P3oOCl60000O`05
0?mm?`0007l0001o0000O`3oOCl00P0007l00`3oOCl0001o0000O`060000O`030?mm?`0007l0001o
0080ogdo1@0007l01`3oOCl0001o0000O`0007l0ogdo0000O`3oOCl04P0007l00`3oOCl0001o0000
O`080000O`040?mm?`0007l0001o0?mm?a@0001o0`3oOCl00`0007l0ogdo0000O`040000O`030?mm
?`0007l0ogdo00H0001o00<0ogdo0000O`0007l0<00007l010000000001o0000000000020000O`80
00000P27c^`010000000Qlk/00000027c^`5000000040000O`3oOCl0001o0?mm?a00001o00<0ogdo
0000O`3oOCl0200007l00`3oOCl0001o0000O`0?0000O`80ogdoFP0007l90?mm?ad0001o103oOCl0
0`0007l0ogdo0?mm?`0>0?mm?`030000O`3oOCl0ogdo00H0ogdoB@0007l1000000000P3lo?`20000
00030?clo0000000o?cl00D0000000<0o?cl0000000000000P00000>0?clo0030000003lo?`0o?cl
0800o?cl1`27c^`60?mm?`/0o?cl00@0ogdo0?clo03oOCl0ogdo2P3lo?`20?mm?a80o?cl00<0ogdo
0?clo03oOCl03`3lo?`00`3oOCl0o?cl0?clo00<0?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3l
o?`00`3oOCl0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl00D0o?cl00H0ogdo0?clo03oOCl0o?cl
0?mm?`3lo?`20?mm?`80o?cl00<000000?clo00000000P00000208O>k00400000027c^`0000008O>
k0<0000000<0o?cl0000003lo?`00P0000020?mm?`<0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl
00<0o?cl103oOCl90?clo0030?mm?`3lo?`0ogdo0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`04
0?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl40?clo0030?mm?`3lo?`0o?cl00@0o?cl1`27
c^`20?mm?`030?clo03oOCl0o?cl00@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0040?mm
?`3lo?`0o?cl0?mm?`/0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0020?clo003
0?mm?`3lo?`0o?cl0080ogdo1@3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`01P3lo?`40?mm?`<0
o?cl00<0ogdo0?clo03lo?`00P3oOCl60?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`08
0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo00308O>k1<0o?cl00<0
ogdo0?clo03lo?`0203lo?`0103oOCl0o?cl0?clo03oOClD0?clo0050?mm?`3lo?`0ogdo0?clo03o
OCl01@3lo?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`0<03lo?`30000000:0?clo000000000000?cl
o0000000Qlk/00000027c^`0000008O>k080000000<0ogdo0000003oOCl00P0000001@3oOCl0o?cl
0?clo03lo?`0ogdo00l0o?cl00<0ogdo0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo00=0?clo080
ogdoE03lo?`80?mm?b80o?cl103oOCl20?clo0d0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0
ogdo0?clo03lo?`60?mm?dT0o?cl0@00000000<0o?cl00D000000?clo0000000o?cl000000020?cl
o080000000D0o?cl000000000000o?cl0000000>0?clo0030000003lo?`0o?cl0880o?cl0`27c^`0
0`3lo?`0ogdo0?mm?`030?mm?``0o?cl0`3oOCl:0?clo0<0Qlk/00<0o?cl0?mm?`3lo?`03`3lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo00d0o?cl00<0ogdo0?clo03lo?`03@3lo?`01@3oOCl0o?cl0?mm
?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0050?clo0050?mm
?`3lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl00000002000000070?clo0000000ogdo0000
0027c^`0000008O>k0020000000408O>k000000000000?clo080000000@0o?cl0000003oOCl0ogdo
0`3lo?`00`3oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00<0o?cl103oOCl90?clo0030?mm
?`3lo?`0ogdo0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo0040?mm?`3lo?`0ogdo0?cl
o080ogdo1@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0Qlk/0080Qlk/0P3oOCl0103l
o?`0ogdo0?mm?`3oOCl50?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo
2`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03oOCl0
o?cl0?mm?`050?clo0040?mm?`3lo?`0o?cl0?mm?`T0o?cl0`3oOCl30?clo080ogdo0P3lo?`20?mm
?`H0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00P0o?cl00@0ogdo0?clo03lo?`0o?cl
0P3oOCl50?clo0030?mm?`27c^`0Qlk/00D0Qlk/403lo?`00`3oOCl0o?cl0?clo0080?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl04P3lo?`20?mm?`80o?cl0P3oOCl50?clo0030?mm?`3lo?`0ogdo00H0
o?cl00<0ogdo0?clo03lo?`0>03lo?`708O>k0@0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`20?mm?`d0
o?cl00<0ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo00<0?clo080ogdoC@3lo?`90?mm?bH0
o?cl103oOCl30?clo1@0ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCm=0?clo040000000060?clo0/0
00003P3lo?`00`000000o?cl0?clo0270?clo0D0ogdo2P3lo?`20?mm?`X0o?cl1`27c^`00`3oOCl0
o?cl0?clo00=0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl03@3lo?`00`3oOCl0o?cl0?clo00=0?cl
o0050?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`20?mm?`P0o?cl00<0ogdo0?clo03lo?`0103lo?`0
1@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`30?mm?`L0Qlk/
00<0ogdo0?clo03oOCl00`3lo?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0
o?cl0?clo0020?clo0@0ogdo2@3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo0P3lo?`00`3oOCl0
o?cl0?clo0030?clo0040?mm?`3lo?`0ogdo0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0030?cl
o080ogdo00<0o?cl0?mm?`3oOCl01P3oOCl50?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00@0ogdo
0?clo03lo?`0ogdo2`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03oOCl00P3oOCl50?clo0030?mm?`3lo?`0ogdo00X0o?cl0`3oOCl30?clo080ogdo0P3l
o?`00`3oOCl0o?cl0?clo0050?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`080?clo009
0?mm?`3lo?`0o?cl0?clo03oOCl000000?clo0000000o?cl00H000000P27c^`7000000/0o?cl00<0
ogdo0?clo03lo?`0203lo?`0103oOCl0o?cl0?clo03oOCl?0?clo0<0Qlk/00<0ogdo0?clo03oOCl0
0P3lo?`20?mm?`D0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl03/0o?cl0`27c^`30?clo080ogdo
00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00X0o?cl0`3oOCl60?clo003
0?mm?`3lo?`0o?cl00/0o?cl0P3oOCm60?clo0T0ogdo;03lo?`30?mm?`@0o?cl2`3oOCl00`3lo?`0
ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`30?mm?dd0
o?cl0@00000000D0o?cl00<000000?clo00000000P3lo?`2000000050?clo000000000000?clo000
00003P3lo?`00`000000o?cl0?clo0280?clo080ogdo0P3lo?`20?mm?`D0o?cl103oOCl;0?clo0L0
Qlk/00<0o?cl0?mm?`3oOCl0303lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00X0
o?cl00<0ogdo0?clo03lo?`03@3lo?`20?mm?`<0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl6
0?clo0030?mm?`3lo?`0ogdo00D0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0040?mm?`3l
o?`0o?cl0?mm?`80o?cl0`3oOCl00`3lo?`0ogdo08O>k00208O>k0@0ogdo00@0o?cl0?mm?`3lo?`0
o?cl0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3l
o?`30?mm?`T0o?cl0P3oOCl30?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3l
o?`0ogdo0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo0?clo0P0
ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0ogdo2`3lo?`2
0?mm?`P0o?cl00P0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo1@3lo?`20?mm?`/0
o?cl0P3oOCl40?clo0030?mm?`3lo?`0ogdo0080ogdo1P3lo?`00`3oOCl0o?cl0?clo00308O>k003
0?clo03oOCl0o?cl00H0o?cl00@0ogdo0?clo03lo?`0o?cl0`000000103lo?`000000?clo03lo?`2
00000080Qlk/1@0000001027c^`000000?clo000000<0?clo0030?mm?`3lo?`0o?cl00P0o?cl00@0
ogdo0?clo03lo?`0ogdo3@3lo?`708O>k080o?cl0P3oOCl60?clo080ogdo1P3lo?`00`3oOCl0o?cl
0?clo0120?clo0<0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00T0
o?cl0`3oOCl60?clo0030?mm?`3lo?`0o?cl00T0o?cl0P3oOClo0?clo0T0ogdo<@3lo?`40?mm?`@0
o?cl303oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3l
o?`0ogdo0?clo0020?clo080ogdo00<0o?cl0?mm?`3lo?`0C03lo?`1000000000P3lo?`00`000000
o?cl0?clo00<000000h0o?cl1`0000250000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`00
07l00P3oOCl30000O`030?mm?`0007l0001o00<0001o00@000000000O`000000001o3`0000090000
O`030?mm?`0007l0001o00<0001o00<0ogdo0000O`0007l02@0007l00`3oOCl0001o0000O`0?0000
O`050?mm?`0007l0001o0000O`3oOCl00P0007l00`3oOCl0001o0?mm?`060000O`030?mm?`0007l0
ogdo00D0001o00D0ogdo0000O`3oOCl0001o0?mm?`030000O`040?mm?`0007l0001o0?mm?`80001o
0`3oOCl00`0007l0ogdo0000O`060?mm?`040000O`3oOCl0001o0000O`80ogdo0`0007l01@3oOCl0
001o0000O`0007l0ogdo00@0001o00H0ogdo0000O`0007l0001o0?mm?`0007l30?mm?`T0001o0P3o
OCl30000O`80ogdo0`0007l00`3oOCl0001o0000O`020000O`040?mm?`0007l0ogdo0000O`80ogdo
1@0007l00`3oOCl0001o0000O`020000O`040?mm?`0007l0ogdo0000O`P0ogdo100007l0103oOCl0
001o0000O`3oOCl40000O`040?mm?`0007l0001o0?mm?`/0001o0P3oOCl70000O`030?mm?`0007l0
001o0080001o00H0ogdo0000O`3oOCl0ogdo0000O`3oOCl40000O`<0ogdo2`0007l20?mm?`@0001o
00<0ogdo0000O`3oOCl00P3oOCl60000O`030?mm?`27c^`0Qlk/00D0Qlk/1`0007l00`3oOCl0001o
0000O`020000O`090?mm?`000000001o0000000007l000000000O`000000Qlk/008000000P27c^`0
10000000Qlk/0000000000020000O`030000000007l0001o00P0001o00<0ogdo0000O`0007l02000
07l01@3oOCl0001o0000O`0007l0ogdo00d0001o1`27c^`20000O`80ogdo1P0007l00`3oOCl0001o
0000O`040000O`030?mm?`0007l0001o04@0001o0P3oOCl30000O`80ogdo00@0001o0?mm?`0007l0
001o0P3oOCl90000O`<0ogdo1@0007l00`3oOCl0001o0000O`080000O`80ogdo>00007l90?mm?cH0
001o103oOCl50000O`<0ogdo00<0001o0?mm?`3oOCl01`3oOCl00`0007l0ogdo0?mm?`030?mm?`03
0000O`3oOCl0ogdo00@0ogdo00<0001o0?mm?`0007l00`0007l20?mm?`030000O`3oOCl0001o04`0
001o0@00000000<0o?cl00<000000?clo00000002`00000>0?clo0L00000R`0007l20?mm?`@0001o
00<0ogdo0000O`0007l00P0007l3000000060000O`000000001o00000027c^`000000P27c^`01P00
0000Qlk/000000000000Qlk/0000O`80000000<0ogdo0000000007l01`0007l00`3oOCl0001o0000
O`050000O`030?mm?`0007l0001o00P0001o00<0ogdo0000O`0007l03`0007l01@3oOCl0001o0000
O`0007l0ogdo0080001o00@0ogdo0000O`0007l0ogdo1@0007l00`3oOCl0001o0?mm?`050000O`05
0?mm?`0007l0ogdo0000O`3oOCl00`0007l20?mm?`80001o00@0ogdo0000O`3oOCl0ogdo0P0007l0
0`3oOCl0001o0000O`070?mm?`80001o0P3oOCl30000O`030?mm?`0007l0001o0080001o00D0ogdo
0000O`0007l0001o0?mm?`030000O`030?mm?`0007l0ogdo0080ogdo2P0007l01`3oOCl0001o0000
O`0007l0ogdo0000O`3oOCl00P0007l00`3oOCl0001o0000O`020000O`80ogdo0P0007l00`3oOCl0
001o0000O`040000O`030?mm?`0007l0001o0080001o00@0ogdo0000O`3oOCl0001o0P3oOCl01000
07l0ogdo0000O`0007l20?mm?`@0001o00@0ogdo0000O`0007l0ogdo100007l0103oOCl0001o0000
O`3oOCl;0000O`80ogdo1`0007l00`3oOCl0001o0000O`020000O`<0ogdo00<0001o0?mm?`3oOCl0
100007l30?mm?`/0001o0P3oOCl40000O`030?mm?`0007l0ogdo0080ogdo00@0001o0000000007l0
00000P0007l00`000000Qlk/00000008000000050000O`00000000000000O`3oOCl0100007l60000
00060000O`000000000008O>k0000000Qlk/0`0000001@27c^`000000000000007l0000000X0001o
00<0ogdo0000O`0007l0200007l01@3oOCl0001o0000O`0007l0ogdo00L0001o00@000000000O`00
0000001o0`00000508O>k00400000027c^`000000?mm?`80001o00<000000000O`0007l00P0007l0
0`3oOCl0001o0000O`030000O`030?mm?`0007l0001o04D0001o00<0ogdo0000O`0007l0100007l4
0?mm?`80001o00<0ogdo0000O`0007l01`0007l20?mm?`@0001o00<0ogdo0000O`0007l01`0007l2
0?mm?c80001o203oOClk0000O`@0ogdo1P0007l30?mm?`030000O`3oOCl0ogdo00P0ogdo00<0001o
0?mm?`3oOCl00`3oOCl00`0007l0ogdo0?mm?`050?mm?`030000O`3oOCl0001o00<0001o0P3oOCl0
0`0007l0ogdo0000O`1=0000O`40000000020?clo0050000003lo?`0o?cl0000003lo?`01`000000
0`3lo?`000000000000>0?clo0L00000R@0007l20?mm?`80001o00@0ogdo0000O`0007l0ogdo1`00
07l00`000000001o000000020000O`H0000000<0Qlk/00000027c^`00P0000000`0007l000000000
00080000O`030?mm?`0007l0001o00D0001o00<0ogdo0000O`0007l0200007l00`3oOCl0001o0000
O`0?0000O`070?mm?`0007l0001o0000O`3oOCl0001o0?mm?`040000O`050?mm?`0007l0001o0000
O`3oOCl00`0007l00`3oOCl0001o0000O`020000O`050?mm?`0007l0ogdo0000O`3oOCl00`0007l2
0?mm?`80001o00@0ogdo0000O`3oOCl0ogdo0`0007l00`3oOCl0001o0?mm?`030?mm?`030000O`3o
OCl0ogdo0080001o0P3oOCl30000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`0007l00P00
07l01@3oOCl0001o0000O`3oOCl0001o00<0ogdo2P0007l01`3oOCl0001o0000O`0007l0ogdo0000
O`3oOCl00P0007l00`3oOCl0001o0000O`030000O`040?mm?`0007l0001o0?mm?`H0001o00<0ogdo
0000O`0007l00P0007l20?mm?`<0001o00<0ogdo0000O`3oOCl00P0007l20?mm?`<0001o00D0ogdo
0000O`0007l0001o0?mm?`040000O`050?mm?`0007l0001o0000O`3oOCl02P0007l20?mm?`L0001o
00<0ogdo0000O`0007l00P0007l30?mm?`030000O`3oOCl0ogdo00<0001o0P3oOCl00`0007l0ogdo
0000O`090000O`80ogdo100007l00`3oOCl0001o0000O`020?mm?`<0000000D0001o0000000007l0
001o0000000208O>k080000000@0Qlk/000000000000Qlk/0`0000000`0007l000000?mm?`040000
O`030?mm?`0007l0ogdo00D0001o00<0ogdo08O>k027c^`01@27c^`>0000O`030?mm?`0007l0001o
00P0001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`030000O`<0000000H0001o0000
000007l0000008O>k000000308O>k0<0000000<0Qlk/0000003oOCl00`0000030000O`030?mm?`00
07l0001o00@0001o00<0ogdo0000O`0007l0A@0007l00`3oOCl0001o0000O`060000O`@0ogdo00<0
001o0?mm?`3oOCl01`0007l20?mm?`@0001o00<0ogdo0000O`0007l01@0007l20?mm?b/0001o2@3o
OClo0000O`@0ogdo1`0007l30?mm?`030000O`3oOCl0ogdo00T0ogdo00<0001o0?mm?`3oOCl00`3o
OCl20000O`040?mm?`0007l0ogdo0000O`<0ogdo0P0007l00`3oOCl0001o0000O`020000O`80ogdo
00<0001o0?mm?`0007l0C@0007l1000000000P3lo?`2000000030?clo0000000o?cl00@0000000<0
o?cl0000000000000`00000>0?clo0L00000Q`0007l20?mm?`D0001o0`3oOCl60000O`H0000000<0
001o00000027c^`00`0000001027c^`000000000000007l2000000040000O`000000ogdo0?mm?`H0
001o00<0ogdo0000O`0007l01P0007l00`3oOCl0001o0000O`060000O`030?mm?`0007l0001o00l0
001o0P3oOCl30000O`030?mm?`0007l0ogdo00D0001o00@0ogdo0000O`0007l0ogdo0`0007l00`3o
OCl0001o0000O`020000O`050?mm?`0007l0ogdo0000O`3oOCl00`0007l20?mm?`80001o00@0ogdo
0000O`3oOCl0ogdo0`0007l01@3oOCl0001o0?mm?`3oOCl0001o00<0ogdo00<0001o0?mm?`0007l0
0P3oOCl30000O`030?mm?`0007l0001o00<0001o00D0ogdo0000O`0007l0001o0?mm?`020000O`03
0?mm?`0007l0ogdo0080ogdo2P0007l0103oOCl0001o0000O`3oOCl20000O`040?mm?`0007l0001o
0?mm?`D0001o00<0ogdo0000O`0007l00P3oOCl50000O`030?mm?`0007l0001o0080001o0P3oOCl3
0000O`030?mm?`0007l0ogdo0080001o0`3oOCl20000O`040?mm?`0007l0001o0?mm?`D0001o00D0
ogdo0000O`0007l0001o0?mm?`0:0000O`80ogdo1`0007l00`3oOCl0001o0000O`020000O`80ogdo
0P0007l20?mm?`<0001o0P3oOCl00`0007l0ogdo0000O`090000O`80ogdo100007l00`3oOCl0001o
0000O`030?mm?`0:0000O`000000001o0000000007l0ogdo00000027c^`0000008O>k080000000@0
Qlk/000000000000001o100000000`3oOCl0001o0000O`020000O`030?mm?`0007l0ogdo00D0001o
00<0ogdo08O>k027c^`01@27c^`>0000O`030?mm?`0007l0001o00P0001o00<0ogdo0000O`0007l0
0P0007l00`3oOCl0001o0000O`050000O`050000000007l000000?mm?`0007l00`00000408O>k003
00000027c^`0000000<0001o00<000000000O`0007l00P3oOCl50000O`030?mm?`0007l0001o04D0
001o00<0ogdo0000O`0007l02@0007l40?mm?`030000O`3oOCl0001o00D0001o0P3oOCl30000O`03
0?mm?`0007l0001o00@0001o0P3oOClT0000O`T0ogdoA@0007l30?mm?`P0001o0`3oOCl01@0007l0
ogdo0?mm?`3oOCl0001o00L0ogdo0P0007l50?mm?`80001o103oOCl0100007l0ogdo0?mm?`3oOCl2
0000O`030?mm?`0007l0001o0080001o0P3oOCl20000O`030?mm?`0007l0001o04`0001o0@000000
00<0o?cl00H000000?clo0000000o?cl0000003lo?`3000000030?clo00000000000008000003P3l
o?`00`000000o?cl0?clo0280?clo0<0ogdo203lo?`20?mm?`d0o?cl1`27c^`00`3oOCl0o?cl0?cl
o0050?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?cl
o0060?clo0030?mm?`3lo?`0o?cl00l0o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo00H0o?cl00<0
ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0
0`3lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl
00<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?cl
o03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`X0o?cl00@0ogdo0?clo03lo?`0ogdo0P3l
o?`0103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl0080ogdo1@3lo?`00`3oOCl0o?cl
0?clo0020?clo080ogdo0`3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo0P3lo?`0103o
OCl0o?cl0?clo03oOCl50?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02P3lo?`20?mm?`L0o?cl00@0
ogdo0?clo03lo?`0o?cl0`3oOCl20?clo080ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl90?clo0<0
ogdo103lo?`00`3oOCl0o?cl0?clo0030?mm?`T0000000@0Qlk/000000000000Qlk/0P0000001P3l
o?`000000?clo03lo?`000000?mm?`@0o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?mm
?`0308O>k0l0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3l
o?`0o?cl00@0o?cl1P000000103lo?`0000008O>k000000208O>k0D0000000<0o?cl000000000000
0P3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`0A@3lo?`00`3oOCl0o?cl0?clo00;0?clo0D0ogdo
1@3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?ad0o?cl2@3oOCm:0?clo0@0ogdo
203lo?`30?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01@3oOCl00`3lo?`0ogdo0?mm?`020?clo0H0
ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo080
ogdo00<0o?cl0?mm?`3lo?`0CP3lo?`1000000007`3lo?`00`000000o?cl0?clo0260?clo080ogdo
2`3lo?`0103oOCl0o?cl0?mm?`3oOCl=0?clo0<0Qlk/103oOCl70?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl02P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00l0o?cl0P3oOCl30?cl
o0030?mm?`3lo?`0ogdo00H0o?cl0P3oOCl40?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`0
0`3oOCl0o?cl0?mm?`030?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`0303oOCl0o?cl0?cl
o03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl00`3l
o?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl0
0P3oOCl:0?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3o
OCl0o?cl0?clo0020?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`<0o?cl00<0ogdo0?cl
o03lo?`00P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo00X0o?cl0P3oOCl70?clo0040?mm?`3lo?`0o?cl0?clo080ogdo
0`3lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`080?clo0040?mm?`3lo?`0ogdo0?mm
?`@0o?cl00<0ogdo0?clo03lo?`00`3oOCl50?clo0030?mm?`3lo?`0Qlk/00H0Qlk/1P3lo?`00`3o
OCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00D0o?cl1P3oOCl?0?clo0030?mm?`3lo?`0o?cl
00P0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo1@3lo?`708O>
k080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl04D0o?cl00<0ogdo0?cl
o03lo?`03P3lo?`50?mm?`<0o?cl0`27c^`00`3lo?`0ogdo0?clo0020?clo080ogdo5P3lo?`90?mm
?dl0o?cl103oOCl90?clo0<0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm
?`3oOCl00P3lo?`60?mm?`80o?cl103oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo0030?mm?`3lo?`0
o?cl00<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`1?0?clo0400000000O0?clo0030000003lo?`0
o?cl08@0o?cl0P3oOCl<0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`03@3lo?`5
0?mm?`L0o?cl0`3oOCl;0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`03`3lo?`0
0`3oOCl0o?cl0?mm?`030?clo080ogdo203lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0
o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl00`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl
00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`30?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl3
0?clo0030?mm?`3lo?`0o?cl00D0o?cl00X0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3l
o?`0ogdo2P3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`0
0`3oOCl0o?cl0?clo0020?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo00X0o?cl00<0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?cl
o0030?mm?`<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00H0o?cl
00@0ogdo0?clo03oOCl0ogdo103lo?`00`3oOCl0o?cl0?clo0030?mm?`D0o?cl00<0ogdo0?clo027
c^`01P27c^`50?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl01@3lo?`60?mm?`l0
o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00<0
o?cl00<0ogdo0?clo03lo?`01P3lo?`0203oOCl0Qlk/08O>k027c^`0o?cl0?mm?`3lo?`0ogdo1@3l
o?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl04H0o?cl00<0ogdo0?clo03lo?`0403l
o?`40?mm?`L0Qlk/00<0o?cl0?mm?`3oOCl0403lo?`80?mm?e@0o?cl103oOCl:0?clo0<0ogdo0P3l
o?`30?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`60?mm?`<0o?cl00D0
ogdo0?clo03oOCl0ogdo0?clo0030?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`80o?cl
00<0ogdo0?clo03lo?`0C@3lo?`1000000007`3lo?`00`000000o?cl0?clo0220?clo080ogdo3P3l
o?`00`3oOCl0o?cl0?clo0030?clo080ogdo3@3lo?`30?mm?`030?clo03oOCl0ogdo00P0o?cl00<0
ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00l0o?cl00@0
ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo103lo?`0103oOCl0o?cl
0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo00<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl00`3oOCl3
0?clo0030?mm?`3lo?`0o?cl00H0o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`308O>k0T0o?cl
00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00H0ogdo0?cl
o03oOCl0ogdo0?clo03oOCl50?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0`3lo?`0103oOCl0o?cl
0?clo03lo?`20?mm?`80o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`0:0?clo0030?mm?`3lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`00`3oOCl30?cl
o0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo002
0?mm?`<0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00@0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`0308O>k0L0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`050?clo0L0
ogdo3@3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03l
o?`0o?cl0P3oOCl80?clo0D0ogdo00@0o?cl0?mm?`3lo?`0ogdo103lo?`00`3oOCl0o?cl0?mm?`04
0?clo0030?mm?`3lo?`0o?cl04H0o?cl00<0ogdo0?clo03lo?`04P3lo?`20?mm?`L0Qlk/00<0ogdo
0?clo03lo?`01`3lo?`90?mm?eP0o?cl103oOCl:0?clo0@0ogdo0P3lo?`30?mm?`030?clo03oOCl0
ogdo00@0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`60?mm?`<0o?cl0P3oOCl0103lo?`0ogdo0?cl
o03lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0500
o?cl0@00000000H0o?cl2`00000>0?clo0030000003lo?`0o?cl0800o?cl0P3oOCl?0?clo0030?mm
?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`02P3lo?`20?mm?`030?clo03oOCl0o?cl00P0o?cl
00<0ogdo0?clo03oOCl02`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00l0o?cl
00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0o?cl0?mm
?`<0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl20?clo0090?mm?`3lo?`0o?cl0?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm?`3oOCl2
0?clo0030?mm?`3lo?`0ogdo00<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0060?clo0040?mm?`3lo?`0
ogdo0?clo0L0Qlk/1`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03oOCl0
0`3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`H0o?cl00<0ogdo0?clo03lo?`00P3oOCl30?cl
o0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo00X0o?cl00<0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?mm
?`020?mm?`@0o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm
?`3lo?`0o?cl0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0o?cl00<0
o?cl00@0ogdo0?clo03lo?`0o?cl1@3oOCl60?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?cl
o03oOCl01@3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl03@3lo?`00`3oOCl0o?cl0?clo007
0?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo0?clo03oOCl0ogdo2P3lo?`60?mm?`030?clo03o
OCl0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0080?clo0<0Qlk/
>`3lo?`00`3oOCl0o?cl0?clo00?0?clo0040000003lo?`000000?clo0<0000000@0Qlk/00000000
0000Qlk/1@0000020?mm?`030000003oOCl0ogdo0080ogdoG@3lo?`40?mm?`/0o?cl0`3oOCl30?cl
o0<0ogdo0P3lo?`60?mm?`030?clo03oOCl0ogdo00<0o?cl1`3oOCl30?clo0040?mm?`3lo?`0ogdo
0?mm?`80o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl20?clo0030?mm?`3lo?`0
o?cl04h0o?cl0@00000000D0o?cl00<000000?clo00000000P3lo?`01P000000o?cl000000000000
o?cl000000l0o?cl1`00001i0000O`<0ogdo400007l00`3oOCl0001o0000O`080000O`80ogdo2`00
07l0103oOCl0001o0000O`3oOCl80000O`030?mm?`0007l0001o0080ogdo2P0007l01@3oOCl0001o
0000O`0007l0ogdo0180001o00@0ogdo0000O`0007l0ogdo0`0007l00`3oOCl0001o0000O`050000
O`050?mm?`0007l0001o0000O`3oOCl00`0007l01@3oOCl0001o0?mm?`0007l0ogdo0080001o00D0
ogdo0000O`0007l0001o0?mm?`020000O`80ogdo0P0007l00`3oOCl0001o0000O`020000O`050?mm
?`0007l0ogdo0000O`3oOCl00P0007l20?mm?`030000O`3oOCl0ogdo00<0001o00<0ogdo0000O`00
07l01`0007l20?mm?`030000O`27c^`0Qlk/00D0Qlk/1`0007l01@3oOCl0001o0?mm?`0007l0ogdo
00@0001o00<0ogdo0000O`3oOCl00`0007l01P3oOCl0001o0?mm?`3oOCl0001o0?mm?`H0001o00<0
ogdo0000O`0007l00P3oOCl30000O`040?mm?`0007l0001o0000O`80ogdo0`0007l20?mm?`030000
O`3oOCl0001o00H0001o00D0ogdo0000O`0007l0001o0?mm?`0:0000O`030?mm?`0007l0ogdo00H0
001o00<0ogdo0000O`3oOCl00P3oOCl30000O`80ogdo00<0001o0?mm?`0007l0100007l00`3oOCl0
001o0000O`040000O`040?mm?`0007l0001o0000O`80ogdo0`0007l00`3oOCl0001o0000O`020?mm
?`030000O`3oOCl0001o00<0001o00@0ogdo0000O`0007l0001o1@3oOCl50000O`030?mm?`0007l0
001o00@0001o00<0ogdo0000O`3oOCl01@0007l20?mm?`030000O`3oOCl0001o00h0001o00<0ogdo
0000O`0007l0200007l00`3oOCl0001o0000O`050000O`80ogdo2`0007l30?mm?`060000O`3oOCl0
ogdo0?mm?`0007l0ogdo100007l0103oOCl0001o0000O`3oOCl20000O`030?mm?`0007l0001o00L0
001o1`27c^`i0000O`030?mm?`0007l0001o00d0001o0`0000001@3oOCl000000?mm?`3oOCl0Qlk/
0080000000H0Qlk/000000000000Qlk/00000027c^`5000005h0001o0`3oOCl<0000O`<0ogdo0`00
07l30?mm?`80001o1P3oOCl20000O`80ogdo0`0007l30?mm?`040000O`3oOCl0ogdo0?mm?`<0001o
0P3oOCl00`0007l0ogdo0?mm?`020000O`<0ogdo0`0007l00`3oOCl0001o0000O`050000O`030?mm
?`0007l0ogdo0080001o00<0ogdo0000O`0007l0CP0007l1000000000P3lo?`00`000000o?cl0?cl
o009000000030?clo0000000000000h0o?cl00<000000?clo03lo?`0L@3lo?`308O>k0L0o?cl0P3o
OClC0?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCl90?clo0040?mm?`3lo?`0o?cl0?mm?`L0o?cl
00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0070?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl04@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0P3oOCl70?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl00`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`020?clo080ogdo0P3lo?`20?mm?`<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo003
0?mm?`3lo?`0ogdo0080ogdo0`3lo?`20?mm?`D0o?cl00L000000?clo0000000o?cl0?mm?`27c^`0
000000D0Qlk/1`0000000`3lo?`0ogdo0?clo0030?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo0P3l
o?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`H0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`0103o
OCl0o?cl0?clo03lo?`20?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0060?clo0030?mm?`3lo?`0
o?cl0080o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?mm?`060?clo0<0ogdo00<0o?cl
0?mm?`3lo?`00P3lo?`40?mm?`D0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03l
o?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?clo0030?clo0030?mm?`3l
o?`0o?cl00L0ogdo103lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo00D0o?cl00@0
ogdo0?clo03lo?`0ogdo3`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00D0o?cl
0P3oOCl<0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0
o?cl00@0ogdo0?clo03lo?`0ogdo2@3lo?`708O>k3P0o?cl00<0ogdo0?clo03lo?`0403lo?`01000
0000ogdo0000003oOCl40000000308O>k0000000000000<0000000D0o?cl0000003lo?`0o?cl0000
001J0?clo0@0ogdo303lo?`30?mm?`@0o?cl0P3oOCl30?clo0H0ogdo0P3lo?`20?mm?`<0o?cl0`3o
OCl0103lo?`0ogdo0?mm?`3oOCl40?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl00`3lo?`0
ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl04h0
o?cl0@00000000<0o?cl00<000000?clo00000001P0000000`3lo?`0000000000002000000h0o?cl
1`00001[0000O`L0Qlk/0`0007l20?mm?a@0001o00<0ogdo0000O`0007l03@0007l00`3oOCl0001o
0000O`0:0000O`030?mm?`0007l0001o00@0001o00<0ogdo0000O`0007l0100007l00`3oOCl0001o
0000O`070000O`040?mm?`0007l0001o0?mm?a40001o00D0ogdo0000O`0007l0001o0?mm?`020000
O`80ogdo1P0007l00`3oOCl0001o0000O`030000O`080?mm?`0007l0001o0?mm?`0007l0ogdo0000
O`3oOCl20000O`050?mm?`0007l0001o0000O`3oOCl00P0007l20?mm?`80001o0P3oOCl30000O`03
0?mm?`0007l0ogdo0080ogdo0P0007l50?mm?`<0001o0P3oOCl30000O`<0000000<0001o00000000
07l00`00000308O>k0<0000000T0Qlk/0000O`00000000000000O`000000001o0?mm?`0007l00`3o
OCl40000O`040?mm?`0007l0001o0?mm?`80001o00H0ogdo0000O`3oOCl0ogdo0000O`3oOCl60000
O`040?mm?`0007l0001o0?mm?`@0001o00@0ogdo0000O`0007l0001o0P3oOCl20000O`<0ogdo00<0
001o0?mm?`27c^`00P27c^`40000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`0007l01`00
07l00`3oOCl0001o0?mm?`050000O`030?mm?`0007l0ogdo0080001o00@0ogdo0000O`0007l0001o
0P3oOCl00`0007l0ogdo0000O`040000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`0007l0
0P0007l30?mm?`<0001o00<0ogdo0000O`0007l00P3oOCl00`0007l0ogdo0000O`020000O`060?mm
?`0007l0001o0000O`3oOCl0001o0`3oOCl00`0007l0ogdo0000O`030000O`030?mm?`0007l0001o
00@0001o00<0ogdo0000O`3oOCl01@0007l0103oOCl0001o0000O`3oOCl>0000O`030?mm?`0007l0
001o00P0001o00<0ogdo0000O`0007l0100007l00`3oOCl0001o0?mm?`0=0000O`80ogdo0P0007l0
103oOCl0001o0000O`3oOCl30000O`070?mm?`0007l0001o0000O`3oOCl0001o0?mm?`040000O`04
0000000007l000000000O`<000000P27c^`00`000000Qlk/08O>k00208O>k0030000O`0000000000
00800000<P0007l00`3oOCl0001o0000O`0?0000O`D0000000H0ogdo000000000000000008O>k000
000208O>k080000000<0001o0000000007l00P00001F0000O`@0ogdo3@0007l30?mm?`@0001o0`3o
OCl20000O`L0ogdo0P0007l20?mm?`@0001o0P3oOCl0100007l0ogdo0?mm?`3oOCl40000O`80ogdo
00<0001o0?mm?`3oOCl00P0007l20?mm?`030000O`3oOCl0001o00<0001o00<0ogdo0000O`0007l0
1@0007l00`3oOCl0001o0?mm?`020000O`030?mm?`0007l0001o04l0001o0@0000000080o?cl00L0
00000?clo03lo?`000000?clo0000000o?cl00H0000000<0o?cl0000003lo?`03@3lo?`7000006/0
001o1`27c^`00`0007l0ogdo0?mm?`0F0000O`030?mm?`0007l0001o00h0001o0P3oOCl;0000O`03
0?mm?`0007l0001o00<0001o00<0ogdo0000O`0007l01@0007l00`3oOCl0001o0000O`060000O`03
0?mm?`0007l0ogdo0180001o00D0ogdo0000O`0007l0001o0?mm?`020000O`80ogdo1P0007l00`3o
OCl0001o0000O`040000O`040?mm?`0007l0001o0?mm?`80001o00@0ogdo0000O`0007l0ogdo0`00
07l01`3oOCl0001o0000O`3oOCl0001o0?mm?`0007l00P3oOCl30000O`060?mm?`0007l0ogdo0?mm
?`0007l0ogdo0P0007l40?mm?`<0001o0P3oOCl50000O`030000000007l000000080001o00<0Qlk/
0000000000001027c^`4000000050000O`00000000000000O`3oOCl00P0007l20?mm?`D0001o00<0
ogdo0000O`3oOCl00P0007l0103oOCl0001o0?mm?`3oOCl20000O`030?mm?`0007l0001o00<0001o
00@0ogdo0000O`0007l0ogdo100007l0103oOCl0001o0000O`0007l20?mm?`80001o00<0ogdo0000
O`3oOCl01`27c^`20000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`0007l01`0007l00`3o
OCl0001o0?mm?`050000O`<0ogdo0P0007l0103oOCl0001o0000O`0007l30?mm?`L0001o00D0ogdo
0000O`0007l0001o0?mm?`040000O`<0ogdo0P0007l0103oOCl0001o0000O`0007l20?mm?`030000
O`3oOCl0001o0080001o00<0ogdo0000O`0007l00`0007l30?mm?`D0001o00<0ogdo0000O`0007l0
1@0007l00`3oOCl0001o0?mm?`040000O`80ogdo0P0007l00`3oOCl0001o0000O`0<0000O`030?mm
?`0007l0001o00L0001o00<0ogdo0000O`0007l00`0007l20?mm?`80001o00<0ogdo0000O`0007l0
2P0007l01@3oOCl0001o0?mm?`0007l0ogdo0080001o00D0ogdo0000O`0007l0001o0?mm?`040000
O`030?mm?`0007l0ogdo0080001o0`0000001@0007l000000000O`0007l0Qlk/00@000000`27c^`4
000000030000O`000000001o0300001o00<0ogdo0000O`0007l04@0007l60?mm?`L0Qlk/F00007l4
0?mm?`h0001o0`3oOCl40000O`<0ogdo0P0007l70?mm?`80001o0`3oOCl40000O`L0ogdo100007l0
0`3oOCl0001o0000O`020?mm?`80001o0P3oOCl00`0007l0ogdo0000O`030000O`030?mm?`0007l0
001o00H0001o0P3oOCl30000O`030?mm?`0007l0001o04l0001o0@0000000080o?cl0P0000000`3l
o?`000000000000:000000h0o?cl00<000000?clo03lo?`0J@3lo?`010000000o?cl0000003lo?`3
00000080Qlk/100000000`27c^`000000?clo0020?clo0030000003lo?`0o?cl0100o?cl00<0ogdo
0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo
0?clo03lo?`01`3lo?`20?mm?`L0o?cl0P3oOClB0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3l
o?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`020?clo0040?mm?`3l
o?`0o?cl0?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo006
0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0P3lo?`40?mm?`<0o?cl0P3oOCl40?clo0D0000000D0o?cl
000000000000Qlk/0000000208O>k080000000P0o?cl00000000000000000?clo0000000o?cl0?mm
?`80o?cl0P3oOCl50?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`20?mm?`80o?cl00<0ogdo
0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl0P3o
OCl20?clo0030?mm?`3lo?`0ogdo00L0Qlk/0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3l
o?`0o?cl00H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo080ogdo0`3lo?`0103oOCl0o?cl
0?clo03lo?`30?mm?`L0o?cl00@0ogdo08O>k027c^`0Qlk/1@3lo?`00`3oOCl0o?cl0?mm?`020?cl
o0030?mm?`3lo?`0o?cl00<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?cl
o0<0ogdo1@3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo00@0o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`0>0?clo0030?mm?`3lo?`0o?cl00L0o?cl00@0ogdo0?clo03lo?`0o?cl0P3o
OCl40?clo0030?mm?`3lo?`0o?cl00X0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl01@3lo?`00`000000o?cl000000020?clo080
00000P27c^`2000000<0Qlk/00<0o?cl0000003lo?`00P00000a0?clo0030?mm?`3lo?`0o?cl00h0
o?cl0`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`<0Qlk/0`3oOCmC0?clo0@0ogdo3`3lo?`30?mm?`@0
o?cl0`3oOCl30?clo0L0ogdo0P3lo?`20?mm?`D0o?cl1`3oOCl40?clo080ogdo00<0o?cl0?mm?`3o
OCl00`3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0
o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl04l0o?cl0@00000000<0o?cl00<000000?clo0000000
2`00000>0?clo0L00000H`0007l3000000060000O`000000001o0000O`000000Qlk/0`0000001P27
c^`0000000000027c^`000000000O`<000003P0007l308O>k0030?mm?`0007l0001o01<0001o0P3o
OCl90000O`050?mm?`0007l0001o0000O`3oOCl02`0007l00`3oOCl0001o0000O`040000O`030?mm
?`0007l0001o0100001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`020?mm?`H0001o
00<0ogdo0000O`0007l01P0007l20?mm?`80001o00@0ogdo0000O`0007l0ogdo0`0007l0103oOCl0
001o0000O`0007l50?mm?`@0001o00D0ogdo0000O`3oOCl0001o0?mm?`020000O`@0ogdo0`0007l2
0?mm?`X0001o00<0ogdo08O>k027c^`01@27c^`60000O`050?mm?`0007l0001o0000O`3oOCl01P00
07l01@3oOCl0001o0?mm?`0007l0ogdo0080001o0P3oOCl20000O`030?mm?`0007l0001o00<0001o
00@0ogdo0000O`3oOCl0ogdo0`0007l02P3oOCl0001o0000O`0007l0ogdo0000O`000000ogdo0000
000007l3000000<0Qlk/1P0000001@0007l000000000000007l0ogdo00P0001o00D0ogdo0000O`00
07l0001o0?mm?`040000O`80ogdo0`0007l00`3oOCl0001o0000O`030?mm?`L0001o1`27c^`30000
O`030?mm?`0007l0ogdo0080001o00<0ogdo0000O`0007l00`3oOCl00`0007l0ogdo0000O`020000
O`030?mm?`0007l0001o00<0001o0`3oOCl50000O`030?mm?`0007l0001o00D0001o00<0ogdo0000
O`3oOCl0100007l01@3oOCl0001o0000O`0007l0ogdo00d0001o00<0ogdo0000O`0007l0200007l0
103oOCl0001o0000O`3oOCl60000O`030?mm?`0007l0001o00T0001o00D0ogdo0000O`3oOCl0001o
0?mm?`030000O`040?mm?`0007l0001o0?mm?`@0001o0P3oOCl50000O`H0000000<0001o00000027
c^`00P0000001027c^`0000008O>k00007l3000000030000O`000000001o0300001o00<0ogdo0000
O`0007l02`0007l30?mm?`D0001o3@3oOCm?0000O`<0ogdo400007l30?mm?`@0001o0`3oOCl30000
O`L0ogdo0`0007l20?mm?`D0001o0`3oOCl0100007l0ogdo0?mm?`3oOCl50000O`030?mm?`0007l0
001o0080ogdo0`0007l40?mm?`@0001o00<0ogdo0000O`0007l01`0007l00`3oOCl0001o0?mm?`02
0000O`030?mm?`0007l0001o0500001o0@0000000080o?cl00L000000?clo03lo?`000000?clo000
0000o?cl0080000000@0o?cl000000000000o?cl0P00000>0?clo0L00000I@0007l00`000000001o
000000020000O`0408O>k0000000Qlk/08O>k080000000@0Qlk/00000027c^`000000`0007l00`00
0000001o0000O`0:0000O`L0Qlk/5P0007l00`3oOCl0001o0000O`070000O`030?mm?`0007l0ogdo
00d0001o00<0ogdo0000O`0007l00`0007l20?mm?a40001o00<0ogdo0000O`0007l00`0007l20?mm
?`030000O`3oOCl0001o00@0001o00<0ogdo0000O`0007l01`0007l20?mm?`80001o00@0ogdo0000
O`0007l0ogdo0`0007l0103oOCl0001o0000O`0007l50?mm?`@0001o00<0ogdo0000O`3oOCl00P3o
OCl30000O`<0ogdo0`0007l20?mm?`X0001o0`3oOCl308O>k0P0001o00D0ogdo0000O`0007l0001o
0?mm?`070000O`80ogdo00@0001o0?mm?`0007l0001o0P3oOCl20000O`030?mm?`0007l0001o00<0
001o00<0ogdo0000O`3oOCl0100007l0103oOCl0001o0000O`0007l3000000050?mm?`000000001o
0000O`0000001P27c^`00`000000Qlk/00000002000000040000O`000000001o0?mm?`P0001o00D0
ogdo0000O`0007l0001o0?mm?`040000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`0007l0
0`3oOCl70000O`L0Qlk/0P0007l20?mm?`050000O`3oOCl0001o0000O`3oOCl00P0007l30?mm?`05
0000O`3oOCl0001o0000O`3oOCl01@0007l0103oOCl0001o0?mm?`3oOCl50000O`030?mm?`0007l0
001o00@0001o00@0ogdo0000O`0007l0ogdo100007l01@3oOCl0001o0000O`0007l0ogdo00d0001o
00<0ogdo0000O`0007l01`0007l0103oOCl0001o0?mm?`3oOCl70000O`030?mm?`0007l0001o00P0
001o00<0ogdo0000O`0007l00P3oOCl40000O`030?mm?`0007l0ogdo00D0001o0P3oOCl;0000O`03
0?mm?`27c^`0Qlk/00D0Qlk/=P0007l00`3oOCl0001o0000O`090000O`<0ogdo1P0007l@0?mm?dX0
001o103oOCl@0000O`<0ogdo1@0007l20?mm?`@0001o1`3oOCl30000O`80ogdo1@0007l30?mm?`04
0000O`3oOCl0ogdo0?mm?`D0001o0P3oOCl20000O`80ogdo0P0007l40?mm?`D0001o00<0ogdo0000
O`0007l01`0007l00`3oOCl0001o0?mm?`030000O`030?mm?`0007l0001o0500001o0@0000000080
o?cl0P0000000`3lo?`0000000000008000000030?clo0000000o?cl00d0o?cl00<000000?clo03l
o?`0J03lo?`6000000030?clo0000000Qlk/00<0000000<0Qlk/0000000000000P0000000`3lo?`0
00000000000<0?clo0L0Qlk/5`3lo?`20?mm?`P0o?cl0P3oOCl>0?clo080ogdo0`3lo?`20?mm?a40
o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0
o?cl0?clo0080?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`030?clo0040?mm?`3lo?`0o?cl
0?clo0D0ogdo103lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`80o?cl103oOCl20?clo080ogdo
2P3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo1`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0
o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00D0o?cl00<0ogdo
0?clo03oOCl0103lo?`02@3oOCl0o?cl0?clo03lo?`0ogdo0?clo0000000ogdo000000020?clo003
08O>k0000000000000<0Qlk/0`0000000`3lo?`0000000000002000000030?clo03oOCl0o?cl00L0
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo080ogdo103lo?`0103oOCl0o?cl0?mm?`3lo?`2
0?mm?`040?clo0000000o?cl00000080o?cl0P27c^`30000000308O>k0000000Qlk/00H0000000<0
o?cl0?mm?`3lo?`00P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`0
0`3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl
0?mm?`040?clo080ogdo0P3lo?`20?mm?``0o?cl00<0ogdo0?clo03lo?`0203lo?`20?mm?`T0o?cl
00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl00@0ogdo0?clo03lo?`0
ogdo1@3lo?`00`3oOCl0o?cl0?clo0090?clo0@0ogdo0`27c^`h0?clo0030?mm?`3lo?`0o?cl00H0
o?cl0`3oOCl80?clo140ogdoAP3lo?`40?mm?a40o?cl0`3oOCl50?clo0<0ogdo0`3lo?`80?mm?`80
o?cl0`3oOCl50?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl50?clo0030?mm?`3lo?`0o?cl0080
ogdo0`3lo?`20?mm?`030?clo03oOCl0o?cl00@0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0
o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0500o?cl0@00000000<0o?cl00<000000?clo0000000
2`00000>0?clo0L00000J`0007l708O>k0/0001o00<000000000O`0000000P0007l50000000308O>
k0000000000000<0000000<0001o0000000007l0500007l00`3oOCl0001o0000O`050000O`030?mm
?`0007l0001o00l0001o00<0ogdo0000O`3oOCl00P0007l00`3oOCl0001o0000O`0>0000O`030?mm
?`0007l0001o00<0001o0P3oOCl20000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`0007l0
200007l20?mm?`040000O`3oOCl0001o0?mm?`@0001o00@0ogdo0000O`0007l0001o103oOCl00`00
07l0ogdo0000O`020000O`060?mm?`0007l0ogdo0?mm?`0007l0ogdo0P0007l0103oOCl0001o0?mm
?`3oOCl20000O`80ogdo2P0007l20?mm?`030000O`3oOCl0ogdo0080ogdo1`0007l00`3oOCl0001o
0000O`030?mm?`H0001o00@0ogdo0000O`3oOCl0ogdo0P0007l01@3oOCl0001o0?mm?`0007l0ogdo
00D0001o00<0ogdo0000O`3oOCl0100007l01@3oOCl0001o0000O`0007l0ogdo00H0000000L0ogdo
00000027c^`0000008O>k0000000Qlk/0080000000L0001o0000000007l0001o0000000007l0ogdo
00P0001o00D0ogdo0000O`0007l0001o0?mm?`020000O`<0ogdo0`0007l0103oOCl0001o0?mm?`00
07l20?mm?`<0000000@0001o0000000007l0001o1027c^`00`000000Qlk/0000000208O>k0070000
003oOCl000000000O`000000001o0?mm?`020000O`80ogdo00@0001o0?mm?`0007l0ogdo0P0007l0
0`3oOCl0001o0000O`030000O`<0ogdo1@0007l00`3oOCl0001o0000O`050000O`030?mm?`0007l0
ogdo00@0001o0P3oOCl20000O`80ogdo300007l00`3oOCl0001o0000O`070000O`80ogdo2P0007l0
0`3oOCl0001o0000O`070000O`050?mm?`0007l0001o0000O`3oOCl0100007l00`3oOCl0001o0?mm
?`060000O`030?mm?`0007l0001o00P0001o1P3oOCli0000O`030?mm?`0007l0001o00@0001o0`3o
OCl90000O`H0ogdo0P0007l20?mm?`030000O`3oOCl0ogdo00@0ogdoA00007l40?mm?a80001o0`3o
OCl50000O`<0ogdo100007l70?mm?`<0001o0P3oOCl60000O`<0ogdo00<0001o0?mm?`3oOCl00P3o
OCl50000O`80ogdo0P0007l20?mm?`<0001o0P3oOCl00`0007l0ogdo0000O`040000O`030?mm?`00
07l0001o00P0001o00<0ogdo0000O`3oOCl0100007l00`3oOCl0001o0000O`1@0000O`4000000002
0?clo0060000003lo?`0o?cl0000003lo?`000000P3lo?`00`000000o?cl00000002000000030?cl
o0000000o?cl00d0o?cl1`00001]0000O`<0Qlk/2`0007l3000000070000O`000000001o00000000
07l0000008O>k0030000000408O>k0000000Qlk/00000080001o00<000000000O`0007l0500007l2
0?mm?`D0001o0P3oOClA0000O`80ogdo0P0007l00`3oOCl0001o0000O`0=0000O`030?mm?`0007l0
001o00@0001o0P3oOCl20000O`050?mm?`0007l0001o0000O`3oOCl02`0007l30?mm?`80001o00<0
ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`020000O`<0ogdo00<0001o0?mm?`0007l00P00
07l01P3oOCl0001o0?mm?`3oOCl0001o0?mm?`80001o103oOCl20000O`80ogdo2P0007l00`3oOCl0
001o0?mm?`040?mm?`L0001o00<0ogdo0000O`0007l00`3oOCl70000O`80ogdo0P0007l01P3oOCl0
001o0000O`3oOCl0001o0?mm?`D0001o0`3oOCl40000O`050?mm?`0007l0001o0000O`3oOCl00P00
07l20?mm?`030000O`3oOCl0001o00L0Qlk/0P0007l00`3oOCl0001o0000O`030000O`030?mm?`00
07l0001o00D0001o00D0ogdo0000O`0007l0001o0?mm?`020000O`030?mm?`0007l0ogdo00<0001o
00@0ogdo0000O`3oOCl0001o0P3oOCl20000O`050000000007l000000000O`0000000P27c^`30000
000708O>k0000000Qlk/08O>k00007l000000000O`02000000040000O`3oOCl0001o0000O`80ogdo
00@0001o0?mm?`0007l0ogdo0P0007l00`3oOCl0001o0000O`020000O`040?mm?`0007l0ogdo0?mm
?`D0001o00<0ogdo0000O`0007l01@0007l00`3oOCl0001o0?mm?`040000O`80ogdo0P0007l20?mm
?``0001o00<0ogdo0000O`0007l01@0007l30?mm?`/0001o00<0ogdo0000O`0007l01`0007l01@3o
OCl0001o0000O`0007l0ogdo00@0001o00<0ogdo0000O`3oOCl01@0007l00`3oOCl0001o0000O`08
0000O`L0ogdo700007l308O>k1X0001o00<0ogdo0000O`0007l00P0007l20?mm?`/0001o1P3oOCl2
0000O`80ogdo0P0007l30?mm?`030000O`3oOCl0ogdo0400001o103oOClC0000O`<0ogdo1@0007l3
0?mm?`@0001o203oOCl30000O`80ogdo1P0007l30?mm?`050000O`3oOCl0ogdo0000O`3oOCl01P00
07l0103oOCl0001o0000O`0007l20?mm?`<0001o0P3oOCl00`0007l0ogdo0000O`040000O`030?mm
?`0007l0001o00T0001o00<0ogdo0000O`3oOCl00`0007l00`3oOCl0001o0000O`1A0000O`400000
00020?clo080000000<0o?cl0000003lo?`00P000000103lo?`000000000003lo?`4000000h0o?cl
00<000000?clo03lo?`0P@3lo?`01P000000o?cl0000003lo?`000000?clo080000000<0Qlk/0000
000000000P00000208O>k0030000003lo?`0000001P0o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo
0140o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0<0?clo0<0Qlk/1P3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03o
OCl0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`030?clo03oOCl0o?cl0080o?cl00@0
ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`040?mm?`030?clo03oOCl0ogdo00X0o?cl
00<0ogdo0?clo03oOCl0103oOCl70?clo0030?mm?`3lo?`0o?cl00<0ogdo1`3lo?`20?mm?`80o?cl
00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl60?clo080ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00<0o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00<0Qlk/103lo?`00`3oOCl0o?cl0?cl
o0030?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo0?clo03lo?`0o?cl0`27c^`00`3oOCl0o?cl
0?mm?`030?clo080ogdo0P3lo?`20?mm?`030?clo0000000000000<0000000@0o?cl00000027c^`0
Qlk/1P0000001`3lo?`000000000003lo?`000000?clo03oOCl00P3lo?`20?mm?`060?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo1@3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0030?mm?`3lo?`0o?cl00H0
o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo2`3lo?`00`3oOCl0
o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo00`0o?cl00<0ogdo0?clo03lo?`01P3lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo00D0o?cl0P3oOCl50?clo080ogdo303lo?`0103oOCl0o?cl0?mm?`3oOClK
0?clo0L0Qlk/603lo?`00`3oOCl0o?cl0?mm?`020?mm?``0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`03
0?clo080ogdo0P3lo?`30?mm?`80o?cl0P3oOCll0?clo0<0ogdo4`3lo?`40?mm?`D0o?cl0`3oOCl4
0?clo0P0ogdo103lo?`20?mm?`H0o?cl0`3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`D0o?cl0P3o
OCl20?clo080ogdo103lo?`20?mm?`030?clo03oOCl0o?cl00@0o?cl00<0ogdo0?clo03lo?`02@3l
o?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl0540o?cl0@00000000<0o?cl00/00000
0?clo0000000o?cl0000003lo?`000000?clo0000000o?cl000000020?clo0030000003lo?`0o?cl
00`0o?cl00<000000?clo03lo?`0P03lo?`6000000050?clo0000000000008O>k00000000P27c^`2
000000030?clo00000000000008000006@3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0
o?cl00h0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0070?clo0L0Qlk/103l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl
0?clo0020?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`030?cl
o03oOCl0o?cl00<0o?cl00L0ogdo0?clo03oOCl0ogdo0?clo03oOCl0o?cl00D0ogdo00<0o?cl0?mm
?`3oOCl02P3lo?`00`3oOCl0o?cl0?mm?`040?mm?`L0o?cl00<0ogdo0?clo03lo?`00`3oOCl70?cl
o080ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl3
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0D0ogdo
0`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo027c^`0
1P27c^`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl0P3oOCl70?clo0030?mm?`27c^`0Qlk/00D0
Qlk/00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl0?cl
o080ogdo00<0o?cl0?mm?`3lo?`0103lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0030?mm?`3lo?`0
o?cl00H0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo2`3lo?`0
0`3oOCl0o?cl0?clo0030?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0
o?cl00H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3o
OCl<0?clo0040?mm?`3lo?`0o?cl0?mm?a/0o?cl1`27c^`G0?clo0<0ogdo3@3lo?`40?mm?`030?cl
o03oOCl0ogdo00<0o?cl0P3oOCl30?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOClh0?clo0@0ogdo
4`3lo?`30?mm?`L0o?cl0P3oOCl50?clo0P0ogdo103lo?`20?mm?`H0o?cl0`3oOCl20?clo0@0ogdo
1P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?clo0050?clo003
0?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo01A0?clo040
000000060?clo080000000<0o?cl0000000000001P00000>0?clo0030000003lo?`0o?cl08P0o?cl
1`27c^`O0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo00=0?clo0070?mm?`3lo?`0o?cl0?clo03o
OCl0o?cl0?mm?`090?clo0L0Qlk/103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo
0?clo03lo?`02@3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo103lo?`00`3oOCl0o?cl0?cl
o0020?clo0<0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`03@3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3l
o?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl:0?clo0030?mm?`3lo?`0ogdo00@0ogdo1`3l
o?`00`3oOCl0o?cl0?clo0030?mm?`L0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3l
o?`0ogdo00D0o?cl0P3oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`0103oOCl0o?cl
0?mm?`3oOCl40?clo0@0ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo0060?mm?`3lo?`0o?cl0?cl
o0000000o?cl200000001@27c^`000000000003oOCl000000080o?cl0P000000103lo?`0ogdo0?mm
?`3oOCl70?clo0030?mm?`3lo?`0ogdo00<0Qlk/0`3lo?`20?mm?`80o?cl0P3oOCl30?clo0040?mm
?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3lo?`0103lo?`0103oOCl0o?cl0?mm?`3oOCl40?cl
o0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`020?cl
o080ogdo2P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo00;0?cl
o0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl40?clo080ogdo1@3lo?`0
0`3oOCl0o?cl0?mm?`0;0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl05@3lo?`00`000000o?cl0000
00040000000308O>k0000000000000H0000000<0o?cl0000000000003P3lo?`40?mm?`h0o?cl103o
OCl00`3lo?`0ogdo0?mm?`030?clo0030?mm?`3lo?`0ogdo0080o?cl00D0ogdo0?clo03oOCl0o?cl
0?mm?`020?clo080ogdo<`3lo?`40?mm?a@0o?cl0`3oOCl70?clo0<0ogdo103lo?`90?mm?`<0o?cl
0`3oOCl60?clo0<0ogdo0P3lo?`40?mm?`H0o?cl0P3oOCl20?clo080ogdo103lo?`20?mm?`80o?cl
00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0090?clo0040?mm?`3lo?`0o?cl0?mm?`<0
o?cl00<0ogdo0?clo03lo?`0DP3lo?`1000000001@3lo?`:000000030?clo0000000o?cl00d0o?cl
1`0000260000O`<0Qlk/8@0007l00`3oOCl0001o0?mm?`030000O`030?mm?`0007l0001o00`0001o
00<0ogdo0000O`0007l00P0007l01P3oOCl0001o0?mm?`0007l000000000Oa4000000`0007l0103o
OCl0001o0000O`3oOCl;0000O`030?mm?`0007l0001o0080ogdo00<0001o0?mm?`0007l00`0007l0
0`3oOCl0001o0000O`030000O`80ogdo00<0001o0?mm?`0007l00`0007l0103oOCl0001o0?mm?`3o
OCl20000O`80ogdo00<0001o0?mm?`0007l0103oOCl90000O`030?mm?`0007l0001o0080ogdo00@0
001o0?mm?`3oOCl0ogdo1@0007l0103oOCl0001o0000O`0007l30?mm?`P0001o0P3oOCl00`0007l0
ogdo0000O`020000O`030?mm?`0007l0ogdo00@0001o0`3oOCl30000O`050?mm?`0007l0001o0000
O`3oOCl00P0007l0103oOCl0001o0?mm?`3oOCl30000O`D0ogdo0`0007l00`3oOCl0001o0000O`03
0000O`030?mm?`0007l0000000<0000000@0001o000000000000Qlk/0P0000003027c^`000000000
0027c^`0000008O>k0000000001o0000003oOCl000000000O`<0ogdo1P0007l00`3oOCl0001o0?mm
?`040?mm?`<0001o0P3oOCl20000O`80ogdo0P0007l20?mm?`<0001o0P3oOCl00`0007l0ogdo0000
O`030000O`030?mm?`0007l0001o0080ogdo0`0007l00`3oOCl0001o0000O`070000O`030?mm?`00
07l0ogdo0080001o00@0ogdo0000O`0007l0ogdo0P0007l20?mm?`X0001o00D0ogdo0000O`0007l0
001o0?mm?`050000O`030?mm?`0007l0001o00/0001o00<0ogdo0000O`0007l01@0007l01P3oOCl0
001o0000O`3oOCl0001o0?mm?`@0001o00<0ogdo0000O`0007l0100007l00`3oOCl0001o0?mm?`0:
0000O`030?mm?`0007l0001o01H0001o100000000`0007l000000000O`030000000708O>k0000000
Qlk/00000027c^`000000000O`02000000030000O`000000001o00X0001o0`3oOCl20000O`030?mm
?`0007l0001o00/0001o0`3oOCl00`0007l0ogdo0000O`020?mm?`@0001o0`3oOCl20000O`050?mm
?`0007l0ogdo0000O`3oOCl00P0007l20?mm?bl0001o103oOClE0000O`<0ogdo1`0007l30?mm?`D0
001o203oOCl40000O`80ogdo1`0007l30?mm?`80001o0P3oOCl00`0007l0ogdo0000O`060000O`04
0?mm?`0007l0001o0000O`80ogdo100007l20?mm?`80001o00<0ogdo0000O`0007l0100007l00`3o
OCl0001o0000O`0:0000O`030?mm?`0007l0ogdo00@0001o00<0ogdo0000O`0007l0DP0007l10000
00000P3lo?`01@000000o?cl0?clo0000000o?cl0080000000@0o?cl000000000000o?cl1000000>
0?clo0L00000ZP0007l00`3oOCl0001o0000O`020?mm?`030000O`3oOCl0001o00`0001o00<0ogdo
0000O`0007l0100007l00`3oOCl0000000000002000000050000O`00000000000000O`0000000P27
c^`20000000908O>k0000000Qlk/08O>k0000000001o0000000007l0ogdo0080001o00@0ogdo0000
O`0007l0ogdo2`0007l00`3oOCl0001o0000O`020?mm?`040000O`27c^`0Qlk/08O>k080001o00<0
ogdo0000O`0007l00`0007l20?mm?`030000O`3oOCl0001o00<0001o00@0ogdo0000O`3oOCl0ogdo
0P0007l20?mm?`040000O`3oOCl0001o0000O`<0ogdo2@0007l01P3oOCl0001o0000O`0007l0ogdo
0000O`<0ogdo1@0007l0103oOCl0001o0000O`0007l20?mm?`030000O`3oOCl0001o00H0001o103o
OCl30000O`030?mm?`0007l0ogdo00@0001o0P3oOCl40000O`070?mm?`0007l0001o0000O`3oOCl0
001o0?mm?`020000O`80ogdo0`0007l60?mm?`80001o00<0ogdo0000O`0007l00`0007l0103oOCl0
001o0000O`0007l4000000040?mm?`000000000008O>k0D0000000<0Qlk/0000003oOCl00`000000
100007l0ogdo0?mm?`3oOCl50000O`030?mm?`0007l0001o00D0ogdo0`0007l0103oOCl0001o0000
O`0007l20?mm?`80001o0P3oOCl30000O`<0ogdo1@0007l00`3oOCl0001o0000O`020?mm?`<0001o
00<0ogdo0000O`0007l01`0007l0103oOCl0001o0?mm?`0007l308O>k0040000O`3oOCl0001o0000
O`80ogdo2@0007l00`3oOCl0001o0000O`020?mm?`D0001o00<0ogdo0000O`0007l0300007l00`3o
OCl0001o0000O`040000O`040?mm?`0007l0001o0000O`80ogdo1@0007l00`3oOCl0001o0000O`03
0000O`030?mm?`0007l0ogdo00/0001o00<0ogdo0000O`0007l0600007l50000000508O>k0000000
000008O>k00000000P27c^`00`000000Qlk/00000002000000030000O`000000001o00L0001o0`3o
OCl50000O`030?mm?`0007l0001o00X0001o0`3oOCl00`0007l0ogdo0000O`020?mm?`@0001o00<0
ogdo0000O`3oOCl00`0007l01@3oOCl0001o0?mm?`0007l0ogdo0080001o00<0ogdo0000O`3oOCl0
:P0007l40?mm?aH0001o0`3oOCl70000O`<0ogdo1@0007l90?mm?`@0001o0P3oOCl70000O`<0ogdo
0P0007l20?mm?`030000O`3oOCl0ogdo00H0001o0P3oOCl30000O`80ogdo100007l20?mm?`80001o
00<0ogdo0000O`0007l0100007l00`3oOCl0001o0000O`0:0000O`040?mm?`0007l0001o0?mm?`@0
001o00<0ogdo0000O`0007l0DP0007l1000000000P3lo?`2000000030?clo0000000o?cl00X00000
3P3lo?`00`000000o?cl0?clo02]0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl0
303lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`00000000000080000000<0o?cl000000000000
0`0000000`27c^`0000000000003000000040?clo03oOCl000000?mm?`<0o?cl0P3oOCl<0?clo004
0?mm?`3lo?`0o?cl0?mm?`L0Qlk/00<0ogdo0?clo03lo?`00`3lo?`20?mm?`80o?cl00H0ogdo0?cl
o03lo?`0o?cl0?mm?`3lo?`20?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`T0o?cl
00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?cl
o03lo?`00P3oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl103oOCl40?clo0030?mm?`3lo?`0ogdo
00@0o?cl0P3oOCl40?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl3
0?clo0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?cl
o00200000080o?cl0P0000001@27c^`0000000000027c^`000000080Qlk/100000001@3lo?`0ogdo
0000003oOCl0o?cl0080ogdo1@3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00<0ogdo0`3lo?`0103o
OCl0o?cl0?clo03lo?`20?mm?`80o?cl0P3oOCl30?clo0<0ogdo1@3lo?`00`3oOCl0o?cl0?clo002
0?mm?`<0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl08O>k00608O>k080o?cl0P3oOCl9
0?clo0030?mm?`3lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo004
0?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo103lo?`20?mm?`@0o?cl00@0ogdo0?clo03lo?`0
ogdo2P3lo?`00`3oOCl0o?cl0?clo00H0?clo08000000P3lo?`2000000040?clo0000000000008O>
k080000000@0Qlk/000000000000o?cl0P0000000`3lo?`000000?clo0050?clo080ogdo1`3lo?`0
0`3oOCl0o?cl0?clo0090?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`D0o?cl0`3o
OCl30?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?bL0o?cl0`3oOClG0?clo0<0ogdo
1`3lo?`30?mm?`D0o?cl2@3oOCl50?clo080ogdo1`3lo?`40?mm?`80o?cl00@0ogdo0?clo03oOCl0
ogdo1`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`D0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`060?cl
o0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo01B0?cl
o040000000030?clo0030000003lo?`0000000H0000000<0o?cl0000003lo?`00P00000>0?clo003
0000003lo?`0o?cl0:d0o?cl00<0ogdo0?clo03lo?`0103lo?`30?mm?`/0o?cl00<0ogdo0?clo03l
o?`01P3lo?`200000080o?cl0P0000000`3lo?`0000008O>k0030000000308O>k0000000Qlk/00<0
000000<0ogdo0000003oOCl00`3lo?`20?mm?`X0o?cl00D000000?clo000000000000?clo0050000
000308O>k0000000000000H000000P3oOCl20?clo00:0?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm
?`3lo?`0ogdo0?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl90?clo0060?mm?`3lo?`0o?cl
0?clo03oOCl0o?cl0P3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`20?mm?`80o?cl
00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0030?mm?`3lo?`0ogdo00@0
o?cl0P3oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?mm
?`D0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3o
OCl0o?cl08O>k00608O>k0060?clo03oOCl0o?cl0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?cl
o0030?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`<0o?cl0P3o
OCl20?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl50?clo0030?mm?`3lo?`0o?cl0080ogdo0P3l
o?`00`3oOCl0o?cl0?clo0040?clo0050000003lo?`000000000003oOCl02`00000:0?clo080ogdo
1`3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00@0o?cl00L0ogdo0?clo03lo?`0
o?cl0?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCl9
0?clo0030?mm?`3lo?`0o?cl01l0o?cl00<0ogdo08O>k027c^`01@27c^`90?clo0<0ogdo2@3lo?`0
0`3oOCl0o?cl0?clo0080?clo0D0ogdo0P3lo?`20?mm?`D0o?cl00<0ogdo0?clo03oOCl0103lo?`2
0?mm?`80o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0280o?cl103oOClG0?clo0<0ogdo
203lo?`20?mm?`H0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`D0o?cl0P3oOCl70?clo0@0ogdo
0P3lo?`40?mm?`L0o?cl0P3oOCl30?clo080ogdo103lo?`30?mm?`030?clo03oOCl0o?cl00H0o?cl
00<0ogdo0?clo03lo?`02`3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl05<0
o?cl0@00000000D0o?cl00H000000?clo000000000000?clo00000030?clo0<000003P3lo?`00`00
0000o?cl0?clo02]0?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl90?clo0030?mm?`3lo?`0o?cl
00P0o?cl0P3oOCl50?clo0L0Qlk/0`3lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo203lo?`40000
00060?clo0000000000008O>k0000000Qlk/0`0000001P27c^`000000000003lo?`000000?clo080
00000P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`0103o
OCl0o?cl0?mm?`3oOCl20?clo080ogdo2@3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo
0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00@0
o?cl00@0ogdo0?clo03oOCl0ogdo1@3lo?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo0080o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`050?clo080ogdo103l
o?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo027c^`01P27
c^`0103oOCl0o?cl0?clo03lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl00<0ogdo0?clo03l
o?`00`3lo?`20?mm?`@0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo103lo?`30?mm?`@0
o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl100000001P3l
o?`0000000000027c^`0000008O>k080000000H0Qlk/00000027c^`0Qlk/0?mm?`0000080?clo080
ogdo2@3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl0?clo080ogdo103lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00T0o?cl00<0ogdo0?clo03lo?`07@3lo?`50?mm?`<0Qlk/203lo?`30?mm?``0o?cl00<0
ogdo0?clo03lo?`01`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl0P3oOCl60?clo0<0ogdo
103lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?ah0o?cl103oOClH0?clo0<0ogdo
203lo?`30?mm?`D0o?cl2P3oOCl40?clo0<0ogdo1`3lo?`40?mm?`80o?cl0P3oOCl00`3lo?`0ogdo
0?clo0070?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl40?clo0<0ogdo00<0o?cl0?mm?`3lo?`0
1P3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`0
D`3lo?`1000000000P3lo?`01@000000o?cl0?clo0000000o?cl0080000000<0o?cl000000000000
103lo?`00`000000o?cl0?clo00<0?clo0L00000Z00007l00`3oOCl0001o0000O`080000O`80ogdo
200007l00`3oOCl0001o0000O`080000O`040?mm?`0007l0ogdo0?mm?`D0001o0`27c^`40000O`04
0?mm?`0007l0001o0?mm?`<0001o00<0ogdo0000O`0007l02@0007l80000000308O>k00000000000
0080000000H0Qlk/00000000000000000000O`0000020?mm?`80001o00<0ogdo0000O`0007l00P00
07l0103oOCl0001o0?mm?`3oOCl20000O`060?mm?`0007l0ogdo0000O`3oOCl0001o0P3oOCl90000
O`040?mm?`0007l0001o0000O`<0ogdo00D0001o0?mm?`0007l0001o0?mm?`020000O`030?mm?`00
07l0001o0080ogdo0P0007l00`3oOCl0001o0000O`040000O`040?mm?`0007l0ogdo0?mm?`D0001o
0P3oOCl30000O`030?mm?`0007l0ogdo00<0001o00L0ogdo0000O`0007l0001o0?mm?`0007l0ogdo
0080001o00@0ogdo0000O`0007l0ogdo100007l20?mm?`@0001o00<0ogdo0000O`0007l0100007l0
0`3oOCl0001o0000O`040000O`040?mm?`0007l0ogdo0000O`<0Qlk/0`3oOCl20000O`070?mm?`00
07l0ogdo0000O`3oOCl0001o0?mm?`030000O`030?mm?`0007l0001o00<0001o0P3oOCl40000O`80
ogdo0`0007l00`3oOCl0001o0000O`020?mm?`@0001o0P3oOCl50000O`040?mm?`0007l0001o0000
O`80ogdo0P0007l00`3oOCl0001o0000O`040000O`P0000000@0Qlk/00000027c^`0Qlk/1@000006
0000O`030?mm?`0007l0ogdo00T0001o00<0ogdo0000O`0007l0300007l00`3oOCl0001o0000O`03
0000O`050?mm?`0007l0001o0000O`3oOCl00P0007l01P3oOCl0001o0000O`3oOCl0001o0?mm?`@0
001o00D0ogdo0000O`0007l0001o0?mm?`080000O`030?mm?`0007l0001o01d0001o1`3oOCl70000
O`<0ogdo3P0007l00`3oOCl0001o0000O`060000O`80ogdo00@0001o0?mm?`0007l0ogdo0P0007l2
0?mm?`H0001o00@0ogdo0000O`3oOCl0ogdo100007l20?mm?`80001o00<0ogdo0000O`0007l00P00
07l00`3oOCl0001o0?mm?`0I0000O`@0ogdo6@0007l30?mm?`P0001o0`3oOCl60000O`80ogdo00<0
001o0?mm?`3oOCl0103oOCl50000O`80ogdo200007l40?mm?`80001o0P3oOCl00`0007l0ogdo0?mm
?`070000O`80ogdo0`0007l20?mm?`D0001o0P3oOCl20000O`030?mm?`0007l0001o00D0001o00<0
ogdo0000O`0007l0300007l0103oOCl0001o0000O`3oOCl50000O`030?mm?`0007l0001o05<0001o
0@00000000<0o?cl00@000000?clo0000000o?cl0P000000103lo?`000000?clo00000020?clo080
00003P3lo?`00`000000o?cl0?clo02/0?clo0030?mm?`3lo?`0o?cl00T0o?cl0P3oOCl70?clo003
0?mm?`3lo?`0o?cl00T0o?cl00@0ogdo0?clo03lo?`0ogdo2`3lo?`0103oOCl0o?cl0?clo03oOCl3
0?clo0030?mm?`3lo?`0o?cl00P0o?cl0P0000001@3oOCl0o?cl0000003oOCl0Qlk/0080000000@0
Qlk/00000027c^`0Qlk/0P0000001@3lo?`000000000003lo?`000000080ogdo0P3lo?`00`3oOCl0
o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3l
o?`20?mm?`T0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm
?`3lo?`0ogdo0080o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03oOCl0
ogdo1@3lo?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3lo?`0103oOCl0o?cl0?clo03oOCl20?cl
o0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`<0o?cl00<0ogdo
0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0040?clo0T0ogdo0`3lo?`01`3oOCl0o?cl0?mm?`3l
o?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo103lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`3lo?`0o?cl0080ogdo103lo?`20?mm?`D0o?cl00@0ogdo0?clo03lo?`0
o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl0P0000020?clo0030000003oOCl0Qlk/0080
000000H0Qlk/000000000000Qlk/00000027c^`2000000030?clo0000000o?cl0080o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0080?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`00P3lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00<0
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl0240o?cl103oOCl40?cl
o0<0ogdo4@3lo?`00`3oOCl0o?cl0?clo0050?clo0@0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl7
0?clo0<0ogdo103lo?`00`3oOCl0o?cl0?mm?`030?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl
0?mm?`0E0?clo0@0ogdo6P3lo?`30?mm?`P0o?cl0`3oOCl60?clo0X0ogdo1@3lo?`20?mm?`P0o?cl
103oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl0203lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo
1@3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm
?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`0E03lo?`1000000007`3lo?`00`000000o?cl0?cl
o01H0?clo0<0Qlk/D03lo?`00`3oOCl0o?cl0?clo00;0?clo0<0ogdo103lo?`00`3oOCl0o?cl0?cl
o00:0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo003
0?mm?`3lo?`0o?cl00X0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo00708O>k080ogdo0`3lo?`30?mm
?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0<0ogdo00<0o?cl
0?mm?`3lo?`00P3oOCl90?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3l
o?`20?mm?`<0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3o
OCl50?clo0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`0103oOCl0o?cl
0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`<0
o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo00<0o?cl0?mm?`3o
OCl0103oOCl30?clo080ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00L0o?cl0P3oOCl40?cl
o0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`20?mm?`@0o?cl00<0ogdo
0?clo03lo?`00P3lo?`20?mm?`030?clo03oOCl0o?cl00T0o?cl00<0ogdo0?clo03lo?`01`27c^`0
0`3lo?`0ogdo0?mm?`040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02@3lo?`00`3oOCl0o?cl0?cl
o00=0?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0040?mm
?`3lo?`0o?cl0?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0060?cl
o0030?mm?`3lo?`0o?cl0200o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`30?mm?a<0o?cl00<0ogdo
0?clo03lo?`0103lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`20?mm?`L0o?cl00@0
ogdo0?clo03oOCl0ogdo103lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03oOCl04@3lo?`30?mm?a/0o?cl0`3oOCl80?clo0<0ogdo1`3lo?`20?mm?`030?cl
o03oOCl0ogdo00@0ogdo1P3lo?`20?mm?`P0o?cl103oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`P0
o?cl0P3oOCl30?clo0<0ogdo1@3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0
o?cl0?clo00<0?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`0E03lo?`10000
00007`3lo?`00`000000o?cl0?clo01F0?clo0L0Qlk/CP3lo?`00`3oOCl0o?cl0?clo00;0?clo003
0?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo00;0?clo0040?mm?`3lo?`0o?cl0?cl
o080ogdo203lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo303lo?`01@3oOCl0o?cl0?cl
o03oOCl0o?cl00L0Qlk/0P3oOCl30?clo0@0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`01P3oOCl0o?cl
0?mm?`3lo?`0ogdo0?clo0<0ogdo0P3lo?`40?mm?`P0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl0
0`3lo?`0ogdo0?clo0030?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?cl
o0020?clo0030?mm?`3lo?`0o?cl0080ogdo1@3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl
0P3oOCl20?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00@0o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`2
0?mm?`030?clo03oOCl0ogdo00D0ogdo0`3lo?`20?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0
o?cl00D0o?cl0P3oOCl30?clo080ogdo0`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`2
0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`030?clo03oOCl0o?cl00T0o?cl00<0ogdo
0?clo03lo?`01`27c^`00`3lo?`0ogdo0?mm?`020?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo007
0?clo0030?mm?`3lo?`0o?cl00h0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00Q0?clo0030?mm?`3lo?`0o?cl00<0ogdo
5P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo080ogdo
203lo?`00`3oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?mm?`0=0?clo0@0ogdo6`3lo?`30?mm?`T0o?cl0P3oOCl70?clo0X0ogdo
1P3lo?`20?mm?`P0o?cl103oOCl30?clo080ogdo00<0o?cl0?mm?`3lo?`0203lo?`00`3oOCl0o?cl
0?clo0020?clo080ogdo1@3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl
0?clo00=0?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`0E03lo?`100000000
7`3lo?`00`000000o?cl0?clo01F0?clo0L0Qlk/C@3lo?`00`3oOCl0o?cl0?clo00=0?clo0070?mm
?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`0=0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?cl
o03lo?`01@3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo303lo?`0103oOCl0o?cl0?cl
o03oOCl30?clo0<0Qlk/0`3oOCl0103lo?`0ogdo0?clo03lo?`40?mm?`80o?cl00X0ogdo0?clo03l
o?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0`3oOCl20?clo0@0ogdo203lo?`02@3oOCl0o?cl
0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`040?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3l
o?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080ogdo1P3lo?`20?mm?`040?clo03o
OCl0o?cl0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?mm?`020?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl0103lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3lo?`0o?cl
00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`040?clo03oOCl0o?cl0?clo080ogdo00<0o?cl
0?mm?`3lo?`00P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0o?cl00L0o?cl0P3o
OCl30?clo080ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo00D0o?cl0P3oOCl40?clo0030?mm?`3l
o?`0o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0090?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`0
0`27c^`20?mm?`030?clo03oOCl0ogdo0080ogdo1@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm
?`3lo?`0o?cl00h0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080
o?cl00<0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl
00@0o?cl00<0ogdo0?clo03lo?`08@3lo?`00`3oOCl0o?cl0?mm?`020?mm?aL0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`070?cl
o0040?mm?`3lo?`0ogdo0?mm?`D0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo003
0?clo0030?mm?`3lo?`0ogdo00P0o?cl103oOClL0?clo0<0ogdo2@3lo?`30?mm?`H0o?cl0`3oOCl0
0`3lo?`0ogdo0?mm?`050?mm?`D0o?cl0`3oOCl80?clo0@0ogdo0`3lo?`20?mm?`030?clo03oOCl0
ogdo00P0o?cl0P3oOCl40?clo080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0
o?cl00H0o?cl00<0ogdo0?clo03lo?`03@3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0030?mm?`3l
o?`0o?cl05@0o?cl0@00000000D0o?cl1P0000001@3lo?`000000000003lo?`0000000l0o?cl00<0
00000?clo03lo?`0D03lo?`00`000000o?cl0000000@000004L0o?cl00<0ogdo0?clo03lo?`03P3l
o?`0103oOCl0o?cl0?clo03lo?`20?mm?`h0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`0;0?clo004
0?mm?`3lo?`0o?cl0?mm?`<0o?cl1`3oOCl00`3lo?`0ogdo0?clo0040?mm?`80o?cl00<0ogdo0?cl
o03lo?`00P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00<0ogdo0P3lo?`50?mm?`L0o?cl00T0ogdo
0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0103lo?`20?mm?`040?clo03oOCl0o?cl0?mm
?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`D0o?cl0P3o
OCl0203lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0
ogdo00D0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0
103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl40?clo0040?mm
?`3lo?`0o?cl0?clo0<0ogdo203lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo0`3lo?`20?mm?`03
0?clo03oOCl0ogdo00D0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl;0?clo003
0?mm?`3lo?`0o?cl00L0ogdo00<0o?cl0?mm?`3oOCl01`3lo?`00`3oOCl0o?cl0?clo0060?clo003
0?mm?`3lo?`0o?cl00l0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?cl
o080ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo
0?clo03lo?`0803lo?`30?mm?aX0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl01@3lo?`0ogdo0?mm
?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl0203lo?`0103oOCl0o?cl0?mm?`3oOCl50?clo003
0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`040?clo0@0
ogdo703lo?`40?mm?`T0o?cl0`3oOCl70?clo080ogdo00<0o?cl0?mm?`3oOCl01@3oOCl60?clo080
ogdo2@3lo?`40?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`090?clo0030?mm?`3lo?`0o?cl0080
o?cl0`3oOCl50?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00h0
o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?clo01E0?clo040000000060?clo0<0
000000L0o?cl000000000000o?cl0000003lo?`0000000l0o?cl1`00001:0000O`@0000000D0001o
0000000007l0Qlk/0000000208O>k00300000027c^`000000080Qlk/0P0000020000O`0300000000
07l0001o04D0001o00<0ogdo0000O`0007l03`0007l01P3oOCl0001o0000O`3oOCl0001o0?mm?`d0
001o00<0ogdo0000O`0007l0100007l20?mm?`<0001o00<0ogdo0000O`0007l00P0007l01@3oOCl0
001o0?mm?`0007l0ogdo00X0001o00D0ogdo0000O`0007l0001o0?mm?`030000O`P0ogdo00@0001o
0?mm?`3oOCl0001o0P3oOCl20000O`030?mm?`0007l0001o0080001o00P0ogdo0000O`3oOCl0ogdo
0000O`3oOCl0001o0?mm?`<0001o103oOCl60000O`030?mm?`0007l0001o0080001o00D0ogdo0000
O`3oOCl0001o0?mm?`040000O`060?mm?`0007l0ogdo0?mm?`0007l0ogdo0`0007l00`3oOCl0001o
0000O`020000O`060?mm?`0007l0001o0?mm?`0007l0ogdo1@0007l20?mm?`080000O`3oOCl0001o
0?mm?`0007l0ogdo0000O`3oOCl20000O`030?mm?`0007l0ogdo0080001o00<0ogdo0000O`0007l0
0`0007l01P3oOCl0001o0000O`0007l0ogdo0000O`80ogdo0P0007l00`3oOCl0001o0000O`040000
O`030?mm?`0007l0001o0080001o0P3oOCl50000O`030?mm?`0007l0ogdo00<0001o0P3oOCl30000
O`<0ogdo200007l0103oOCl0001o0000O`3oOCl20000O`030?mm?`0007l0001o0080001o0P3oOCl0
0`0007l0ogdo0?mm?`050000O`80ogdo0`0007l00`3oOCl0001o0000O`030000O`<0ogdo2`0007l0
0`3oOCl0001o0?mm?`0:0?mm?`H0001o00<0ogdo0000O`0007l01`0007l00`3oOCl0001o0000O`0?
0000O`040?mm?`0007l0001o0?mm?`80001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0?mm
?`030000O`030?mm?`0007l0ogdo00H0001o00<0ogdo0000O`0007l00`0007l00`3oOCl0001o0000
O`0N0000O`<0ogdo7@0007l00`3oOCl0001o0000O`020?mm?`050000O`3oOCl0001o0000O`3oOCl0
0`0007l00`3oOCl0001o0?mm?`080000O`040?mm?`0007l0ogdo0?mm?`H0001o00<0ogdo0000O`3o
OCl00`0007l00`3oOCl0001o0000O`030000O`030?mm?`0007l0001o00@0ogdo7@0007l30?mm?`X0
001o0`3oOCl70000O`<0ogdo00<0001o0?mm?`3oOCl01@3oOCl60000O`80ogdo2@0007l40?mm?`<0
001o0P3oOCl00`0007l0ogdo0?mm?`090000O`80ogdo100007l20?mm?`H0001o0P3oOCl30000O`03
0?mm?`0007l0001o00H0001o00<0ogdo0000O`0007l03P0007l0103oOCl0001o0000O`3oOCl60000
O`030?mm?`0007l0001o05D0001o0@00000000D0o?cl00@000000?clo0000000o?cl1@0000000`3l
o?`000000?clo00>0?clo0030000003lo?`0o?cl0500o?cl100000000`3lo?`00000000000030000
0080Qlk/0P0000000`3lo?`0000000000002000004H0o?cl00<0ogdo0?clo03lo?`0403lo?`0103o
OCl0o?cl0?clo03oOCl20?clo080ogdo303lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0
o?cl0?mm?`@0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00P0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`030?clo0<0ogdo00<0o?cl0?mm?`3oOCl0103lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo003
0?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?cl
o0D0ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo0080ogdo103lo?`00`3o
OCl0o?cl0?clo0020?mm?`D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0
ogdo00D0o?cl0`3oOCl20?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm
?`020?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo080ogdo
00<0o?cl0?mm?`3lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo103lo?`20?mm?`030?cl
o03oOCl0o?cl0080o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00T0o?cl00@0ogdo0?clo03lo?`0
ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo00<0o?cl0?mm?`3lo?`01@3lo?`20?mm?`<0
o?cl00<0ogdo0?clo03lo?`00`3lo?`30?mm?`/0o?cl00<0ogdo0?clo03oOCl01`3oOCl00`3lo?`0
ogdo0?mm?`060?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0
o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo00H0
o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00L0?clo0<0ogdo00<0o?cl0?mm?`3l
o?`0703lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo
0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo0020?mm?`H0o?cl00<0ogdo0?clo03oOCl00`3lo?`0
0`3oOCl0o?cl0?clo0030?clo0@0ogdo7@3lo?`30?mm?`X0o?cl0`3oOCl80?clo080ogdo00<0o?cl
0?mm?`3oOCl01@3oOCl70?clo080ogdo2P3lo?`00`3oOCl0o?cl0?mm?`040?clo0040?mm?`3lo?`0
o?cl0?mm?`X0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`H0o?cl0P3oOCl30?clo0030?mm?`3l
o?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`03`3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0030?mm
?`3lo?`0o?cl05D0o?cl0@00000000D0o?cl00H000000?clo000000000000?clo00000020?clo0@0
00003P3lo?`00`000000o?cl0?clo01?0?clo08000000P3lo?`2000000030?clo0000000Qlk/00<0
000000H0Qlk/000000000000ogdo0000003lo?`2000004H0o?cl00<0ogdo0?clo03lo?`04@3lo?`2
0?mm?`D0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0
ogdo00@0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00P0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`020?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl40?clo0070?mm?`3lo?`0ogdo0?clo03o
OCl0o?cl0?mm?`040?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`2
0?mm?`030?clo03oOCl0ogdo00D0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`02
0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3oOCl50?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0
ogdo0?clo03lo?`00P3oOCl40?clo0<0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl
00D0ogdo0?clo03oOCl0o?cl0?mm?`060?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`20?mm
?`030?clo03oOCl0o?cl00H0o?cl00<0ogdo0?clo03lo?`00`3oOCl30?clo0050?mm?`3lo?`0ogdo
0?clo03oOCl00`3lo?`20?mm?`80o?cl0`3oOCl90?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00H0
ogdo0?clo03lo?`0o?cl0?mm?`3lo?`30?mm?`D0o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl00<0
o?cl0P3oOCl<0?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0
ogdo0?mm?`050?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0
o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo00H0
o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00I0?clo0<0ogdo103lo?`00`3oOCl0
o?cl0?clo00K0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo
0?clo03oOCl02@3lo?`0103oOCl0o?cl0?mm?`3oOCl70?clo0030?mm?`3lo?`0ogdo00@0o?cl1@3o
OCl01@3lo?`0ogdo0?clo03lo?`0ogdo01T0o?cl0`3oOCl;0?clo080ogdo203lo?`30?mm?`030?cl
o03oOCl0ogdo00D0ogdo1P3lo?`30?mm?`X0o?cl103oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl0
2@3lo?`20?mm?`@0o?cl0P3oOCl60?clo0<0ogdo0P3lo?`20?mm?`P0o?cl00<0ogdo0?clo03lo?`0
3`3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl05H0o?cl0@00000001l0o?cl
00<000000?clo03lo?`0EP3lo?`708O>k0@0ogdoA`3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm
?`3lo?`0o?cl00@0o?cl0P3oOCl:0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0203lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080
o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo00@0o?cl0?mm
?`3lo?`0ogdo103lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl0P3o
OCl0103lo?`0ogdo0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl0
0P3oOCl40?clo0030?mm?`3lo?`0o?cl0080ogdo1@3lo?`0103oOCl0o?cl0?clo03oOCl20?clo003
0?mm?`3lo?`0o?cl0080ogdo1@3lo?`20?mm?`80o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?cl
o080ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0060?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0`3lo?`01@3oOCl0o?cl
0?mm?`3lo?`0ogdo0080o?cl0P3oOCl30?clo0<0ogdo2@3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl
0080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`D0o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl
00<0o?cl0P3oOCl<0?clo080ogdo00<0o?cl0?mm?`3lo?`00`3oOCl01@3lo?`0ogdo0?mm?`3lo?`0
ogdo00D0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00A0?clo080ogdo0`3lo?`0
0`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl70?clo0030?mm?`3lo?`0
o?cl0080o?cl00<0ogdo0?clo03lo?`0603lo?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`06`3lo?`2
0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo0030?mm?`3lo?`0ogdo00T0o?cl00<0ogdo
0?clo03lo?`00P3oOCl60?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`0103oOCl50?clo0040?mm?`3l
o?`0o?cl0?mm?aH0o?cl0`3oOCl;0?clo0<0ogdo203lo?`20?mm?`030?clo03oOCl0ogdo00H0ogdo
1P3lo?`20?mm?`/0o?cl103oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl02P3lo?`00`3oOCl0o?cl
0?clo0030?clo080ogdo1P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00L0o?cl
00<0ogdo0?clo03lo?`0403lo?`0103oOCl0o?cl0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl05H0
o?cl0@00000001l0o?cl00<000000?clo03lo?`0F03lo?`308O>k0030?clo03oOCl0ogdo00D0ogdo
A@3lo?`00`3oOCl0o?cl0?clo00B0?clo080ogdo203lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm
?`3lo?`0o?cl00H0o?cl0`3oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02P3lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo002
0?clo0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`040?clo0040?mm?`3lo?`0ogdo0?clo080
ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`@0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`20?mm?`030?clo03oOCl0ogdo00<0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl4
0?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl50?clo080ogdo0P3l
o?`0103oOCl0o?cl0?mm?`3oOCl30?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm
?`3lo?`0o?cl0?mm?`<0o?cl0`3oOCl70?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0P3lo?`0
1P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo00T0o?cl
00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3oOCl50?clo0<0
ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo303lo?`20?mm?`040?clo03oOCl0ogdo0?cl
o080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo
0?clo03lo?`04@3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`@0o?cl00<0ogdo
0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl01D0o?cl0`3oOCl7
0?clo0030?mm?`3lo?`0o?cl01/0o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0
ogdo0?clo03oOCl02P3lo?`0103oOCl0o?cl0?mm?`3oOCl70?clo0D0ogdo0`3lo?`00`3oOCl0o?cl
0?clo0040?clo0040?mm?`3lo?`0o?cl0?mm?a80o?cl0`3oOCl;0?clo0<0ogdo203lo?`30?mm?`03
0?clo03oOCl0ogdo00D0ogdo1`3lo?`20?mm?`/0o?cl103oOCl30?clo080ogdo0P3lo?`00`3oOCl0
o?cl0?clo0080?clo080ogdo1@3lo?`20?mm?`H0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0
o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0100o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`00`3o
OCl0o?cl0?clo01F0?clo0400000000O0?clo0030000003lo?`0o?cl05d0o?cl0`3oOCl00`3lo?`0
ogdo0?clo0140?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03oOCl01P3lo?`308O>k003
0?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOCl20?cl
o080ogdo0P3lo?`00`3oOCl0o?cl0?clo0080?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00@0ogdo
0?clo03lo?`0ogdo0P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3oOCl20?clo0030?mm?`3l
o?`0o?cl0080o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`80o?cl0P3oOCl01@3lo?`0ogdo
0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`030?clo03oOCl0ogdo00<0
o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl
00D0ogdo0?clo03oOCl0o?cl0?mm?`080?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0`3oOCl70?cl
o0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm
?`020?clo080ogdo00<0o?cl0?mm?`3lo?`01`3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03o
OCl0103lo?`0103oOCl0o?cl0?mm?`3oOCl60?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?cl
o080ogdo303lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm
?`040?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`04P3lo?`0103oOCl0o?cl0?cl
o03oOCl60?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl80?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl05@3lo?`30?mm?`T0o?cl00<0ogdo0?clo03lo?`06P3lo?`40?mm?`050?clo03oOCl0o?cl0?cl
o03oOCl0103lo?`00`3oOCl0o?cl0?mm?`0:0?clo0030?mm?`3lo?`0o?cl0080ogdo103lo?`40?mm
?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl
0?mm?`l0o?cl0`3oOCl;0?clo0<0ogdo203lo?`30?mm?`030?clo03oOCl0ogdo00H0ogdo1`3lo?`2
0?mm?`/0o?cl103oOCl30?clo080ogdo0P3lo?`20?mm?`X0o?cl00<0ogdo0?clo03lo?`00`3lo?`2
0?mm?`L0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0403lo?`0
103oOCl0o?cl0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl05L0o?cl0@00000001l0o?cl00<00000
0?clo03lo?`0GP3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0@P3lo?`00`3oOCl0o?cl0?clo00C
0?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl1`27c^`70?clo0030?mm?`3lo?`0o?cl00D0o?cl00H0
ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`01`3lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo00<0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`80o?cl00D0
ogdo0?clo03lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl00<0o?cl00X0ogdo0?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo0030?mm
?`3lo?`0o?cl0080o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0080?mm?`3lo?`0o?cl0?mm
?`3lo?`0ogdo0?clo03oOCl40?clo0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0o?cl
0P3oOCl40?clo080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo080ogdo0P3lo?`00`3oOCl0
o?cl0?clo0060?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0`3oOCl70?clo0<0ogdo0P3lo?`00`3o
OCl0o?cl0?mm?`030?clo0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`020?clo080ogdo00<0
o?cl0?mm?`3lo?`01`3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0103lo?`0103oOCl0
o?cl0?mm?`3oOCl50?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`2
0?mm?``0o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`050?clo03oOCl0ogdo0?clo03oOCl0
103lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl0140o?cl0P3oOCl20?clo0030?mm
?`3lo?`0o?cl00<0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00H0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`0C0?clo0<0ogdo2`3lo?`00`3oOCl0o?cl0?clo00J0?clo080ogdo00@0o?cl0?mm?`3o
OCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00/0o?cl00<0ogdo0?cl
o03lo?`01P3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`01@3lo?`0
103oOCl0o?cl0?clo03oOCl;0?clo0<0ogdo2`3lo?`30?mm?`T0o?cl0P3oOCl20?clo080ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl80?clo080ogdo2`3lo?`40?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3o
OCl:0?clo080ogdo1@3lo?`20?mm?`L0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0
ogdo0?clo03lo?`0403lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`0
E`3lo?`1000000007`3lo?`00`000000o?cl0?clo01N0?clo080ogdo0`3lo?`20?mm?d40o?cl00<0
ogdo0?clo03lo?`04`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl1`27c^`20?mm?`H0o?cl
00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo0P3lo?`00`3oOCl0o?cl
0?clo0070?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`02`3oOCl0o?cl0?clo03lo?`0ogdo
0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl40?cl
o00:0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0<0ogdo00D0o?cl0?mm?`3o
OCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl2
0?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80
o?cl0P3oOCl30?clo080ogdo103lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03l
o?`00P3oOCl20?clo0030?mm?`3lo?`0o?cl00H0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`20?mm
?`L0o?cl0P3oOCl30?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`020?mm?`080?clo03oOCl0o?cl
0?mm?`3lo?`0ogdo0?clo03oOCl80?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`030?cl
o0030?mm?`3lo?`0o?cl0080ogdo1@3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`L0o?cl0P3o
OCl;0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`050?clo03oOCl0ogdo0?clo03oOCl0
0`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0140o?cl0P3oOCl00`3lo?`0ogdo
0?clo0050?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0060?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl0403lo?`30?mm?`h0o?cl00<0ogdo0?clo03lo?`06@3lo?`20?mm?`80o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`040?clo0030?mm?`3lo?`0ogdo00/0o?cl00<0ogdo0?clo03lo?`00`3oOCl70?cl
o0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03o
OCl80?clo0<0ogdo303lo?`20?mm?`T0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`L0o?cl0`3o
OCl;0?clo0@0ogdo103lo?`20?mm?`030?clo03oOCl0ogdo00/0o?cl00<0ogdo0?clo03lo?`00`3l
o?`30?mm?`H0o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`04@3l
o?`0103oOCl0o?cl0?clo03oOCl70?clo0030?mm?`3lo?`0o?cl05L0o?cl0@00000000D0o?cl0`00
00001P3lo?`000000000003lo?`000000?clo0<000003P3lo?`00`000000o?cl0?clo01O0?clo003
0?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0?P3lo?`00`3oOCl0o?cl0?clo00C0?clo003
0?mm?`3lo?`0000000H0000000D0Qlk/00000027c^`0Qlk/0000000208O>k0030?clo00000000000
008000000P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?cl
o03oOCl00`3lo?`00`3oOCl0o?cl0?clo0060?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`0
2`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00H0ogdo0?cl
o03lo?`0ogdo0?clo03oOCl40?clo00:0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo
0?clo0<0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl0P3o
OCl0103lo?`0ogdo0?mm?`3oOCl20?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0P3lo?`0103o
OCl0o?cl0?clo03lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`@0o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`02@3lo?`0
0`3oOCl0o?cl0?mm?`040?clo080ogdo1P3lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`0
103oOCl0o?cl0?mm?`3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`080?clo0040?mm?`3l
o?`0o?cl0?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`D0o?cl00H0ogdo0?clo03lo?`0
ogdo0?clo03oOCl70?clo080ogdo2@3lo?`40?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl01@3l
o?`0ogdo0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00A
0?clo0050?mm?`3lo?`0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo203l
o?`0103oOCl0o?cl0?clo03oOCl>0?clo0<0ogdo403lo?`00`3oOCl0o?cl0?clo00H0?clo0<0ogdo
0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00<0ogdo0?clo03oOCl02`3lo?`60?mm?`P0
o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0050?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl0103lo?`30?mm?``0o?cl0`3oOCl90?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0
ogdo00<0ogdo1`3lo?`20?mm?``0o?cl103oOCl40?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo009
0?clo080ogdo1@3lo?`20?mm?`L0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo008
0?clo0030?mm?`3lo?`0o?cl0140o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo0030?mm?`3l
o?`0o?cl05L0o?cl0@00000000H0o?cl0`000000203lo?`000000?clo0000000o?cl0000003lo?`0
00003P3lo?`700000680001o00<0ogdo0000O`0007l0?@0007l00`3oOCl0001o0000O`0C0000O`<0
00000P0007l01P000000ogdo000000000000Qlk/00000080Qlk/00<0000008O>k00000000P000000
0`0007l00000000000030000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`0007l00`0007l0
103oOCl0001o0?mm?`3oOCl20000O`030?mm?`0007l0001o00H0001o00D0ogdo0000O`0007l0001o
0?mm?`030000O`030?mm?`0007l0001o0080001o0P3oOCl0100007l0ogdo0000O`3oOCl20000O`03
0?mm?`0007l0001o00<0ogdo100007l02P3oOCl0001o0?mm?`0007l0ogdo0000O`3oOCl0001o0?mm
?`0007l20?mm?`030000O`3oOCl0001o0080ogdo00@0001o0?mm?`0007l0ogdo100007l20?mm?`04
0000O`3oOCl0ogdo0?mm?`80001o00H0ogdo0000O`0007l0ogdo0000O`3oOCl30000O`030?mm?`00
07l0001o0080ogdo0P0007l00`3oOCl0001o0000O`020000O`030?mm?`0007l0ogdo0080001o00D0
ogdo0000O`3oOCl0001o0?mm?`030000O`040?mm?`0007l0001o0?mm?`80001o00<0ogdo0000O`00
07l0200007l00`3oOCl0001o0?mm?`040000O`80ogdo1P0007l20?mm?`@0001o00<0ogdo0000O`00
07l00P0007l00`3oOCl0001o0000O`020?mm?`80001o0P3oOCl0100007l0ogdo0000O`3oOCl90000
O`040?mm?`0007l0001o0000O`<0ogdo0`0007l0103oOCl0001o0000O`3oOCl60000O`060?mm?`00
07l0001o0?mm?`0007l0ogdo1P0007l20?mm?`T0001o00<0ogdo0000O`0007l00P3oOCl20000O`03
0?mm?`0007l0001o00<0ogdo00@0001o0?mm?`0007l0ogdo0P0007l00`3oOCl0001o0000O`070000
O`030?mm?`0007l0001o0140001o00@0ogdo0000O`3oOCl0ogdo1P0007l20?mm?`<0001o00<0ogdo
0000O`3oOCl0200007l00`3oOCl0001o0?mm?`0=0000O`80ogdo4P0007l00`3oOCl0001o0000O`03
0000O`<0Qlk/4P0007l20?mm?`<0001o0P3oOCl00`0007l0ogdo0?mm?`040000O`030?mm?`0007l0
ogdo00P0001o1@3oOCl20000O`80ogdo2@0007l0103oOCl0001o0000O`3oOCl50000O`030?mm?`00
07l0001o00D0001o00D0ogdo0000O`0007l0ogdo0000O`030?mm?``0001o0`3oOCl90000O`<0ogdo
00<0001o0?mm?`3oOCl01P3oOCl80000O`80ogdo300007l40?mm?`@0001o0P3oOCl20000O`80ogdo
2`0007l00`3oOCl0001o0000O`040000O`80ogdo1`0007l00`3oOCl0001o0?mm?`030000O`030?mm
?`0007l0001o00P0001o00<0ogdo0000O`0007l04P0007l0103oOCl0001o0000O`3oOCl70000O`03
0?mm?`0007l0001o05P0001o0@00000000D0o?cl00<000000?clo00000000`000000103lo?`00000
0?clo03lo?`2000000h0o?cl00<000000?clo03lo?`0I`3lo?`20?mm?c`0o?cl00<0ogdo0?clo03l
o?`04`3lo?`00`3oOCl0o?cl0?clo0050000000408O>k0000000Qlk/00000080Qlk/00@0000008O>
k027c^`0o?cl0P0000000`3lo?`000000?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo
0?clo03lo?`00P3lo?`0203oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo203lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`80o?cl0P3oOCl20?cl
o0040?mm?`3lo?`0o?cl0?clo080ogdo103lo?`01`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0
0P3lo?`30?mm?`030?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0ogdo103lo?`20?mm?`04
0?clo03oOCl0o?cl0?mm?`80o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl40?clo0040?mm?`3l
o?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`020?clo0050?mm
?`3lo?`0ogdo0?clo03oOCl00P3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03l
o?`0203lo?`00`3oOCl0o?cl0?mm?`050?clo080ogdo103lo?`20?mm?`040?clo03oOCl0o?cl0?cl
o080ogdo103lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03o
OCl90?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl50?clo007
0?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`060?clo080ogdo1`3lo?`20?mm?`<0o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`020?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl
0?clo0060?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`00P3oOCl50?clo0030?mm
?`3lo?`0ogdo00<0o?cl0P3oOCl90?clo0030?mm?`3lo?`0ogdo00X0o?cl0`3oOClC0?clo0030?mm
?`3lo?`0o?cl0080o?cl1`27c^`>0?clo0<0ogdo0P3lo?`30?mm?`030?clo03oOCl0o?cl00@0o?cl
00<0ogdo0?clo03oOCl01@3lo?`40?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3oOCl80?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo0080
ogdo303lo?`30?mm?`X0o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl80?clo080
ogdo303lo?`40?mm?`@0o?cl0P3oOCl20?clo080ogdo2`3lo?`20?mm?`D0o?cl0`3oOCl70?clo003
0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00B0?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo01H0?clo040000000050?clo003
0000003lo?`000000080o?cl1@0000000`3lo?`000000?clo00=0?clo0030000003lo?`0o?cl06T0
o?cl00<0ogdo0?clo03lo?`0>@3lo?`00`3oOCl0o?cl0?clo00C0?clo0050?mm?`3lo?`000000000
003lo?`00`0000000`3oOCl0000000000005000000080?clo000000000000000003lo?`000000?cl
o03oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm
?`P0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl2
0?clo080ogdo0P3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl0103lo?`20?mm?`040?clo03oOCl0
ogdo0?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl00<0ogdo0?clo03lo?`00`3l
o?`20?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl40?cl
o0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`80o?cl00D0ogdo
0?clo03oOCl0o?cl0?mm?`020?clo080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`0;0?clo0030?mm
?`3lo?`0ogdo00D0o?cl0P3oOCl40?clo080ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl40?cl
o0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?mm?`080?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm?`3oOCl5
0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1`3lo?`20?mm?`D0o?cl0P3oOCl40?clo080ogdo0`3l
o?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo2@3lo?`00`3o
OCl0o?cl0?clo00A0?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00@0ogdo0?clo03lo?`0ogdo0P3l
o?`00`3oOCl0o?cl0?mm?`080?clo0030?mm?`3lo?`0ogdo00P0o?cl0`3oOClE0?clo0030?mm?`3l
o?`0o?cl00<0o?cl1`27c^`=0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`D0o?cl00<0
ogdo0?clo03oOCl00P3lo?`40?mm?`L0o?cl00<0ogdo0?clo03lo?`00`3oOCl80?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0040?clo0<0ogdo0P3lo?`00`3oOCl0o?cl
0?clo0080?clo080ogdo2P3lo?`30?mm?`030?clo03oOCl0ogdo00H0ogdo2@3lo?`20?mm?``0o?cl
103oOCl40?clo080ogdo0P3lo?`20?mm?``0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`L0o?cl
103oOCl30?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`04`3lo?`0103oOCl0o?cl
0?clo03oOCl80?clo0030?mm?`3lo?`0o?cl05P0o?cl0@00000000D0o?cl0`000000103lo?`00000
0000003lo?`5000000h0o?cl00<000000?clo03lo?`0JP3lo?`00`3oOCl0o?cl0?clo00g0?clo003
0?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`01P3lo?`708O>k0030?mm?`3lo?`0o?cl00D0
o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?cl
o080ogdo1`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`2
0?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo
0?clo03oOCl00`3oOCl20?clo0<0ogdo0P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`D0o?cl
0P3oOCl01P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl01P3lo?`00`3o
OCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl20?clo0050?mm?`3lo?`0ogdo
0?clo03oOCl00P3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl0303lo?`20?mm?`D0o?cl0P3o
OCl30?clo080ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl00L0ogdo0?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo0030?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`20?mm?`D0o?cl00@0ogdo0?clo03lo?`0o?cl0P3o
OCl60?clo0<0ogdo103lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo0`3lo?`0303oOCl0o?cl0?mm
?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`P0o?cl00<0ogdo0?clo03lo?`04@3l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0
o?cl0?mm?`080?clo080ogdo1P3lo?`30?mm?aP0o?cl3@0000000`27c^`0o?cl00000003000000H0
o?cl0P3oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0030?mm
?`X0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl90?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3l
o?`00`3oOCl0o?cl0?clo0040?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo0<0ogdo
2@3lo?`30?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`P0o?cl0`3oOCl<0?clo0@0
ogdo1@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00d0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm
?`L0o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`X0o?cl00<0ogdo0?clo03lo?`04`3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`0F@3lo?`1000000001P3lo?`30000
00040?clo000000000000?clo080000000<0o?cl0000003lo?`03@3lo?`7000006L0001o0P3oOClg
0000O`030?mm?`0007l0001o01<0001o00<0ogdo0000O`0007l0200007l0103oOCl0Qlk/08O>k027
c^`40?mm?`P0001o0P3oOCl00`0007l0ogdo0000O`030000O`030?mm?`0007l0001o0080001o00H0
ogdo0000O`0007l0ogdo0000O`3oOCl50000O`030?mm?`0007l0001o0080001o00D0ogdo0000O`00
07l0001o0?mm?`050000O`050?mm?`0007l0001o0000O`3oOCl00P0007l20?mm?`80001o00@0ogdo
0000O`3oOCl0ogdo0`0007l0103oOCl0001o0?mm?`0007l20?mm?`<0001o0P3oOCl20000O`050?mm
?`0007l0ogdo0?mm?`0007l00P3oOCl40000O`80ogdo00H0001o0?mm?`0007l0ogdo0000O`3oOCl2
0000O`030?mm?`0007l0ogdo00L0001o0P3oOCl00`0007l0ogdo0000O`050000O`040?mm?`0007l0
ogdo0?mm?`<0001o0P3oOCl20000O`80ogdo00@0001o0?mm?`0007l0ogdo3@0007l20?mm?`D0001o
0`3oOCl0100007l0ogdo0000O`3oOCl20000O`80ogdo00<0001o0?mm?`0007l0100007l00`3oOCl0
001o0?mm?`020000O`80ogdo0`0007l00`3oOCl0001o0?mm?`080000O`030?mm?`0007l0001o0080
001o0P3oOCl30000O`030?mm?`0007l0001o0080ogdo1@0007l00`3oOCl0001o0000O`030?mm?`H0
001o0`3oOCl20000O`80ogdo1`0007l20?mm?`<0001o00D0ogdo0000O`3oOCl0ogdo0000O`020?mm
?`80001o00<0ogdo0000O`3oOCl0200007l00`3oOCl0001o0000O`0A0000O`030?mm?`0007l0001o
0080ogdo100007l01`3oOCl0001o0000O`0007l0ogdo0000O`3oOCl00P0007l00`3oOCl0001o0000
O`060000O`80ogdo0`0007l30?mm?aT0001o0`0000020000O`80000000D0Qlk/00000027c^`0Qlk/
0000000208O>k0@0000000<0001o000000000000100007l30?mm?`80001o0P3oOCl30000O`030?mm
?`0007l0001o00<0001o103oOCl=0000O`060?mm?`0007l0001o0?mm?`0007l0ogdo2@0007l01@3o
OCl0001o0000O`0007l0ogdo00D0001o0`3oOCl60000O`050?mm?`0007l0001o0000O`3oOCl00`00
07l30?mm?`X0001o0P3oOCl20000O`T0ogdo200007l20?mm?`d0001o0P3oOCl00`0007l0ogdo0000
O`040000O`80ogdo0P0007l20?mm?``0001o0P3oOCl50000O`<0ogdo1`0007l00`3oOCl0001o0?mm
?`030000O`030?mm?`0007l0001o00T0001o00<0ogdo0000O`0007l0500007l01@3oOCl0001o0000
O`0007l0ogdo00L0001o00<0ogdo0000O`0007l0F@0007l1000000001@3lo?`00`000000o?cl0000
0004000000030?clo0000000o?cl008000003P3lo?`00`000000o?cl0?clo01]0?clo0030?mm?`3l
o?`0o?cl03<0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3l
o?`0o?cl00H0ogdo203lo?`30?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?cl
o03oOCl20?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl01@3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0ogdo00<0o?cl0P3oOCl0203l
o?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl30?clo080ogdo0P3lo?`0103oOCl0o?cl
0?mm?`3lo?`30?mm?`@0o?cl0P3oOCl20?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`070?clo080
ogdo00<0o?cl0?mm?`3lo?`01@3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo080ogdo0P3lo?`20?mm
?`040?clo03oOCl0o?cl0?mm?`d0o?cl0P3oOCl50?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`0
103oOCl0o?cl0?clo03oOCl50?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo0`3lo?`00`3oOCl0o?cl
0?mm?`080?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo
103lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`H0o?cl0`3oOCl00`3lo?`0ogdo0?clo0070?clo003
0?mm?`3lo?`0ogdo00<0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`80o?cl0P3oOCl80?cl
o0030?mm?`3lo?`0o?cl0140o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl40?clo0060?mm?`3l
o?`0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0ogdo0080
ogdo703lo?`00`3oOCl0o?cl00000003000000040?clo0000000000008O>k080000000D0Qlk/0000
00000000Qlk/0?clo002000000030?clo0000000o?cl0080o?cl0P3oOCl30?clo0030?mm?`3lo?`0
o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl00<0ogdo0?clo03lo?`02`3lo?`0
103oOCl0o?cl0?clo03lo?`20?mm?`X0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0@0ogdo
2@3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`X0o?cl0`3oOCl20?clo080ogdo00@0o?cl0?mm?`3o
OCl0o?cl0P3oOCl90?clo080ogdo3@3lo?`20?mm?`030?clo03oOCl0ogdo00@0o?cl0P3oOCl20?cl
o080ogdo3@3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo203lo?`00`3oOCl0o?cl0?mm?`030?cl
o0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`04`3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00P0o?cl00<0ogdo0?clo03lo?`0F@3lo?`1000000001@3lo?`00`000000o?cl000000020?cl
o080000000D0o?cl000000000000o?cl0000000>0?clo0030000003lo?`0o?cl06h0o?cl00<0ogdo
0?clo03lo?`0<P3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo
0?clo03oOCl01P3oOCl80?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0
o?cl0?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo080
ogdo0P3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo0`3lo?`20?mm?`<0o?cl00<0ogdo
0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo0P3lo?`40?mm?`80o?cl00<0ogdo
0?clo03oOCl01`3lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl00@0ogdo0?clo03oOCl0ogdo0`3l
o?`0103oOCl0o?cl0?clo03lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`02`3lo?`20?mm?`D0o?cl
103oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`30?mm?`04
0?clo03oOCl0ogdo0?mm?`<0o?cl00<0ogdo0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo0020?cl
o080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`@0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl7
0?clo0@0ogdo2@3lo?`00`3oOCl0o?cl0?mm?`030?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3o
OCl20?clo080ogdo203lo?`00`3oOCl0o?cl0?clo00A0?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0
ogdo0`3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo006
0?clo0<0ogdo7P3lo?`01@3oOCl0o?cl000000000000o?cl00<0000000@0o?cl000000000000Qlk/
0P0000000`27c^`000000?clo003000000030?clo0000000o?cl00<0ogdo0`3lo?`0103oOCl0o?cl
0?clo03lo?`50?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo3P3lo?`01P3oOCl0o?cl0?clo03oOCl0
o?cl0?mm?`X0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl00L0o?cl
1@3oOCl:0?clo080ogdo0P3lo?`90?mm?`T0o?cl0P3oOCl=0?clo080ogdo00<0o?cl0?mm?`3oOCl0
103lo?`20?mm?`80o?cl0P3oOCl=0?clo080ogdo1@3lo?`30?mm?`P0o?cl00<0ogdo0?clo03oOCl0
0`3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl01@0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl05T0o?cl0@00000001l0o?cl00<000000?clo03lo?`0
K`3lo?`20?mm?c80o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo00;0?clo0060?mm
?`3lo?`0ogdo0?mm?`3lo?`0ogdo2P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3lo?`0
o?cl0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0
ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo0P3lo?`20?mm?`030?clo03o
OCl0ogdo00<0o?cl0P3oOCl30?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`030?clo080ogdo
0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl308O>k0<0ogdo
0P3lo?`00`3oOCl0o?cl0?mm?`070?clo0@0ogdo1`3lo?`00`3oOCl0o?cl0?mm?`030?clo0050?mm
?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo00=0?clo080ogdo1@3lo?`00`3oOCl0
o?cl0?mm?`020?mm?`<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl103oOCl00`3lo?`0
ogdo0?mm?`030?clo0030?mm?`3lo?`0ogdo00P0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`80
o?cl00<0ogdo0?clo03lo?`00`3oOCl40?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1P3lo?`40?mm
?`X0o?cl00<0ogdo0?clo03oOCl00`3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo00<0o?cl
0?mm?`3oOCl0203lo?`00`3oOCl0o?cl0?clo00A0?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`030?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?clo0@0ogdo
7P3lo?`00`3oOCl0o?cl0?clo0070?clo0L0Qlk/1P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl0
0`3oOCl00`3lo?`0ogdo0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`h0o?cl00@0ogdo0?clo03l
o?`0o?cl0`3oOCl:0?clo0D0ogdo1P3lo?`00`3oOCl0o?cl0?clo0050?clo0<0ogdo0`3lo?`00`3o
OCl0o?cl0?clo0040?clo0<0ogdo0P3lo?`20?mm?`040?clo03oOCl0ogdo0?clo080ogdo2@3lo?`3
0?mm?`d0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo00<
0?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl80?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`0
0`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl01@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`080?clo0030?mm?`3lo?`0o?cl05X0o?cl0@00000001l0o?cl00<000000?clo03lo?`0L@3lo?`0
0`3oOCl0o?cl0?clo00^0?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`02`3lo?`0
1P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`X0o?cl0P3oOCl20?clo080ogdo1@3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo00D0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03l
o?`00`3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl30?clo080ogdo0`3lo?`0103oOCl0
o?cl0?mm?`3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0`3lo?`01@3oOCl0o?cl0?mm?`3l
o?`0ogdo0080o?cl00<0ogdo0?clo03lo?`01`27c^`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`L0
o?cl00@0ogdo0?clo03oOCl0ogdo1`3lo?`30?mm?`<0o?cl0P3oOCl01`3lo?`0ogdo0?clo03lo?`0
ogdo0?clo03oOCl03`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0030?mm?`3l
o?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo0P3l
o?`0103oOCl0o?cl0?clo03oOCl70?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl20?clo0030?mm
?`3lo?`0o?cl00<0ogdo103lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`H0o?cl00@0ogdo0?clo03o
OCl0ogdo2@3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3o
OCl00`3lo?`0ogdo0?mm?`080?clo0030?mm?`3lo?`0o?cl0100o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`020?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?cl
o0<0ogdo00<0o?cl0?mm?`3oOCl07`3lo?`00`3oOCl0o?cl0?clo0080?clo0040?mm?`27c^`0Qlk/
08O>k0H0o?cl0`3oOCl30?clo0@0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`030?clo0040?mm?`3l
o?`0o?cl0?mm?`l0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl90?clo0<0ogdo0`3lo?`00`3oOCl0
o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl20?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl0103lo?`20?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`T0o?cl0P3oOCl>
0?clo080ogdo00<0o?cl0?mm?`3oOCl01@3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`d0o?cl0P3o
OCl60?clo080ogdo203lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0030?mm?`3lo?`0o?cl00X0o?cl
00<0ogdo0?clo03lo?`05@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00P0o?cl00<0ogdo0?clo03l
o?`0FP3lo?`1000000007`3lo?`00`000000o?cl0?clo01b0?clo080ogdo;P3lo?`00`3oOCl0o?cl
0?clo00D0?clo0030?mm?`3lo?`0o?cl00`0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00L0o?cl
0P3oOCl30?clo080ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl0P3oOCl20?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`040?clo03oOCl0o?cl0?cl
o0<0ogdo103lo?`20?mm?`<0o?cl0`3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo080ogdo103lo?`2
0?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`708O>k0030?mm?`3lo?`0ogdo0080o?cl00<0
ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?mm?`L0o?cl0`3oOCl30?clo080ogdo00<0
o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo00>0?clo080ogdo103lo?`40?mm?`80o?cl00@0
ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo0080o?cl
0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`80
o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl4
0?clo0<0ogdo00<0o?cl0?mm?`3oOCl02@3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0050?mm?`3l
o?`0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`070?clo0030?mm?`3lo?`0o?cl0140o?cl
00@0ogdo0?clo03lo?`0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl40?clo080ogdo103lo?`40?mm
?`<0o?cl00<0ogdo0?clo03oOCl07P3lo?`00`3oOCl0o?cl0?clo0080?clo0H0ogdo103lo?`30?mm
?`030?clo03oOCl0ogdo0080ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00@0ogdo
0?clo03lo?`0ogdo3`3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`H0o?cl0`3oOCl00`3lo?`0ogdo
0?clo0030?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl00P3oOCl50?clo0030?mm
?`3lo?`0o?cl0080o?cl103oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl90?clo080ogdo
3P3lo?`20?mm?`030?clo03oOCl0ogdo00D0o?cl0P3oOCl20?clo080ogdo3P3lo?`00`3oOCl0o?cl
0?clo0040?clo0<0ogdo203lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00X0o?cl
00<0ogdo0?clo03lo?`05@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00T0o?cl00<0ogdo0?clo03l
o?`0FP3lo?`1000000001@3lo?`300000080o?cl00H000000?clo03lo?`000000?clo000000?0?cl
o0030000003lo?`0o?cl07@0o?cl00<0ogdo0?clo03lo?`0:P3lo?`00`3oOCl0o?cl0?clo00D0?cl
o0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0060?cl
o0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00H0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00<0o?cl
00@0ogdo0?clo03oOCl0ogdo0`3lo?`20?mm?`@0o?cl0P3oOCl40?clo0<0ogdo00<0o?cl0?mm?`3l
o?`00P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl04`0000060?clo0060?mm?`3lo?`0o?cl0?mm
?`3lo?`0ogdo1P3lo?`30?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?mm?a00o?cl0P3oOCl4
0?clo080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo00D0o?cl0`3o
OCl20?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl70?clo0030?mm?`3lo?`0o?cl0080o?cl
0`3oOCl20?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?cl
o080ogdo0P3lo?`20?mm?`040?clo03oOCl0o?cl0?clo080ogdo203lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00<0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl00L0o?cl
00<0ogdo0?clo03lo?`0403lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00@0ogdo0?clo03l
o?`0ogdo103lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`H0o?cl00<0ogdo0?clo03oOCl07@3lo?`0
0`3oOCl0o?cl0?clo0090?clo0H0ogdo0`3lo?`50?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo
0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00h0o?cl00@0ogdo
0?clo03lo?`0o?cl0P3oOCl40?clo0<0ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl
0`3oOCl90?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`30?mm?`040?clo03oOCl0ogdo0?clo080
ogdo2P3lo?`20?mm?`h0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`050?clo080ogdo0P3lo?`20?mm?`h0
o?cl0P3oOCl60?clo080ogdo2@3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00X0
o?cl00<0ogdo0?clo03lo?`05P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00P0o?cl00<0ogdo0?cl
o03lo?`0F`3lo?`1000000001P3lo?`8000000030?clo0000000o?cl00h0o?cl1`00001a0000O`03
0?mm?`0007l0001o02T0001o00<0ogdo0000O`0007l0500007l00`3oOCl0001o0000O`0?0000O`05
0?mm?`0007l0001o0000O`3oOCl01`0007l01P3oOCl0001o0000O`3oOCl0001o0?mm?`@0001o00@0
ogdo0000O`0007l0ogdo0P0007l00`3oOCl0001o0000O`030000O`040?mm?`0007l0001o0000O`80
ogdo0`0007l00`3oOCl0001o0000O`040000O`040?mm?`0007l0ogdo0?mm?`<0001o0P3oOCl40000
O`80ogdo100007l30?mm?`030000O`3oOCl0001o0080001o0`3oOCl40000O`<0000000P0ogdo0000
O`000000ogdo08O>k0000000Qlk/00000080Qlk/00D0000008O>k0000000001o000000020000O`03
0000000007l0001o00@0001o00H0ogdo0000O`0007l0ogdo0000O`3oOCl60000O`80ogdo00@0001o
0?mm?`0007l0001o0P3oOCl00`0007l0ogdo0000O`030?mm?a00001o0P3oOCl40000O`030?mm?`00
07l0ogdo00<0ogdo100007l00`3oOCl0001o0?mm?`040000O`80ogdo00<0001o0?mm?`0007l00P00
07l0103oOCl0001o0000O`3oOCl20000O`030?mm?`0007l0001o00D0001o00<0ogdo0000O`0007l0
0P0007l30?mm?`80001o00H0ogdo0000O`3oOCl0ogdo0000O`3oOCl30000O`030?mm?`0007l0001o
0080001o0P3oOCl00`0007l0ogdo0000O`020000O`030?mm?`0007l0001o0080ogdo200007l01@3o
OCl0001o0000O`0007l0ogdo00<0001o00D0ogdo0000O`3oOCl0ogdo0000O`020?mm?`030000O`3o
OCl0001o00L0001o00<0ogdo0000O`0007l0400007l0103oOCl0001o0000O`3oOCl30000O`030?mm
?`0007l0ogdo00D0001o103oOCl00`0007l0ogdo0000O`050000O`040?mm?`0007l0001o0?mm?a`0
001o00<0ogdo0000O`0007l02@0007l20?mm?`030000O`3oOCl0ogdo00H0ogdo0`0007l20?mm?`<0
001o0P3oOCl40000O`030?mm?`0007l0ogdo0080001o00<0ogdo0000O`0007l03P0007l0203oOCl0
001o0000O`0007l0ogdo0000O`3oOCl0001o0`3oOCl70000O`050?mm?`0007l0001o0000O`3oOCl0
0`0007l30?mm?`030000O`3oOCl0001o00T0001o0P3oOCl30000O`80ogdo00<0001o0?mm?`3oOCl0
103oOCl:0000O`80ogdo3P0007l20?mm?`030000O`3oOCl0ogdo00D0001o0P3oOCl30000O`030?mm
?`0007l0001o00d0001o00<0ogdo0000O`0007l01@0007l20?mm?`T0001o00<0ogdo0000O`3oOCl0
100007l00`3oOCl0001o0000O`0:0000O`030?mm?`0007l0001o01H0001o00D0ogdo0000O`0007l0
001o0?mm?`090000O`030?mm?`0007l0001o05/0001o0@00000000D0o?cl00<000000?clo0000000
0P3lo?`01P000000o?cl0?clo0000000o?cl000000l0o?cl00<000000?clo03lo?`0MP3lo?`20?mm
?bP0o?cl00<0ogdo0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`D0o?cl0`3oOCl2
0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`80o?cl00<0ogdo
0?clo03lo?`0103lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo080ogdo103lo?`20?mm?`@0o?cl0`3o
OCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo103lo?`20?mm?`L000000P27c^`01@000000Qlk/08O>
k0000000Qlk/00D000001P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00<0
o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo4@3lo?`00`3o
OCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo0080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`040?cl
o0<0ogdo0`3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo0020?cl
o0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo
0?clo03lo?`00P3lo?`30?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3oOCl80?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl00`3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00@0ogdo1`3lo?`00`3oOCl0o?cl
0?clo00@0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`040?clo080
ogdo103lo?`00`3oOCl0o?cl0?clo0030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl06`3lo?`00`3o
OCl0o?cl0?clo00=0?clo0H0ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl
00@0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00l0o?cl00@0ogdo0?clo03lo?`0o?cl103oOCl:
0?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00D0o?cl
103oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00X0o?cl0`3oOCl>0?clo080ogdo
00<0o?cl0?mm?`3oOCl01@3lo?`20?mm?`<0o?cl0P3oOCl>0?clo080ogdo1P3lo?`30?mm?`P0o?cl
0P3oOCl00`3lo?`0ogdo0?clo0030?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0
5`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00T0o?cl00<0ogdo0?clo03lo?`0F`3lo?`100000000
1@3lo?`010000000o?cl0000003lo?`2000000030?clo0000000000000<000003P3lo?`00`000000
o?cl0?clo01h0?clo0030?mm?`3lo?`0o?cl02D0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0
o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0
o?cl0?clo03lo?`20?mm?`L0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?clo002
0?clo0050?mm?`3lo?`0ogdo0?clo03oOCl01P3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0<0ogdo
0`3lo?`20?mm?`@0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo103lo?`0103oOCl00000
0000003lo?`2000000050?clo0000000000000000027c^`00P0000001P27c^`000000000003oOCl0
00000?clo08000001P3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl00<0ogdo0?clo03lo?`00P3l
o?`20?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo4P3lo?`0103oOCl0
o?cl0?clo03lo?`30?mm?`80o?cl0P3oOCl40?clo0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl00`3l
o?`0ogdo0?clo0020?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`04
0?clo0<0ogdo103lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3l
o?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl70?clo003
0?mm?`3lo?`0o?cl0100o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`20?mm?`80o?cl1@3oOCl40?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo703lo?`00`3oOCl0o?cl0?clo00:
0?clo0@0ogdo00@0o?cl0?mm?`3oOCl0ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3l
o?`0o?cl00@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0A0?clo0030?mm?`3lo?`0o?cl00@0ogdo
303lo?`00`3oOCl0o?cl0?clo0030?mm?`H0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`<0o?cl
0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`X0o?cl0P3oOCl?0?clo080ogdo00<0o?cl0?mm?`3oOCl0
1P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`l0o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?`T0
o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl
01L0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl
05/0o?cl0@00000001l0o?cl00<000000?clo03lo?`0N@3lo?`00`3oOCl0o?cl0?clo00T0?clo003
0?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`04P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
00D0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl70?clo0@0ogdo1@3lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0o?cl0080ogdo1P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0<0ogdo103l
o?`00`3oOCl0o?cl0?clo0030?clo0D0ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl0P3o
OCl01@3lo?`0ogdo0?clo03lo?`0ogdo00L0Qlk/00D0o?cl0?mm?`3oOCl0o?cl0?mm?`070?clo003
0?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0P3lo?`20?mm?`04
0?clo03oOCl0ogdo0?clo0<0ogdo4P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl0`3o
OCl40?clo0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo0P3l
o?`00`3oOCl0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3o
OCl20?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl103oOCl40?clo004
0?mm?`3lo?`0o?cl0?clo080ogdo1`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl00D0o?cl00<0ogdo0?clo03lo?`0403lo?`0
103oOCl0o?cl0?clo03oOCl50?clo0@0ogdo0P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo01/0o?cl00<0ogdo0?clo03lo?`01`3lo?`40?mm?`80o?cl
1@3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`80o?cl
00<0ogdo0?clo03lo?`0403lo?`30?mm?`040?clo03oOCl0ogdo0?mm?``0o?cl0`3oOCl00`3lo?`0
ogdo0?clo0060?clo0030?mm?`3lo?`0o?cl00<0ogdo0P3lo?`30?mm?`040?clo03oOCl0ogdo0?cl
o0<0ogdo2P3lo?`20?mm?`l0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`060?clo080ogdo0`3lo?`00`3o
OCl0o?cl0?clo00=0?clo080ogdo1P3lo?`30?mm?`T0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`2
0?mm?`d0o?cl00<0ogdo0?clo03lo?`05`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00T0o?cl00<0
ogdo0?clo03lo?`0G03lo?`1000000007`3lo?`00`000000o?cl0?clo01j0?clo080ogdo8`3lo?`0
0`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`00P3lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl0P3oOCl70?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl
00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`D0o?cl00@0ogdo0?clo03l
o?`0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl00`3l
o?`0ogdo0?mm?`020?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`20?mm?`040?clo03oOCl0o?cl
0?clo0<0ogdo0`27c^`00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl00D0o?cl00H0ogdo
0?clo03lo?`0ogdo0?clo03oOCl30?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`20?mm?`03
0?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3lo?`04@3lo?`02@3oOCl0o?cl0?clo03oOCl0o?cl
0?mm?`3lo?`0ogdo0?clo0020?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`30?mm?`030?clo03o
OCl0o?cl0080o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`00P3l
o?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`0
0P3oOCl0103lo?`0ogdo0?mm?`3oOCl40?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1`3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo00@0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0
o?cl00D0o?cl00<0ogdo0?clo03lo?`0403lo?`0103oOCl0o?cl0?clo03oOCl30?clo0<0ogdo103l
o?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3l
o?`00`3oOCl0o?cl0?clo00H0?clo0030?mm?`3lo?`0o?cl00@0o?cl103oOCl60?clo0<0ogdo103l
o?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00l0o?cl
103oOCl30?clo0030?mm?`3lo?`0ogdo00X0o?cl103oOCl30?clo0030?mm?`3lo?`0o?cl00D0o?cl
0`3oOCl30?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`<0o?cl00<0ogdo0?clo03l
o?`01@3lo?`20?mm?a00o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`20?mm?`<0o?cl0P3oOCl?0?cl
o0030?mm?`3lo?`0o?cl00D0o?cl0`3oOCl90?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?cl
o03lo?`0303lo?`00`3oOCl0o?cl0?clo00G0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`01`3lo?`00`3oOCl0o?cl0?clo01L0?clo0400000000O0?clo0030000003lo?`0o?cl07`0
o?cl00<0ogdo0?clo03lo?`0803lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl01@0
o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0ogdo
00H0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103l
o?`00`3oOCl0o?cl0?mm?`040?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03oOCl0
103lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl00`3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00@0
o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`30?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`0
0`3oOCl0o?cl0?clo0040?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo103lo?`01@3oOCl0o?cl
0?mm?`3lo?`0ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?a80o?cl00@0ogdo0?clo03o
OCl0o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3lo?`0
1@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00L0o?cl
00<0ogdo0?clo03lo?`00P3lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm
?`3lo?`0o?cl0080ogdo0`3lo?`30?mm?`@0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl60?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`030?clo03oOCl0o?cl0080
ogdo00<0o?cl0?mm?`3lo?`0103lo?`00`3oOCl0o?cl0?clo00@0?clo0050?mm?`3lo?`0o?cl0?mm
?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`040?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl01L0o?cl00@0ogdo0?cl
o03lo?`0o?cl103oOCl90?clo0<0ogdo103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0
o?cl00@0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`0=0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0020?clo0<0ogdo1`3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?cl
o0030?clo080ogdo00<0o?cl0?mm?`3lo?`00`3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`@0o?cl
00<0ogdo0?clo03lo?`00`3lo?`20?mm?a00o?cl0P3oOCl00`3lo?`0ogdo0?mm?`050?clo080ogdo
0`3lo?`20?mm?`l0o?cl0P3oOCl70?clo080ogdo2P3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm
?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0603lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00X0
o?cl00<0ogdo0?clo03lo?`0G03lo?`1000000007`3lo?`00`000000o?cl0?clo01m0?clo0030?mm
?`3lo?`0o?cl01h0o?cl00<0ogdo0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo00E0?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo0?cl
o03lo?`0103lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00@0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`80
o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`20?mm?`@0o?cl00L0ogdo0?clo03oOCl0ogdo0?clo03o
OCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`30?mm?`030?clo03oOCl0o?cl00<0ogdo0`3l
o?`20?mm?`050?clo03oOCl0ogdo0?clo03oOCl01P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm
?`@0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo00D0ogdo4P3lo?`3
0?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl0P3oOCl30?clo0040?mm?`3lo?`0ogdo0?clo080ogdo
00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl01`3lo?`00`3o
OCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`20?mm?`80o?cl00@0ogdo
0?clo03oOCl0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl
0P3oOCl60?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`040?cl
o03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00@0?clo003
0?mm?`3lo?`0ogdo0080ogdo103lo?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`05`3lo?`40?mm?``0o?cl0`3oOCl4
0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl60?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo
2P3lo?`30?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`H0o?cl0P3oOCl50?clo0030?mm
?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3oOCl30?clo080ogdo0P3lo?`20?mm?`030?cl
o03oOCl0ogdo00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`020?mm?a00o?cl
0P3oOCl00`3lo?`0ogdo0?mm?`050?clo080ogdo0`3lo?`20?mm?a00o?cl00<0ogdo0?clo03lo?`0
1@3lo?`30?mm?`T0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo0030?mm?`3lo?`0o?cl00`0o?cl
00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00L0o?cl
00<0ogdo0?clo03lo?`0G@3lo?`1000000007`3lo?`00`000000o?cl0?clo01n0?clo080ogdo7P3l
o?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`00P3l
o?`00`3oOCl0o?cl0?mm?`030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo0080o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl4
0?clo0030?mm?`3lo?`0o?cl0080o?cl00L0ogdo0?clo03oOCl0ogdo0?clo03oOCl0o?cl0080ogdo
0P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`030?clo03oOCl0o?cl00<0ogdo0`3lo?`20?mm?`05
0?clo03oOCl0ogdo0?clo03oOCl01P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`D0o?cl0P3o
OCl20?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`01P3oOClB0?clo080ogdo00@0o?cl0?mm?`3lo?`0
ogdo103lo?`20?mm?`@0o?cl0P3oOCl01`3lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl00`3lo?`0
103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00P3l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl40?clo004
0?mm?`3lo?`0ogdo0?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`H0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`0
0`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0100o?cl103oOCl50?clo0030?mm?`3lo?`0
ogdo0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
1@3lo?`00`3oOCl0o?cl0?clo00E0?clo0<0ogdo3P3lo?`50?mm?`80o?cl0P3oOCl40?clo0030?mm
?`3lo?`0o?cl00D0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl80?clo0<0ogdo1`3lo?`00`3o
OCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00<0o?cl0`3oOCl70?clo0030?mm?`3lo?`0o?cl
0080o?cl0`3oOCl30?clo0L0ogdo00<0o?cl0?mm?`3oOCl01P3lo?`00`3oOCl0o?cl0?clo0020?cl
o080ogdo4@3lo?`20?mm?`030?clo03oOCl0ogdo00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3o
OCl0o?cl0?clo00>0?clo080ogdo1`3lo?`30?mm?`T0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`0
0`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl01T0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`0:0?clo0030?mm?`3lo?`0o?cl05d0o?cl0@00000001l0o?cl00<000000?clo03lo?`0P03lo?`0
0`3oOCl0o?cl0?clo00J0?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`05`3lo?`0
0`3oOCl0o?cl0?clo0020?clo080ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl00@0
ogdo0?clo03lo?`0ogdo0`3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl
0?clo0020?clo0<0ogdo0P3lo?`20?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`00`3oOCl0
o?cl0?clo0020?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`0103oOCl20?clo0040?mm?`3lo?`0o?cl
0?clo080ogdo00<0o?cl0?mm?`3lo?`01@3oOCl20?clo080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm
?`060?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl
0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo0P3lo?`00`3oOCl0o?cl0?clo00?0?clo080
ogdo00@0o?cl0?mm?`3lo?`0ogdo1@3lo?`20?mm?`<0o?cl103oOCl20?clo0030?mm?`3lo?`0ogdo
00<0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0
o?cl0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080ogdo00<0
o?cl0?mm?`3lo?`00`3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl
0P3oOCl50?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`040?cl
o03oOCl0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00>0?clo0<0
ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03l
o?`0ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`04@3lo?`4
0?mm?`030?clo03oOCl0o?cl00d0o?cl103oOCl0103lo?`0ogdo0?clo03oOCl50?clo0030?mm?`3l
o?`0o?cl00D0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl60?clo0<0ogdo2P3lo?`00`3oOCl0o?cl
0?clo0020?clo0H0ogdo2P3lo?`00`3oOCl0o?cl0?clo0030?mm?`<0o?cl0P3oOCl20?clo080ogdo
00@0o?cl0?mm?`3oOCl0ogdo203lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0o?cl00h0
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`060?clo080ogdo0`3lo?`20?mm?a00o?cl00<0ogdo0?clo03l
o?`01P3lo?`20?mm?`X0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo00<0?cl
o0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0080?cl
o0030?mm?`3lo?`0o?cl05d0o?cl0@00000001l0o?cl00<000000?clo03lo?`0P@3lo?`00`3oOCl0
o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`0603lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?cl
o0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl40?clo0030?mm
?`3lo?`0o?cl00@0o?cl00`0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?cl
o03oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl103oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl
00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`20?mm
?`050?clo03oOCl0ogdo0?clo03oOCl01@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0
ogdo0?clo03lo?`00P3lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0040?mm?`80o?cl
00<0ogdo0?clo03lo?`03`3lo?`30?mm?`030?clo03oOCl0ogdo00D0o?cl0P3oOCl30?clo0<0ogdo
0`3lo?`00`3oOCl0o?cl0?mm?`030?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03l
o?`0103lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`04
0?clo03oOCl0o?cl0?mm?`<0o?cl00P0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`D0o?cl
0P3oOCl50?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`040?cl
o03oOCl0ogdo0?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0>0?clo0<0ogdo00D0o?cl0?mm
?`3lo?`0o?cl0?mm?`050?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl
0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00<0ogdo0?clo03lo?`03@3lo?`40?mm?`@0
o?cl00<0ogdo0?clo03lo?`02`3lo?`30?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo1@3lo?`00`3o
OCl0o?cl0?clo0050?clo0040?mm?`3lo?`0o?cl0?clo080ogdo103lo?`30?mm?``0o?cl00<0ogdo
0?clo03lo?`00P3lo?`40?mm?`d0o?cl0`3oOCl0103lo?`0Qlk/08O>k027c^`20?mm?`050?clo03o
OCl0ogdo0?mm?`3lo?`00P3oOCl<0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo00;0?clo080ogdo
00<0o?cl0?mm?`3oOCl01P3lo?`20?mm?`<0o?cl0P3oOCl@0?clo080ogdo1`3lo?`30?mm?`X0o?cl
00@0ogdo0?clo03oOCl0ogdo103lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl01X0
o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl05d0
o?cl0@00000001l0o?cl00<000000?clo03lo?`0PP3lo?`20?mm?aT0o?cl00<0ogdo0?clo03lo?`0
503lo?`00`3oOCl0o?cl0?clo00J0?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl
0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`0103oOCl0
o?cl0?clo03lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`0103lo?`30?mm?`80o?cl00L0ogdo0?cl
o03oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`40?mm?`80o?cl0`3o
OCl30?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl20?clo0<0ogdo00D0o?cl0?mm?`3lo?`0
ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00D0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3o
OCl0o?cl0?clo0020?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`60?mm?`80o?cl00<0ogdo
0?clo03lo?`03P3lo?`20?mm?`050?clo03oOCl0ogdo0?clo03oOCl01@3lo?`20?mm?`<0o?cl0`3o
OCl30?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0030?mm?`3l
o?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo
0`3lo?`20?mm?`@0o?cl00P0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`D0o?cl0P3oOCl4
0?clo0030?mm?`3lo?`0o?cl00<0o?cl0`27c^`30?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo00/0o?cl0`3oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl0103lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`02@3lo?`40?mm?`L0o?cl00<0ogdo
0?clo03lo?`02`3lo?`30?mm?`<0o?cl0`3oOCl50?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo
0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?mm?`l0o?cl00<0ogdo0?clo03lo?`01@3oOCl<
0?clo0<0ogdo00<0o?cl08O>k027c^`01@27c^`00`3oOCl0o?cl0?mm?`030?mm?`/0o?cl0`3oOCl5
0?clo0030?mm?`3lo?`0o?cl00P0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`060?clo080ogdo0`3lo?`2
0?mm?a40o?cl00<0ogdo0?clo03lo?`01P3lo?`30?mm?`X0o?cl00<0ogdo0?clo03oOCl01@3lo?`0
0`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl05h0o?cl0@00000001l0o?cl00<000000?cl
o03lo?`0Q03lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?cl
o03lo?`06P3lo?`0203oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo1P3lo?`00`3oOCl0o?cl
0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`<0
o?cl00<0ogdo0?clo03lo?`0103lo?`02P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?cl
o03oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`40?mm?`80o?cl103oOCl20?clo0050?mm
?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl20?clo0<0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm
?`030?clo03oOCl0ogdo00D0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`0103oOCl30?clo0030?mm?`3lo?`0
o?cl00h0o?cl1@3oOCl00`3lo?`0ogdo0?clo0050?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`03
0?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0030?mm?`3lo?`0
o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03lo?`50?mm?`<0o?cl0P3o
OCl40?clo0080?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl50?clo080ogdo103lo?`0103o
OCl0o?cl0?clo03lo?`708O>k0070?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0040?mm
?`3lo?`0o?cl0?mm?`T0o?cl0`3oOCl60?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00@0ogdo0?cl
o03lo?`0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl01`3lo?`0
0`3oOCl0o?cl0?clo0050?clo0@0ogdo2`3lo?`00`3oOCl0o?cl0?clo0090?clo0<0ogdo1@3lo?`2
0?mm?`D0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo0@0ogdo4@3lo?`0
203oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo2P3lo?`30?mm?`80o?cl0P3oOCl708O>k080
ogdo103lo?`00`3oOCl0o?cl0?clo0050?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo003
0?mm?`3lo?`0o?cl00H0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`060?clo080ogdo103lo?`00`3oOCl0
o?cl0?clo00?0?clo080ogdo1`3lo?`30?mm?`X0o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?clo003
0?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3oOCl0o?cl0?clo0020?clo003
0?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0GP3lo?`1000000001@3lo?`3000000@0o?cl
00D000000?clo03lo?`0o?cl0000000>0?clo0030000003lo?`0o?cl08D0o?cl00<0ogdo0?clo03l
o?`0503lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl01/0o?cl00@0ogdo0?clo03o
OCl0o?cl0P3oOCl80?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00@0o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl60?clo0060?mm?`3lo?`0ogdo0?cl
o03oOCl0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3o
OCl0103lo?`0ogdo0?clo03lo?`40?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`04
0?clo03oOCl0ogdo0?mm?`80o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00H0o?cl00@0ogdo
0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080ogdo00<0
o?cl0?mm?`3lo?`01@3oOCl20?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03oOCl00P3o
OCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl40?clo080ogdo
0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl
0?clo0020?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo103lo?`20?mm?`@0o?cl00D0ogdo0?clo03l
o?`0ogdo0?clo0020?mm?`H0o?cl0P3oOCl40?clo0040?mm?`3lo?`0o?cl0?clo0L0Qlk/00L0o?cl
0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`30?mm?`P0
o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl
0080o?cl0`3oOCl>0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3o
OCl0o?cl0?mm?`030?clo080ogdo1`3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?a<0o?cl0`3oOCl3
0?clo0030?mm?`3lo?`0ogdo00P0o?cl0P3oOCl0103lo?`000000?clo03lo?`70000000308O>k000
0000000000H0000000<0ogdo0?clo03lo?`00`3lo?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`00`3l
o?`308O>k0<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`070?clo0030?mm?`3lo?`0o?cl0080o?cl0P3o
OClA0?clo0030?mm?`3lo?`0o?cl00H0o?cl0`3oOCl:0?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl
00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo00J0?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo01N0?clo040000000050?clo0<000000`3l
o?`6000000h0o?cl1`0000220000O`80ogdo4`0007l00`3oOCl0001o0000O`0E0000O`030?mm?`00
07l0001o01d0001o00D0ogdo0000O`0007l0001o0?mm?`080000O`050?mm?`0007l0001o0000O`3o
OCl00`0007l0103oOCl0001o0000O`3oOCl40000O`040?mm?`0007l0001o0000O`80ogdo1P0007l0
0`3oOCl0001o0?mm?`020000O`<0ogdo0P0007l0103oOCl0001o0000O`3oOCl20000O`040?mm?`00
07l0001o0000O`80ogdo00@0001o0?mm?`0007l0001o0`3oOCl01P0007l0ogdo0000O`3oOCl0001o
0?mm?`<0001o0P3oOCl0100007l0ogdo0?mm?`3oOCl20000O`040?mm?`0007l0001o0?mm?`80001o
00<0ogdo0000O`0007l0100007l0103oOCl0001o0000O`3oOCl40000O`040?mm?`0007l0001o0?mm
?`@0001o0`3oOCl00`0007l0ogdo0?mm?`030?mm?`80001o00<0ogdo0000O`0007l0300007l00`3o
OCl0001o0000O`030?mm?`80001o00<0ogdo0000O`0007l0100007l20?mm?`040000O`3oOCl0ogdo
0?mm?`<0001o00<0ogdo0000O`3oOCl00`0007l0103oOCl0001o0000O`3oOCl20000O`030?mm?`00
07l0001o00D0001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`020?mm?`030000O`3o
OCl0ogdo00@0001o0P3oOCl30000O`060?mm?`0007l0001o0000O`3oOCl0001o0P3oOCl60000O`06
0?mm?`0007l0001o0000000007l0ogdo1000000208O>k0X000000P3oOCl20000O`040?mm?`0007l0
001o0?mm?`@0001o0P3oOCl;0000O`040?mm?`0007l0001o0?mm?`D0001o00<0ogdo0000O`0007l0
0P0007l00`3oOCl0001o0000O`020000O`030?mm?`0007l0001o0080001o0P3oOCl80000O`030?mm
?`0007l0ogdo00<0ogdo400007l00`3oOCl0001o0000O`090000O`<0ogdo1@0007l20?mm?`050000
O`3oOCl0001o0000O`3oOCl0200007l00`3oOCl0001o0?mm?`030?mm?`030000O`3oOCl0001o00l0
001o103oOCl40000O`040?mm?`0007l0ogdo0?mm?`D0001o0`3oOCl00`0007l00000000000040000
00050?mm?`000000000000000027c^`00P0000002@27c^`0000008O>k00007l000000000O`000000
001o0?mm?`030000O`80ogdo200007l0103oOCl0001o0000O`0007l708O>k0040?mm?`0007l0ogdo
0?mm?`L0001o0P3oOCl30000O`80ogdo4@0007l20?mm?`P0001o0P3oOCl;0000O`040?mm?`0007l0
001o0?mm?`@0001o0P3oOCl?0000O`030?mm?`0007l0001o01/0001o00<0ogdo0000O`0007l00P00
07l00`3oOCl0001o0000O`080000O`030?mm?`0007l0001o05l0001o0@00000000D0o?cl10000003
0?clo08000000P3lo?`00`000000o?cl0?clo00<0?clo0L00000Q00007l00`3oOCl0001o0000O`0@
0000O`030?mm?`0007l0001o01D0001o00<0ogdo0000O`0007l07@0007l0103oOCl0001o0000O`00
07l20?mm?`P0001o00@0ogdo0000O`0007l0ogdo0`0007l00`3oOCl0001o0?mm?`050000O`030?mm
?`0007l0001o0080001o0P3oOCl50000O`030?mm?`0007l0ogdo00<0001o0P3oOCl20000O`040?mm
?`0007l0001o0?mm?`80001o00H0ogdo0000O`0007l0001o0?mm?`0007l20?mm?`80001o0`3oOCl2
0000O`040?mm?`0007l0ogdo0?mm?`<0001o0P3oOCl0100007l0ogdo0?mm?`3oOCl20000O`80ogdo
00@0001o0?mm?`0007l0001o0P3oOCl50000O`040?mm?`0007l0001o0?mm?`@0001o00@0ogdo0000
O`0007l0ogdo1@0007l20?mm?`060000O`3oOCl0ogdo0?mm?`0007l0ogdo0P0007l00`3oOCl0001o
0000O`0<0000O`030?mm?`0007l0001o00<0ogdo0P0007l00`3oOCl0001o0000O`040000O`050?mm
?`0007l0ogdo0000O`3oOCl0100007l00`3oOCl0001o0?mm?`030000O`030?mm?`0007l0001o0080
ogdo00<0001o0?mm?`0007l01P0007l0103oOCl0001o0000O`0007l40?mm?`030000O`3oOCl0001o
0080ogdo100007l00`3oOCl0001o0000O`020000O`060?mm?`0007l0001o0000O`3oOCl0001o0P3o
OCl60000O`030?mm?`000000000000@0000000<0001o0000000000000`00000208O>k00600000027
c^`000000000000007l000000`3oOCl20000O`030?mm?`0007l0ogdo0080001o0`3oOCl<0000O`04
0?mm?`0007l0001o0?mm?`D0001o00<0ogdo0000O`0007l00P0007l20?mm?`@0001o00<0ogdo0000
O`0007l00P0007l20?mm?`H0001o103oOClC0000O`030?mm?`0007l0001o00P0001o0`3oOCl50000
O`80ogdo00H0001o0?mm?`0007l0ogdo0000O`3oOCl80000O`<0ogdo0P0007l00`3oOCl0001o0?mm
?`0>0000O`<0ogdo0`0007l00`3oOCl0001o0000O`020000O`030?mm?`0007l0ogdo00@0001o0P3o
OCl40000O`80ogdo00<000000000O`3oOCl00P0000000`27c^`0000008O>k00800000080001o00<0
00000?mm?`0007l00P3oOCl;0000O`030?mm?`0007l0001o00L0Qlk/0P3oOCl70000O`80ogdo0`00
07l20?mm?a80001o00<0ogdo0000O`0007l01P0007l30?mm?`/0001o00@0ogdo0000O`0007l0ogdo
100007l00`3oOCl0001o0000O`0>0000O`030?mm?`0007l0001o01/0001o00<0ogdo0000O`0007l0
0P0007l00`3oOCl0001o0000O`090000O`030?mm?`0007l0001o05l0001o0@00000000D0o?cl1@00
00001@3lo?`00000000000000000o?cl008000003P3lo?`00`000000o?cl0?clo0290?clo080ogdo
3`3lo?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl01d0o?cl0P3oOCl20?clo080ogdo
203lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0
o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03oOCl00`3lo?`30?mm?`05
0?clo03oOCl0o?cl0?clo03oOCl00P3lo?`20?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`2
0?mm?`<0o?cl0`3oOCl40?clo0D0ogdo0P3lo?`20?mm?`040?clo03oOCl0o?cl0?clo080ogdo103l
o?`00`3oOCl0o?cl0?clo0020?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`20?mm?`060?cl
o03oOCl0ogdo0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl
0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`070?clo080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3o
OCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`01@3lo?`00`3o
OCl0o?cl0?clo0020?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`@0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl01P3lo?`20?mm?`80o?cl00<0
00000?clo03oOCl00P000000103lo?`0000008O>k027c^`50000000508O>k0000000ogdo0?clo000
00000P3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo3`3lo?`0103oOCl0o?cl0?clo03oOCl40?cl
o0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?cl
o03lo?`0o?cl103oOCl20?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`0203lo?`3
0?mm?`D0o?cl00P0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`H0o?cl0`3oOCl40?clo004
0?mm?`3lo?`0o?cl0?mm?`/0o?cl0`3oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?cl
o03oOCl0ogdo0?clo0030?mm?`<0o?cl0`3oOCl0103lo?`000000000003oOCl3000000050?clo000
0000000008O>k00000000P27c^`00`000000o?cl00000002000000040?clo0000000ogdo0?mm?`X0
o?cl00<000000?clo03lo?`0100000000`27c^`0000008O>k009000000030?clo03oOCl0ogdo00@0
o?cl00<0ogdo0?clo03lo?`0403lo?`20?mm?`P0o?cl0`3oOCl;0?clo0040?mm?`3lo?`0ogdo0?mm
?`@0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00L0?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo01O0?clo040000000050?clo0<0
000000@0o?cl0000003lo?`0o?cl0`0000000`3lo?`000000?clo00=0?clo0L00000Q`0007l00`3o
OCl0001o0000O`0<0000O`030?mm?`0007l0001o01D0001o00<0ogdo0000O`0007l07P0007l0103o
OCl0001o0?mm?`3oOCl20000O`030?mm?`0007l0001o00H0001o00@0ogdo0000O`0007l0ogdo0P00
07l00`3oOCl0001o0?mm?`040000O`030?mm?`0007l0001o00<0001o00<0ogdo0000O`0007l00P3o
OCl20000O`030?mm?`0007l0ogdo00@0001o00@0ogdo0000O`3oOCl0ogdo0`0007l0103oOCl0001o
0?mm?`3oOCl20000O`040?mm?`0007l0ogdo0?mm?`<0001o0P3oOCl40000O`80ogdo100007l50?mm
?`80001o00@0ogdo0000O`3oOCl0ogdo0P0007l20?mm?`@0001o00@0ogdo0000O`0007l0ogdo1@00
07l0103oOCl0001o0000O`3oOCl50000O`H0ogdo00D0001o0?mm?`0007l0001o0?mm?`0=0000O`03
0?mm?`0007l0ogdo0080ogdo0P0007l00`3oOCl0001o0?mm?`070000O`80ogdo00<0001o0?mm?`3o
OCl00`0007l00`3oOCl0001o0?mm?`030000O`030?mm?`0007l0001o0080ogdo00<0001o0?mm?`00
07l01@0007l0103oOCl0001o0000O`0007l20?mm?`<0001o00@0ogdo0000O`0007l0ogdo1@0007l0
0`3oOCl0001o0000O`020000O`070?mm?`0007l0001o0000O`3oOCl0001o0?mm?`060000O`80ogdo
00@0001o000000000000ogdo0`0000000`0007l0000008O>k0020000000508O>k000000000000000
003oOCl00P0000001@0007l000000?mm?`3oOCl0001o00<0ogdo4@0007l0103oOCl0001o0000O`3o
OCl50000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`3oOCl0100007l0103oOCl0001o0000
O`0007l50?mm?`H0001o00<0ogdo0000O`0007l04@0007l00`3oOCl0001o0000O`060000O`<0ogdo
1P0007l01P3oOCl0001o0000O`0007l0ogdo0000O`80ogdo100007l30?mm?`030000O`3oOCl0001o
00<0001o00@0ogdo0000O`0007l0ogdo2P0007l20?mm?`L0001o00<0ogdo0000O`0007l00`0007l0
0`3oOCl0001o0?mm?`020?mm?`@0001o0P3oOCl20000O`<0ogdo0`0007l00`3oOCl0001o0000O`07
08O>k0<0001o0P3oOCl00`0007l0ogdo0000O`080000O`L0000000@0Qlk/00000027c^`000000`27
c^`2000000060000O`00000000000000O`000000ogdo100007l20?mm?a80001o00<0ogdo0000O`00
07l01`0007l20?mm?`/0001o0P3oOCl00`0007l0ogdo0000O`040000O`030?mm?`0007l0001o00h0
001o00<0ogdo0000O`0007l0700007l00`3oOCl0001o0000O`020000O`030?mm?`0007l0001o00T0
001o00<0ogdo0000O`0007l0H00007l1000000001@3lo?`010000000o?cl0000000000020?clo004
0000003lo?`0o?cl00000100o?cl00<000000?clo03lo?`0S03lo?`00`3oOCl0o?cl0?clo00:0?cl
o0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`07@3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00<0o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3l
o?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3l
o?`0ogdo0?clo03oOCl0103lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl00@0ogdo0?clo03oOCl0
ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo080ogdo103lo?`20?mm?`@0o?cl1@3oOCl20?cl
o0040?mm?`3lo?`0ogdo0?mm?`80o?cl0P3oOCl40?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0
ogdo0?clo03oOCl01P3lo?`60?mm?`80o?cl00<0ogdo0?clo03oOCl0303lo?`00`3oOCl0o?cl0?cl
o0030?mm?`80o?cl00<0ogdo0?clo03oOCl01P3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl
00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0o?cl00D0o?cl
00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl0P3oOCl2
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl01P3lo?`20?mm?`<0o?cl00<0ogdo
0?clo03lo?`00`3lo?`708O>k080ogdo0P3lo?`40?mm?`030?clo03oOCl0ogdo0140o?cl00@0ogdo
0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl
00<0ogdo0?clo03oOCl00`3oOCl:0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`0
1P3lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03oOCl0
o?cl103oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?cl
o0<0ogdo2@3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo0`3lo?`30?mm?`80o?cl0P3oOCl60?cl
o0030?mm?`3lo?`0o?cl0080o?cl0`27c^`30?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0090?cl
o0050000003lo?`0o?cl0000003oOCl00P0000001027c^`0000008O>k027c^`20000000408O>k000
000000000?clo08000000`3lo?`20?mm?a80o?cl0P3oOCl80?clo0<0ogdo2`3lo?`0103oOCl0o?cl
0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`07@3lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0H03lo?`100000000
1@3lo?`01@000000o?cl0000003lo?`000000080o?cl00@000000?clo03lo?`000003`3lo?`00`00
0000o?cl0?clo02=0?clo080ogdo2P3lo?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl
01d0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo
0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo
0?clo03lo?`0103lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3o
OCl20?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl0P3oOCl50?clo0030?mm?`3l
o?`0o?cl00<0o?cl1@3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl0
0`3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0ogdo00L0o?cl1@3oOCl20?clo004
0?mm?`3lo?`0o?cl0?mm?`X0o?cl00<0ogdo0?clo03lo?`00P3oOCl01`3lo?`0ogdo0?clo03lo?`0
ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0040?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3l
o?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0o?cl00D0o?cl0P3oOCl30?clo0060?mm?`3l
o?`0o?cl0?clo03oOCl0o?cl0P3oOCl40?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03l
o?`00P3lo?`00`3oOCl0o?cl0?mm?`060?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo080
ogdo0`27c^`20?clo0L0ogdo0P3lo?`00`3oOCl0o?cl0?clo00?0?clo0040?mm?`3lo?`0o?cl0?mm
?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0<0ogdo0P3lo?`2
0?mm?`T0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo0060?clo0<0ogdo1@3lo?`2
0?mm?`@0o?cl1@3oOCl60?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?clo0020?clo0<0ogdo2`3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`040?clo03o
OCl0ogdo0?clo080ogdo0P3lo?`30?mm?`P0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`H0o?cl
00<0ogdo0?clo03lo?`01`3lo?`2000000050?clo000000000000000003lo?`01@0000001027c^`0
00000000003lo?`2000000030?clo0000000o?cl0080ogdo4`3lo?`00`3oOCl0o?cl0?clo0070?cl
o0<0ogdo2`3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo
0?clo03lo?`07@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo
0?clo03lo?`0H03lo?`1000000007`3lo?`00`000000o?cl0?clo02?0?clo0030?mm?`3lo?`0o?cl
00L0o?cl00<0ogdo0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo00N0?clo0060?mm?`3lo?`0o?cl
0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo0080o?cl00<0
ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00D0o?cl0`3o
OCl50?clo0030?mm?`3lo?`0ogdo0080o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm
?`3lo?`0ogdo0080ogdo0P3lo?`20?mm?`D0o?cl0P3oOCl40?clo0D0ogdo00<0o?cl0?mm?`3lo?`0
0P3oOCl20?clo0030?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`20?mm?`L0
o?cl00<0ogdo0?clo03oOCl00`3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00X0o?cl00@0ogdo0?cl
o03lo?`0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`0103o
OCl30?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?cl
o0040?clo080ogdo0`3lo?`20?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`00`3oOCl0o?cl
0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl60?clo080ogdo0P3lo?`00`3oOCl0o?cl
0?clo0030?clo0D0ogdo0`3lo?`20?mm?`80o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00h0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03l
o?`0103oOCl01`3lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl02@3lo?`00`3oOCl0o?cl0?clo00?
0?clo0030?mm?`3lo?`0o?cl00D0o?cl0`3oOCl308O>k0<0o?cl00<0ogdo0?clo03lo?`00`3lo?`4
0?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0
o?cl00<0ogdo3P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo0P3l
o?`20?mm?`/0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`P0o?cl00<0ogdo0?clo03lo?`0203l
o?`20?mm?`80o?cl00<0ogdo0?clo027c^`01P27c^`20?mm?`@0o?cl00<0ogdo0?clo03lo?`04@3l
o?`20?mm?`P0o?cl0`3oOCl<0?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`0
3P3lo?`00`3oOCl0o?cl0?clo00N0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0
2P3lo?`00`3oOCl0o?cl0?clo01P0?clo0400000000O0?clo0030000003lo?`0o?cl0900o?cl00<0
ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl01h0o?cl00@0
ogdo0?clo03lo?`0ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl0P3oOCl20?clo003
0?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo004
0?mm?`3lo?`0ogdo0?mm?`@0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`020?mm
?`040?clo03oOCl0o?cl0?clo080ogdo0P3lo?`20?mm?`D0o?cl0`3oOCl30?clo0D0ogdo00<0o?cl
0?mm?`3lo?`00`3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
1P3lo?`20?mm?`H0o?cl1@3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00L0
o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo080ogdo103lo?`01P3o
OCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?clo0060?mm?`3l
o?`0o?cl0?clo03oOCl0o?cl0P3oOCl40?clo080ogdo103lo?`20?mm?`80o?cl00<0ogdo0?clo03l
o?`00P3oOCl40?clo0050?mm?`3lo?`0ogdo0?clo03oOCl01@3lo?`30?mm?`H0o?cl0P3oOCl20?cl
o0030?mm?`3lo?`0o?cl0080o?cl2`3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo00?0?cl
o0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00@0ogdo0?clo03lo?`0o?cl103oOCl00`3lo?`0ogdo0?cl
o0020?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo2@3lo?`00`3oOCl0o?cl0?clo00>0?clo003
0?mm?`3lo?`0o?cl00D0o?cl0P3oOCl708O>k0040?mm?`3lo?`0o?cl0?clo0D0ogdo00<0o?cl0?mm
?`3lo?`01@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl@0?cl
o0<0ogdo0`3lo?`40?mm?`040?clo03oOCl0ogdo0?mm?``0o?cl00<0ogdo0?clo03lo?`00P3lo?`3
0?mm?`X0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`00`27c^`2
0?mm?`@0o?cl0P3oOClC0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03oOCl0303lo?`0
103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`07P3l
o?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0H@3l
o?`1000000007`3lo?`00`000000o?cl0?clo02A0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo00F
0?clo0030?mm?`3lo?`0o?cl01d0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl01`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl20?clo003
0?mm?`3lo?`0ogdo00@0o?cl103oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`80o?cl0P3oOCl50?cl
o080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`30?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo00@0o?cl
0?mm?`3lo?`0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl70?clo0030?mm?`3lo?`0o?cl00D0o?cl
1@3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00L0o?cl00@0ogdo0?clo03l
o?`0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`<0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm
?`3lo?`30?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo080
ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080
ogdo103lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00D0o?cl0`3oOCl60?clo080ogdo0P3lo?`0103o
OCl0o?cl0?clo03lo?`70?mm?`<0o?cl0P3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo00>
0?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl1P3oOCl40?clo0090?mm?`3lo?`0o?cl0?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo00X0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo0030?cl
o0<0ogdo00<0o?cl08O>k027c^`01@27c^`0103lo?`0ogdo0?mm?`3oOCl20?clo0050?mm?`3lo?`0
ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?clo080ogdo
4@3lo?`30?mm?`<0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl?0?clo0030?mm?`3lo?`0o?cl0080
ogdo3@3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo1`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm
?`@0o?cl0P3oOClC0?clo080ogdo2@3lo?`30?mm?`/0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`050?cl
o0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`07P3lo?`00`3oOCl0o?cl0?clo0020?cl
o0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0H@3lo?`1000000001@3lo?`900000003
0?clo0000000o?cl00h0o?cl00<000000?clo03lo?`0T`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
01P0o?cl00<0ogdo0?clo03lo?`07P3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl01`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`020?mm?`D0o?cl
0`3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`80o?cl0P3oOCl50?clo080ogdo00<0o?cl0?mm?`3l
o?`00P3lo?`30?mm?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl0P3oOCl30?clo0030?mm?`3lo?`0
ogdo0080o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0050?clo0<0ogdo00@0o?cl
0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`080?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl
00@0ogdo0?clo03lo?`0o?cl0P3oOCl30?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0`3oOCl3
0?clo0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`40?mm?`<0o?cl00<0
ogdo0?clo03lo?`00P3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo0<0ogdo0`3lo?`01P3oOCl0
o?cl0?clo03oOCl0o?cl0?mm?`D0o?cl00<0ogdo0?clo03oOCl01P3lo?`20?mm?`030?clo03oOCl0
o?cl00@0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo0P3lo?`20?mm?`030?clo03oOCl0
ogdo0100o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`40?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3l
o?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0
o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl0080o?cl00<000000?mm?`3lo?`02P0000002027c^`0
00000000003lo?`000000?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3l
o?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?clo00=0?clo0<0ogdo00@0
o?cl0?mm?`3lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?a40o?cl0`3oOCl?0?clo0030?mm
?`3lo?`0o?cl0080o?cl0P3oOCl:0?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`0
4P3lo?`00`3oOCl0o?cl0?clo0070?clo0<0ogdo303lo?`0103oOCl0o?cl0?clo03oOCl60?clo003
0?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`07P3lo?`00`3oOCl0o?cl0?clo0030?clo003
0?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0H@3lo?`1000000001@3lo?`010000000o?cl
0000003lo?`200000080o?cl00<000000?clo00000003`3lo?`700000900001o00@0ogdo0000O`00
07l0ogdo600007l00`3oOCl0001o0000O`0N0000O`040?mm?`0007l0001o0?mm?`D0001o00D0ogdo
0000O`0007l0001o0?mm?`060000O`80ogdo0P0007l00`3oOCl0001o0000O`030000O`030?mm?`00
07l0001o0080001o00<0ogdo0000O`0007l01P0007l00`3oOCl0001o0000O`030000O`<0ogdo00<0
001o0?mm?`0007l0100007l30?mm?`<0001o0P3oOCl20000O`80ogdo1@0007l20?mm?`80001o00<0
ogdo0000O`0007l00`3oOCl01P0007l0ogdo0000O`0007l0ogdo0000O`80ogdo0`0007l00`3oOCl0
001o0?mm?`020000O`030?mm?`0007l0001o00D0001o00<0ogdo0000O`0007l01@0007l30?mm?`03
0000O`3oOCl0001o0080ogdo00@0001o0?mm?`0007l0ogdo200007l0103oOCl0001o0000O`3oOCl4
0000O`030?mm?`0007l0001o0080001o00@0ogdo0000O`0007l0ogdo100007l00`3oOCl0001o0?mm
?`030?mm?`80001o0P3oOCl30000O`040?mm?`0007l0001o0?mm?`80001o0P3oOCl50000O`030?mm
?`0007l0001o0080001o00H0ogdo0000O`0007l0001o0?mm?`0007l20?mm?`050000O`3oOCl0001o
0000O`3oOCl00P0007l00`3oOCl0001o0?mm?`050000O`030?mm?`0007l0ogdo00H0001o0P3oOCl0
100007l0ogdo0000O`0007l30?mm?`040000O`3oOCl0001o0000O`80ogdo0P0007l30?mm?`80001o
0P3oOCl00`0007l0ogdo0?mm?`0?0000O`030?mm?`0007l0001o00@0ogdo0P0007l00`3oOCl0001o
0000O`020000O`030?mm?`0007l0001o00<0001o00H0ogdo0000O`0007l0ogdo0000O`3oOCl20000
O`030?mm?`0007l0001o00L0001o00<0ogdo0000O`0007l03@0007l0103oOCl0001o0000O`0007l6
000000050000O`27c^`0000000000027c^`00P0000001`27c^`000000000000007l000000000O`00
00000P0007l0103oOCl0001o0000O`3oOCl30000O`030?mm?`0007l0001o00<0001o0`3oOCl40000
O`030?mm?`0007l0001o00X0001o0P3oOCl40000O`<0ogdo0P0007l20?mm?`030000O`3oOCl0001o
0100001o0P3oOClA0000O`030?mm?`0007l0001o0080ogdo300007l20?mm?`@0001o0P3oOClC0000
O`80ogdo2@0007l00`3oOCl0001o0?mm?`0<0000O`040?mm?`0007l0001o0?mm?`D0001o0P3oOClA
0000O`030?mm?`0007l0001o01l0001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`0:
0000O`030?mm?`0007l0001o0680001o0@00000000H0o?cl0`0000000`3lo?`00000000000020000
00030?clo0000000o?cl00h0o?cl00<000000?clo03lo?`0U@3lo?`20?mm?aT0o?cl00<0ogdo0?cl
o03lo?`07P3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01`3l
o?`0103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0
1P3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo00<0o?cl0?mm?`3lo?`0103lo?`00`3oOCl0o?cl
0?mm?`030?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo103lo?`00`3oOCl0o?cl0?mm?`020?clo003
0?mm?`3lo?`0ogdo0080ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`30?mm?`80o?cl00<0ogdo
0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo1P3lo?`0103oOCl0o?cl0?mm?`3o
OCl20?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo1`3lo?`0103oOCl0o?cl0?clo03oOCl50?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl0103lo?`0103oOCl0o?cl0?clo03lo?`30?mm
?`80o?cl0P3oOCl30?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00`3oOCl50?clo0040?mm?`3lo?`0
o?cl0?clo080ogdo0`3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03l
o?`00P3oOCl60?clo0030?mm?`3lo?`0ogdo00H0o?cl1P3oOCl40?clo0040?mm?`3lo?`0o?cl0?mm
?`80o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`30?mm?`030?clo03oOCl0o?cl00h0o?cl103oOCl4
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo002
0?mm?`<0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0
o?cl0080o?cl00<0ogdo0?clo00000000P3lo?`40000000408O>k0000000000008O>k0D0000000L0
ogdo0000003lo?`0o?cl0?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl60?cl
o0030?mm?`3lo?`0o?cl00P0o?cl0`3oOCl40?clo080ogdo0`3lo?`30?mm?`80o?cl00<0ogdo0?cl
o03lo?`03@3lo?`20?mm?`030?clo03oOCl0o?cl0100o?cl0`3oOCl<0?clo0<0ogdo0`3lo?`20?mm
?a@0o?cl00<0ogdo0?clo03lo?`0203lo?`30?mm?``0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`0
0`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl01l0o?cl00<0ogdo0?clo03lo?`00`3lo?`0
0`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl0680o?cl0@00000000D0o?cl00L000000?cl
o000000000000?clo0000000o?cl00D000003P3lo?`00`000000o?cl0?clo02F0?clo0040?mm?`27
c^`0Qlk/08O>k1D0o?cl00<0ogdo0?clo03lo?`07`3lo?`00`3oOCl0o?cl0?mm?`070?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl01P3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0040?clo0@0ogdo1P3lo?`40?mm
?`050?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl103o
OCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo003
0?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl01@3lo?`50?mm?`80o?cl0P3oOCl0103lo?`0
ogdo0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl0080ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?cl
o0030?mm?`3lo?`0ogdo00@0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl0103lo?`0ogdo0?clo03o
OCl30?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`01@3lo?`0103oOCl0o?cl0?cl
o03lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl20?cl
o080ogdo1@3lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl0`3oOCl70?clo0040?mm?`3lo?`0o?cl
0?mm?`80o?cl00<0ogdo0?clo03oOCl00`3lo?`30?mm?`030?clo03oOCl0o?cl00X0o?cl103oOCl2
0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo003
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3l
o?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`80000000@0o?cl000000000000o?cl
0`0000001`27c^`0000000000027c^`000000?clo03oOCl010000000103oOCl0o?cl0?clo03oOCl2
0?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3lo?`01P3lo?`00`3oOCl0o?cl0?clo005
0?clo0<0ogdo103lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3o
OCl<0?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo00>0?clo0<0ogdo2`3lo?`20?mm?`<0o?cl0`3o
OClD0?clo080ogdo2@3lo?`30?mm?`d0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0o?cl
0?clo00@0?clo0030?mm?`3lo?`0o?cl0200o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?clo00:0?clo0030?mm?`3lo?`0o?cl0680o?cl0@00000001l0o?cl00<000000?clo03lo?`0U@3l
o?`708O>k1<0o?cl00<0ogdo0?clo03lo?`07P3lo?`0103oOCl0o?cl0?clo03oOCl80?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl01@3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03l
o?`00`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03o
OCl00P3oOCl50?clo080ogdo0P3lo?`40?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl00@0ogdo0?cl
o03lo?`0ogdo103lo?`30?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl0P3oOCl01@3lo?`0ogdo0?cl
o03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm?`050?clo0D0ogdo
0P3lo?`40?mm?`030?clo03oOCl0o?cl00D0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`00`3oOCl0
o?cl0?clo0020?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0070?mm?`3lo?`0ogdo0?cl
o03oOCl0o?cl0?mm?`030?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3l
o?`00`3oOCl0o?cl0?clo0020?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm
?`3lo?`0ogdo00<0o?cl0P3oOCl50?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`50?mm?`H0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00<0o?cl0`3oOCl00`3lo?`0
ogdo0?clo0060?clo0@0ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl00<0ogdo0?cl
o03lo?`0203lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00<0ogdo203lo?`708O>
k0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0030?mm?`<0o?cl00<0ogdo
0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo1@3lo?`20?mm?`<0o?cl0P3oOCl5
0?clo0030?mm?`3lo?`0ogdo00/0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl00`0o?cl0P3oOCl2
0?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo
0?clo03lo?`0203lo?`30?mm?``0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo
0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo00P0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo
0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo01R0?clo040000000050?clo0H000000P3lo?`40000
00h0o?cl00<000000?clo03lo?`0SP3lo?`00`000000o?cl0?clo0040000000408O>k0000000Qlk/
08O>k0D000000P3lo?`00`000000o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl01h0o?cl00@0ogdo
0?clo03lo?`0ogdo2@3lo?`0103oOCl0o?cl0?clo03oOCl50?clo080ogdo00<0o?cl0?mm?`3lo?`0
0`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0
103lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo0`3lo?`20?mm?`<0o?cl0`3oOCl0103lo?`0
ogdo0?mm?`3oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`30?mm?`040?clo03oOCl0
o?cl0?mm?`80o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`0
1@3lo?`00`3oOCl0o?cl0?mm?`050?clo0D0ogdo0`3lo?`50?mm?`D0o?cl00<0ogdo0?clo03lo?`0
0P3oOCl60?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`01P3oOCl0o?cl
0?clo03lo?`0ogdo0?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`20?mm?`040?clo03oOCl0
o?cl0?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0
o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl50?clo080ogdo00<0o?cl0?mm?`3l
o?`00`3oOCl20?clo080ogdo1`3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`0
0`3oOCl0o?cl0?clo0030?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl103oOCl60?clo0040?mm?`3l
o?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm
?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00:0?clo006
0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo2`3lo?`308O>k0030?clo03oOCl0o?cl00D0o?cl00<0ogdo
0?clo03lo?`00`3oOCl40?clo0030?mm?`3lo?`0o?cl00H0o?cl00@0ogdo0?clo03lo?`0o?cl0`3o
OCl40?clo0<0ogdo0P3lo?`40?mm?`D0o?cl00@0ogdo0?clo03oOCl0ogdo2@3lo?`20?mm?`P0o?cl
00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00D0o?cl
0P3oOCl50?clo080ogdo00<0o?cl0?mm?`3lo?`04@3lo?`20?mm?`T0o?cl0`3oOCl=0?clo0030?mm
?`3lo?`0o?cl0080ogdo1@3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl0240o?cl
00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl06<0o?cl
0@00000000D0o?cl00D000000?clo000000000000?clo00400000080o?cl00<000000?clo03lo?`0
303lo?`00`000000o?cl0?clo02<0?clo0H000000P3lo?`01`000000Qlk/00000027c^`0000008O>
k00000000P27c^`4000000d0o?cl00<0ogdo0?clo03lo?`07`3lo?`00`3oOCl0o?cl0?mm?`0:0?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0030?mm?`3l
o?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3l
o?`0ogdo0?mm?`<0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0<0ogdo00@0o?cl0?mm?`3o
OCl0ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl103oOCl20?clo0030?mm?`3lo?`0
o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo
0?clo03oOCl0103lo?`50?mm?`@0o?cl1@3oOCl50?clo0040?mm?`3lo?`0ogdo0?mm?`L0o?cl00<0
ogdo0?clo03lo?`00P3lo?`20?mm?`@0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`04
0?clo03oOCl0o?cl0?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo103lo?`00`3o
OCl0o?cl0?clo0020?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0P3oOCl20?clo0030?mm?`3l
o?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0103lo?`50?mm?`D0o?cl0P3oOCl60?clo0030?mm?`3l
o?`0o?cl0080o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0030?mm?`80o?cl103o
OCl:0?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?cl
o0050?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl
0?clo0090?clo0030?mm?`3lo?`0ogdo00<0ogdo3`3lo?`00`3oOCl0o?cl0?clo0040?clo0D0ogdo
1@3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl0080ogdo1@3lo?`20?mm?`<0o?cl
0P3oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl0203lo?`20?mm?`T0o?cl
00<0ogdo0?clo03lo?`02P3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl
0?clo0030?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00P0o?cl
00<0ogdo0?clo03oOCl03@3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl0100
o?cl00<0ogdo0?clo03lo?`08@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00/0
o?cl00<0ogdo0?clo03lo?`0H`3lo?`1000000001P3lo?`2000000030?clo000000000000080o?cl
1000000>0?clo0L00000N`0007l308O>k0`0001o00D000000000O`0007l000000000O`0200000003
08O>k0000000Qlk/00<0000000<0Qlk/0000000000000P0007l00`000000001o0000O`0;0000O`03
0?mm?`0007l0001o01l0001o00<0ogdo0000O`3oOCl02`0007l01@3oOCl0001o0000O`0007l0ogdo
00<0001o00@0ogdo0000O`3oOCl0ogdo100007l00`3oOCl0001o0000O`030000O`030?mm?`0007l0
001o00H0001o00<0ogdo0000O`0007l0100007l0103oOCl0001o0000O`3oOCl50000O`@0ogdo0P00
07l60?mm?`050000O`3oOCl0001o0000O`3oOCl00`0007l0103oOCl0001o0000O`0007l40?mm?`80
001o0P3oOCl00`0007l0ogdo0?mm?`020000O`030?mm?`0007l0ogdo0080001o00<0ogdo0000O`00
07l0100007l0103oOCl0001o0000O`3oOCl40000O`H0ogdo0`0007l20?mm?`040000O`3oOCl0001o
0?mm?`<0001o00@0ogdo0000O`0007l0ogdo200007l0103oOCl0001o0000O`0007l30?mm?`<0001o
00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0?mm?`030?mm?`030000O`3oOCl0ogdo0080ogdo
0P0007l0103oOCl0001o0000O`0007l20?mm?`@0001o00<0ogdo0000O`0007l00P0007l01`3oOCl0
001o0000O`0007l0ogdo0000O`3oOCl00`0007l00`3oOCl0001o0?mm?`030000O`030?mm?`0007l0
001o00<0001o0`3oOCl20000O`030?mm?`0007l0001o00<0001o0P3oOCl60000O`030?mm?`0007l0
001o0080001o0P3oOCl30000O`030?mm?`0007l0001o00H0ogdo300007l0103oOCl0001o0000O`3o
OCl40000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`0007l01P0007l0103oOCl0001o0?mm
?`3oOCl30000O`030?mm?`0007l0001o00P0001o00<0ogdo0000O`0007l02@0007l01@3oOCl0001o
0?mm?`0007l0ogdo0100001o00<0ogdo0000O`0007l00`0007l30?mm?`80001o00<0ogdo0000O`00
07l00`0007l00`3oOCl0001o0000O`070000O`<0ogdo100007l30?mm?`80001o0`3oOCl30000O`03
0?mm?`0007l0001o00@0001o00@0ogdo0000O`3oOCl0ogdo1P0007l20?mm?`/0001o00<0ogdo0000
O`0007l0200007l20?mm?`L0001o00<0ogdo0000O`0007l00P0007l20?mm?`@0001o0P3oOCl50000
O`030?mm?`0007l0001o00d0001o0P3oOCl:0000O`<0ogdo3@0007l0103oOCl0001o0000O`3oOCl6
0000O`030?mm?`0007l0001o0100001o00<0ogdo0000O`0007l08P0007l00`3oOCl0001o0000O`03
0000O`030?mm?`0007l0001o00/0001o00<0ogdo0000O`0007l0H`0007l1000000001@3lo?`01`00
0000o?cl000000000000o?cl0000003lo?`00P0000000`3lo?`000000000000>0?clo0030000003l
o?`0o?cl07d0o?cl1`27c^`90?clo080000000D0o?cl00000000000000000?clo00400000080Qlk/
0P0000000`27c^`000000?mm?`02000000d0o?cl00<0ogdo0?clo03lo?`07P3lo?`0103oOCl0o?cl
0?clo03oOCl<0?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl103oOCl30?clo0030?mm?`3lo?`0o?cl
00<0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl
0?mm?`H0o?cl0`3oOCl20?clo0<0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl00`3lo?`40?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo0<0ogdo
00<0o?cl0?mm?`3lo?`01@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl1P3oOCl30?clo003
0?mm?`3lo?`0ogdo00<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`P0o?cl00D0ogdo0?clo03l
o?`0ogdo0?clo0020?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?mm
?`050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`@0o?cl00@0
ogdo0?clo03lo?`0o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0P3oOCl40?clo003
0?mm?`3lo?`0o?cl00@0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`050?clo080ogdo1P3lo?`00`3o
OCl0o?cl0?clo0020?clo080ogdo0`3lo?`60?mm?`80o?cl00<0ogdo0?clo03lo?`02@3lo?`0103o
OCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01P3lo?`2
0?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo008
0?clo0D0ogdo3`3lo?`20?mm?`<0o?cl0`3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl00<0
ogdo0?clo03lo?`01P3lo?`30?mm?`@0o?cl0P3oOCl30?clo080ogdo1P3lo?`00`3oOCl0o?cl0?cl
o0040?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl0`3oOCl=0?clo0030?mm?`3lo?`0o?cl00H0o?cl
0P3oOCl90?clo0030?mm?`3lo?`0o?cl0080ogdo1@3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm
?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0203lo?`30?mm?`h0o?cl00@0ogdo0?clo03lo?`0
ogdo1P3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl0240o?cl00<0ogdo0?clo03l
o?`00`3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl06@0o?cl0@00000001l0o?cl
00<000000?clo03lo?`0O@3lo?`708O>k0l0o?cl00<0ogdo0?clo027c^`01P27c^`30?clo0030?mm
?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`07`3lo?`0103oOCl0o?cl0?clo03oOCl<0?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`40?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3o
OCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`3
0?mm?`80o?cl0P3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?clo0050?mm?`040?clo03oOCl0ogdo0?clo080ogdo0`3lo?`01@3oOCl0
o?cl0?mm?`3lo?`0ogdo00H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0040?mm?`3lo?`0
ogdo0?clo0<0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl00@0ogdo0?clo03oOCl0
ogdo2@3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?cl
o0030?mm?`3lo?`0o?cl00D0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo080ogdo103lo?`0
103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`20?mm?`<0o?cl
103oOCl30?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`D0o?cl
00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`040?mm?`80o?cl0`3oOCl20?clo0030?mm
?`3lo?`0o?cl00T0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo003
0?mm?`3lo?`0o?cl00L0o?cl0`3oOCl40?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03l
o?`0203lo?`00`3oOCl0o?cl0?mm?`0@0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1@3lo?`20?mm
?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`30?mm?`040?clo03oOCl0o?cl
0?clo0<0ogdo0P3lo?`30?mm?`L0o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?clo03o
OCl20?clo080ogdo403lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo2`3lo?`30?mm?`D0o?cl0P3o
OCl90?clo0030?mm?`3lo?`0o?cl00T0o?cl0P3oOCl:0?clo0030?mm?`3lo?`0ogdo00d0o?cl0P3o
OCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?cl
o00R0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?cl
o01T0?clo040000000050?clo0<0000000<0o?cl0000003lo?`00P3lo?`010000000o?cl00000000
000>0?clo0030000003lo?`0o?cl05`0o?cl0`27c^`H0?clo0050000003lo?`0o?cl0000003lo?`0
0P27c^`<000000T0o?cl00<0ogdo0?clo027c^`01P27c^`40?clo080ogdo2`3lo?`00`3oOCl0o?cl
0?clo00O0?clo0030?mm?`3lo?`0ogdo00h0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo080
ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00H0
o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?mm?`H0o?cl00<0ogdo0?clo03o
OCl00P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0
o?cl0?clo0050?mm?`030?clo03oOCl0o?cl00<0ogdo0`3lo?`40?mm?`L0o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`020?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl30?clo0040?mm?`3lo?`0
ogdo0?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl90?clo0030?mm?`3lo?`0ogdo0080o?cl
00<0ogdo0?clo027c^`00P27c^`50?clo0030?mm?`3lo?`0o?cl00<0ogdo00D0o?cl0?mm?`3lo?`0
o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?cl
o0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0P3oOCl30?clo080ogdo0P3lo?`30?mm?`@0o?cl00@0
ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo1@3lo?`0103oOCl0o?cl
0?clo03lo?`40?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3oOCl20?clo0030?mm?`3lo?`0o?cl00P0
o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00X0o?cl00<0ogdo
0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo
0?clo03oOCl0403lo?`00`3oOCl0o?cl0?mm?`020?mm?`H0o?cl0P3oOCl20?clo0040?mm?`3lo?`0
o?cl0?mm?`@0o?cl0`3oOCl40?clo0<0ogdo0`3lo?`20?mm?`X0o?cl00<0ogdo0?clo03lo?`0103l
o?`00`3oOCl0o?cl0?mm?`030?mm?a80o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?``0o?cl0`3o
OCl40?clo080ogdo303lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00T0o?cl0`3o
OCl=0?clo0030?mm?`3lo?`0o?cl0080ogdo1P3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3l
o?`0o?cl0280o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3l
o?`0o?cl06@0o?cl0@00000000D0o?cl00H000000?clo0000000o?cl0000003lo?`4000000030?cl
o0000000o?cl00d0o?cl1`00001F0000O`L0Qlk/500007l6000000050000O`27c^`0Qlk/00000027
c^`00P0000001@27c^`0000008O>k03oOCl000000080ogdo00<000000000O`0007l01`0007l0103o
OCl0001o0000O`0007l308O>k0<0ogdo1@0007l00`3oOCl0001o0000O`070000O`030?mm?`0007l0
001o0200001o00<0ogdo0000O`3oOCl03`0007l0103oOCl0001o0000O`3oOCl20000O`80ogdo00<0
001o0?mm?`0007l00P0007l00`3oOCl0001o0000O`030000O`030?mm?`0007l0001o00H0001o00<0
ogdo0000O`0007l0100007l00`3oOCl0001o0000O`020?mm?`H0001o00H0ogdo0000O`3oOCl0001o
0?mm?`0007l40?mm?`050000O`3oOCl0ogdo0000O`3oOCl0100007l01@3oOCl0001o0000O`3oOCl0
001o00@0ogdo0P0007l30?mm?`<0001o103oOCl60000O`030?mm?`0007l0001o0080001o00D0ogdo
0000O`0007l0ogdo0000O`030?mm?`030000O`3oOCl0001o0080001o00@0ogdo0000O`3oOCl0001o
103oOCl00`0007l0ogdo0?mm?`0:0000O`80ogdo0`0007l708O>k0<0001o00@0ogdo0000O`3oOCl0
001o0P3oOCl01@0007l0ogdo0000O`0007l0ogdo0080001o00@0ogdo0000O`0007l0001o0P3oOCl3
0000O`030?mm?`0007l0001o0080001o00H0ogdo0000O`0007l0001o0?mm?`0007l20?mm?`<0001o
103oOCl00`0007l0ogdo0?mm?`040000O`040?mm?`0007l0001o0?mm?`80001o00<0ogdo0000O`00
07l00P0007l30?mm?`D0001o103oOCl00`0007l0ogdo0?mm?`040000O`060?mm?`0007l0ogdo0?mm
?`0007l0ogdo0P0007l00`3oOCl0001o0000O`080000O`040?mm?`0007l0001o0?mm?`@0001o00<0
ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`070000O`80ogdo00<0001o0?mm?`0007l00`00
07l00`3oOCl0001o0000O`080000O`030?mm?`0007l0001o00D0001o103oOCl@0000O`<0ogdo2@00
07l0103oOCl0001o0000O`3oOCl20000O`040?mm?`0007l0001o0000O`80ogdo1@0007l30?mm?`<0
001o0P3oOCl;0000O`030?mm?`0007l0001o00@0001o00<0ogdo0000O`0007l00P3oOClD0000O`03
0?mm?`0007l0001o0080ogdo3@0007l0103oOCl0001o0000O`3oOCl20000O`80ogdo3P0007l00`3o
OCl0001o0000O`050000O`80ogdo2P0007l30?mm?`h0001o00@0ogdo0000O`0007l0ogdo1`0007l0
0`3oOCl0001o0000O`0A0000O`030?mm?`0007l0001o02<0001o00<0ogdo0000O`0007l00`0007l0
0`3oOCl0001o0000O`0<0000O`030?mm?`0007l0001o06@0001o0@00000000H0o?cl0P0000000`3l
o?`000000?clo0020?clo080000000<0o?cl0000003lo?`03@3lo?`00`000000o?cl0?clo01J0?cl
o0L0Qlk/5P3lo?`00`000000o?cl0?clo002000000<0Qlk/0P0000001027c^`0000000000027c^`5
000000P0o?cl00<0ogdo0?clo03lo?`0103lo?`50?mm?`D0o?cl00<0ogdo0?clo03lo?`01P3lo?`0
0`3oOCl0o?cl0?clo00O0?clo0040?mm?`3lo?`0o?cl0?mm?`l0o?cl00H0ogdo0?clo03lo?`0o?cl
0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0
o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?cl
o0030?mm?`3lo?`0ogdo00L0ogdo0P3lo?`30?mm?`D0o?cl00@0ogdo0?clo03oOCl0o?cl1@3oOCl2
0?clo080ogdo0`3lo?`40?mm?`H0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm?`3l
o?`40?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`0103oOCl0103lo?`0ogdo0?cl
o03oOCl:0?clo080ogdo0`3lo?`708O>k0<0o?cl0P3oOCl20?clo0<0ogdo0`3lo?`0103oOCl0o?cl
0?clo03oOCl30?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0
o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00@0ogdo0`3lo?`20?mm?`@0o?cl00@0ogdo0?cl
o03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo0P3lo?`40?mm?`@0o?cl00<0ogdo
0?clo03lo?`00`3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`0
1`3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03l
o?`0203lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0
o?cl0?clo0050?clo0<0ogdo3`3lo?`30?mm?`/0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00@0
ogdo1@3lo?`20?mm?`030?clo03oOCl0o?cl00<0ogdo3@3lo?`00`3oOCl0o?cl0?clo0040?clo0@0
ogdo5@3lo?`30?mm?`d0o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo0100o?cl00<0ogdo0?clo03l
o?`0103lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0ogdo00h0o?cl00@0ogdo0?clo03l
o?`0ogdo1P3lo?`20?mm?a<0o?cl00<0ogdo0?clo03lo?`08`3lo?`00`3oOCl0o?cl0?clo0040?cl
o0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0I@3lo?`1000000001@3lo?`600000003
0?clo0000000000000<000003P3lo?`00`000000o?cl0?clo01D0?clo0050000003lo?`0o?cl0000
003lo?`00P0000000`27c^`0000008O>k00208O>k00300000027c^`0000000<0o?cl00<000000?cl
o03lo?`03@3lo?`2000000080?clo000000000000?clo0000000Qlk/00000027c^`20000000608O>
k000000000000?mm?`000000ogdo0P0000060?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`60?mm
?`D0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl01l0o?cl00<0ogdo0?clo03oOCl04@3lo?`0103o
OCl0o?cl0?clo03lo?`20?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo
0?clo03lo?`01@3lo?`20?mm?`H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo0030?mm?`3l
o?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl
00@0ogdo0?clo03oOCl0o?cl103oOCl00`3lo?`0ogdo0?clo0020?mm?`<0o?cl00@0ogdo0?clo03o
OCl0ogdo1P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?cl
o0040?mm?`3lo?`0o?cl0?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl:0?clo0050000003o
OCl0o?cl0000003lo?`00P0000000`27c^`0000008O>k00208O>k00400000027c^`000000?mm?`<0
000000@0o?cl0?mm?`3oOCl0ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0
ogdo0080o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0ogdo0P3l
o?`20?mm?`80o?cl00<0ogdo0?clo03oOCl00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl
00<0ogdo0?clo03lo?`00P3lo?`50?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?clo0030?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0070?clo004
0?mm?`3lo?`0o?cl0?mm?`@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0:0?clo0050?mm?`3lo?`0
ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00<0o?cl103o
OCl=0?clo0<0ogdo00<0o?cl0?mm?`3lo?`02P3lo?`20?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo
1@3lo?`30?mm?`80o?cl0`3oOCl<0?clo0<0Qlk/00<0ogdo0?clo03lo?`00`3lo?`20?mm?`80o?cl
0P3oOClD0?clo080ogdo3@3lo?`20?mm?`D0o?cl0P3oOClB0?clo0040?mm?`3lo?`0o?cl0?clo080
ogdo2P3lo?`40?mm?`h0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`00`3oOCl0o?cl0?clo00B0?cl
o0030?mm?`3lo?`0o?cl02@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00<0?cl
o0030?mm?`3lo?`0o?cl06D0o?cl0@00000000D0o?cl00P000000?clo000000000000?clo0000000
o?cl00000080o?cl00<000000?clo03lo?`03@3lo?`7000004h0001o1`0000001@27c^`0000008O>
k0000000Qlk/00<0000000<0Qlk/0000000007l00`00000F0000O`L0Qlk/0P0007l30?mm?`L0001o
1`3oOCl20000O`030?mm?`0007l0ogdo00X0001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o
0000O`0P0000O`030?mm?`0007l0ogdo0180001o00<0ogdo0000O`0007l00P3oOCl20000O`040?mm
?`0007l0ogdo0?mm?`H0001o00<0ogdo0000O`0007l01@0007l20?mm?`H0001o00@0ogdo0000O`00
07l0001o0P3oOCl50000O`040?mm?`0007l0001o0?mm?`80001o103oOCl20000O`80ogdo0P0007l0
2@3oOCl0001o0000O`0007l0ogdo0000O`3oOCl0001o0?mm?`020000O`030?mm?`0007l0001o00<0
ogdo0`0007l0103oOCl0001o0?mm?`3oOCl60000O`030?mm?`0007l0001o00<0001o0P3oOCl00`00
07l0ogdo0000O`020?mm?`80001o00X0ogdo0000O`0007l0001o0?mm?`0007l0ogdo0000O`3oOCl0
001o0`3oOCl80000O`L0000000D0Qlk/00000027c^`0000008O>k0030000000708O>k0000000001o
0?mm?`0007l000000000O`030?mm?`<0001o00@0ogdo0000O`0007l0ogdo0`0007l00`3oOCl0001o
0?mm?`020000O`040?mm?`0007l0001o0000O`80ogdo0P0007l40?mm?`@0001o0P3oOCl20000O`03
0?mm?`0007l0ogdo00<0001o00D0ogdo0000O`0007l0001o0?mm?`020000O`030?mm?`0007l0ogdo
00D0ogdo0`0007l00`3oOCl0001o0000O`030000O`80ogdo1@0007l20?mm?`040000O`3oOCl0001o
0?mm?`80001o00<0ogdo0000O`0007l01P0007l0103oOCl0001o0000O`3oOCl40000O`030?mm?`00
07l0001o0080001o00<0ogdo0000O`0007l01`0007l00`3oOCl0001o0000O`020?mm?`@0001o00<0
ogdo0000O`0007l0200007l00`3oOCl0001o0000O`020000O`040?mm?`0007l0ogdo0?mm?``0001o
0P3oOCl20000O`80ogdo2`0007l00`3oOCl0001o0?mm?`020000O`<0ogdo1@0007l20?mm?`<0001o
0`3oOCl<0000O`L0Qlk/0P0007l20?mm?`050000O`3oOCl0001o0000O`3oOCl04`0007l30?mm?``0
001o0P3oOCl50000O`<0ogdo4`0007l0103oOCl0001o0000O`3oOCl;0000O`030?mm?`0007l0ogdo
00h0001o0P3oOCl20000O`030?mm?`0007l0001o00@0001o00<0ogdo0000O`0007l04P0007l00`3o
OCl0001o0000O`0T0000O`030?mm?`0007l0001o00@0001o00<0ogdo0000O`0007l0300007l00`3o
OCl0001o0000O`1U0000O`40000000060?clo0D0000000D0o?cl0000003lo?`0o?cl0000000?0?cl
o0030000003lo?`0o?cl05@0o?cl00<000000?clo03lo?`00P0000001027c^`0000008O>k0000003
08O>k00300000027c^`0000000<0o?cl00<000000?clo03lo?`05P3lo?`308O>k0H0o?cl0P3oOCl7
0?clo0030?mm?`3lo?`0o?cl00<0o?cl1P3oOCl:0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl08P3l
o?`00`3oOCl0o?cl0?mm?`0C0?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00@0ogdo0?clo03oOCl0
ogdo1@3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo1P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm
?`D0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo
00<0o?cl00P0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`0
0`3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0040?clo0@0
ogdo00<0o?cl0?mm?`3oOCl00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0`3oOCl00`3l
o?`0ogdo0?clo00:0?clo0030000003oOCl0o?cl0080000000@0Qlk/00000027c^`000000`27c^`0
1@000000Qlk/0000003lo?`0ogdo0080000000@0o?cl0?mm?`3oOCl0ogdo0`3lo?`00`3oOCl0o?cl
0?mm?`030?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`3
0?mm?`030?clo03oOCl0ogdo00@0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00<0o?cl00@0ogdo
0?clo03lo?`0o?cl1@3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`20?mm?`@0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`0
1P3lo?`00`3oOCl0o?cl0?mm?`050?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02P3lo?`00`3oOCl0
o?cl0?clo0020?mm?`@0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0020?mm?`03
0?clo03oOCl0ogdo00X0o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03l
o?`00`3oOCl00`3lo?`0ogdo0?clo0020?clo0<0ogdo0`3lo?`20?mm?`80o?cl00<0ogdo0?clo03l
o?`02P3lo?`708O>k080ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOClA0?clo080ogdo0P3lo?`00`3o
OCl0o?cl0?clo0080?clo080ogdo1@3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`04@3lo?`30?mm
?`/0o?cl00<0ogdo0?clo03oOCl03P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl00<0ogdo
0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo00U0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo
0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo01V0?clo040000000050?clo0<0000000<0o?cl0000
000000001P00000>0?clo0030000003lo?`0o?cl05<0o?cl0P0000001@3lo?`00000000000000000
o?cl00@0000000<0Qlk/0000000000000`0000000`3lo?`000000000000Y0?clo0030?mm?`3lo?`0
o?cl00T0o?cl1`3oOCl50?clo080ogdo00<0o?cl0?mm?`3lo?`08@3lo?`20?mm?a@0o?cl00<0ogdo
0?clo03lo?`00P3oOCl20?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`01P3lo?`2
0?mm?`H0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl0080ogdo0P3l
o?`30?mm?`040?clo03oOCl0ogdo0?mm?`@0o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080
o?cl0P3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`D0o?cl00<0ogdo0?clo03l
o?`0103lo?`00`3oOCl0o?cl0?mm?`030?mm?`<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?cl
o0<0ogdo00<0o?cl0?mm?`3oOCl02@3lo?`2000000050?mm?`00000000000000003lo?`010000000
0`27c^`0000000000004000000030?clo0000000o?cl00<0ogdo0P3lo?`0103oOCl0o?cl0?clo03o
OCl30?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0`3lo?`30?mm?`80o?cl00<0ogdo0?clo03o
OCl0103lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03o
OCl00P3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3o
OCl0o?cl0?clo0030?clo080ogdo103lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3o
OCl0o?cl0?clo0050?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?clo0070?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?cl
o0090?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo203lo?`30?mm?`D0o?cl00<0ogdo0?clo03lo?`0
2P3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`30?mm?`<0
o?cl00<0ogdo0?clo03lo?`01@3lo?`:0000000308O>k0000000000000H0000000<0o?cl0?mm?`3l
o?`03`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0040?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`04@3lo?`20?mm?`X0o?cl103oOCl>0?clo003
0?mm?`3lo?`0o?cl0080ogdo1P3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl02D0
o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl06H0
o?cl0@00000000D0o?cl00`000000?clo000000000000?clo0000000o?cl0000003lo?`000000?cl
o000000>0?clo0L00000EP0007l708O>k080ogdo;@0007l00`3oOCl0001o0000O`090000O`030?mm
?`0007l0001o00@0001o1P3oOCl00`0007l0ogdo0000O`0Q0000O`030?mm?`0007l0ogdo01D0001o
00@0ogdo0000O`3oOCl0ogdo0P0007l00`3oOCl0001o0?mm?`050000O`030?mm?`0007l0001o00H0
001o0P3oOCl60000O`070?mm?`0007l0001o0000O`3oOCl0001o0?mm?`040000O`80ogdo00D0001o
0?mm?`0007l0ogdo0000O`030?mm?`<0001o0P3oOCl50000O`<0ogdo00@0001o0?mm?`0007l0001o
0P3oOCl20000O`80ogdo0P0007l01P3oOCl0001o0000O`3oOCl0001o0?mm?`@0001o00<0ogdo0000
O`0007l0100007l00`3oOCl0001o0?mm?`030?mm?`<0001o00H0ogdo0000O`0007l0001o0?mm?`00
07l30?mm?`050000O`3oOCl0001o0000O`3oOCl01`0007l0103oOCl0001o0000O`3oOCl40000O`L0
Qlk/0`0007l01P3oOCl0001o0000O`0007l0ogdo0000O`80ogdo00D0001o0?mm?`0007l0001o0?mm
?`030000O`050?mm?`0007l0001o0?mm?`0007l0103oOCl01@0007l0ogdo0000O`0007l0ogdo0080
001o00<0ogdo0000O`0007l00P0007l01@3oOCl0001o0?mm?`0007l0ogdo0080001o00<0ogdo0000
O`3oOCl00`3oOCl20000O`040?mm?`0007l0001o0?mm?`80001o00@0ogdo0000O`0007l0ogdo0`00
07l00`3oOCl0001o0000O`030000O`030?mm?`0007l0ogdo00@0001o0P3oOCl20000O`030?mm?`00
07l0ogdo0080001o00<0ogdo0000O`0007l01@0007l00`3oOCl0001o0?mm?`040000O`030?mm?`00
07l0001o0080001o00<0ogdo0000O`0007l01`0007l00`3oOCl0001o0000O`020000O`80ogdo0`00
07l00`3oOCl0001o0000O`080000O`070?mm?`0007l0ogdo0000O`3oOCl0001o0?mm?`060000O`<0
ogdo1`0007l00`3oOCl0001o0000O`0:0000O`<0ogdo00@0001o0?mm?`0007l0001o103oOCl30000
O`80ogdo1P0007l00`3oOCl0001o0000O`030000O`<000000P0007l00`000000001o000000020000
000408O>k0000000000008O>k080000000<0001o0000000007l00P0000020?mm?`h0001o0P3oOCl6
0000O`030?mm?`0007l0001o00D0001o0P3oOCl50000O`80ogdo1@0007l00`3oOCl0001o0000O`0?
0000O`80ogdo00<0001o0?mm?`0007l0200007l00`3oOCl0001o0?mm?`0?0000O`040?mm?`0007l0
001o0?mm?`L0001o00<0ogdo0000O`0007l04`0007l00`3oOCl0001o0000O`0U0000O`030?mm?`00
07l0001o00<0001o00<0ogdo0000O`0007l03@0007l00`3oOCl0001o0000O`1V0000O`4000000006
0?clo0D000000P3lo?`010000000o?cl00000000000>0?clo0030000003lo?`0o?cl05`0o?cl0`27
c^`50?mm?b`0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0090?clo0L0ogdo7@3l
o?`00`3oOCl0o?cl0?mm?`0F0?clo0@0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl40?clo0030?mm?`3l
o?`0o?cl00H0o?cl0P3oOCl60?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`040?clo080
ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`<0o?cl00<0ogdo0?clo03oOCl01@3lo?`20?mm
?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`30?mm?`070?clo03oOCl0o?cl0?clo03oOCl0
o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl40?cl
o0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0030?mm?`3lo?`0o?cl
00D0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`20?mm?`<0Qlk/0P3oOCl30?clo0040?mm?`3lo?`0
o?cl0?clo0@0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00<0ogdo
0`3lo?`20?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`0103oOCl0o?cl0?mm?`3lo?`50?mm
?`030?clo03oOCl0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0103oOCl0o?cl0?clo03o
OCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl0103lo?`20?mm?`80o?cl00<0
ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`0:0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03l
o?`00P3lo?`00`3oOCl0o?cl0?clo0080?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo103lo?`30?mm
?`T0o?cl00<0ogdo0?clo03lo?`02@3lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3oOCl20?cl
o0<0ogdo1`3lo?`00`3oOCl0o?cl0?clo0060?clo0030000003lo?`000000080000000<0Qlk/0000
0027c^`01@0000001`27c^`00000000000000000o?cl0000003oOCl03@3lo?`20?mm?`P0o?cl00<0
ogdo0?clo03lo?`00`3lo?`20?mm?`D0o?cl0P3oOCl80?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0
ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo0<0ogdo3`3lo?`0103oOCl0o?cl0?cl
o03oOCl70?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`09@3lo?`00`3oOCl0o?cl
0?clo0040?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0IP3lo?`1000000001@3l
o?`00`000000o?cl000000020?clo080000000D0o?cl000000000000o?cl0000000>0?clo0030000
003lo?`0o?cl05l0o?cl1P3oOClZ0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0
2P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0H0ogdo5`3lo?`20?mm?aL0o?cl0`3oOCl0103lo?`0
ogdo0?mm?`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`H0o?cl00L0ogdo0?cl
o03lo?`0o?cl0?mm?`3lo?`0ogdo00@0o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo
0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`@0o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`20?mm
?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3lo?`0
o?cl00@0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl40?clo0030?mm?`3lo?`0o?cl00<0ogdo00<0
o?cl0?mm?`3oOCl0103lo?`00`3oOCl0o?cl0?clo0030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
0`3lo?`80?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl103oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo
00<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?clo080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl4
0?clo0D0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0
ogdo0P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCl40?cl
o080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?cl
o03oOCl0103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00L0o?cl103oOCl20?cl
o0030?mm?`3lo?`0o?cl0080ogdo2`3lo?`00`3oOCl0o?cl0?clo0040?clo0<0Qlk/103oOCl40?cl
o0<0ogdo0P3lo?`30?mm?`X0o?cl00<0ogdo0?clo03lo?`01@3lo?`3000000040?clo00000000000
0?clo080000000@0Qlk/00000027c^`0Qlk/0P0000001P3lo?`000000000003lo?`000000?mm?`/0
o?cl0P3oOCl:0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0080?cl
o0030?mm?`3lo?`0o?cl00/0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl?0?cl
o080ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?cl
o03lo?`09P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?cl
o03lo?`0I`3lo?`1000000007`3lo?`00`000000o?cl0?clo01O0?clo0L0ogdo:@3lo?`00`3oOCl0
o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0
o?cl0?clo0050?clo0H0ogdo4@3lo?`20?mm?aL0o?cl0`3oOCl01`3lo?`0ogdo0?mm?`3lo?`0ogdo
0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo1P3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`<0
o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`060?clo03oOCl0o?cl
0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl
00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`@0o?cl00L0ogdo0?clo03l
o?`0ogdo0?clo03oOCl0o?cl0080ogdo1@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00D0
ogdo0?clo03oOCl0ogdo0?clo0080?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl1P3oOCl20?clo0D0
ogdo0`3lo?`20?mm?`<0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0
ogdo0080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0o?cl0?mm?`050?clo0060?mm?`3lo?`0
o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl
0?clo03oOCl30?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0
o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00T0o?cl00<0ogdo
0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0020?clo0@0ogdo2`3lo?`20?mm?`D0o?cl1`27c^`0103oOCl0o?cl0?clo03l
o?`40?mm?`80o?cl0P3oOCl<0?clo0030?mm?`3lo?`0o?cl00`0o?cl1`27c^`20?clo0030?mm?`3l
o?`0o?cl0080ogdo2@3lo?`20?mm?``0o?cl00@0ogdo0?clo03oOCl0ogdo1P3lo?`20?mm?`/0o?cl
00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03oOCl03`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl00<0ogdo0?clo03l
o?`04`3lo?`00`3oOCl0o?cl0?clo00V0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03l
o?`03@3lo?`00`3oOCl0o?cl0?clo01W0?clo0400000000O0?clo0030000003lo?`0o?cl0600o?cl
0P3oOCl00`3lo?`0ogdo0?clo00Y0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0
203lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00X0o?cl1`3oOCl90?clo0030?mm
?`3lo?`0ogdo01L0o?cl00<0ogdo0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0
o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?cl
o0040?mm?`3lo?`0o?cl0?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl30?clo080ogdo103l
o?`20?mm?`040?clo03oOCl0ogdo0?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo
00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl0`3oOCl00`3lo?`0ogdo
0?mm?`050?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`20?mm?`D0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`040?clo080ogdo0P3lo?`90?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl1P3oOCl00`3l
o?`0ogdo0?mm?`030?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0`3lo?`01P3oOCl0o?cl0?clo03l
o?`0ogdo0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl00<0ogdo0?clo03oOCl0
1@3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl
0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`02
0?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?cl
o0020?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00L0o?cl00<0ogdo0?clo03oOCl00P3oOCl0103lo?`0ogdo0?mm?`3oOCl=0?clo003
0?mm?`3lo?`0o?cl00D0o?cl1`27c^`0103lo?`0ogdo0?mm?`3oOCl20?clo0D0ogdo303lo?`00`3o
OCl0o?cl0?clo00?0?clo0<0Qlk/103lo?`0103oOCl0o?cl0?clo03oOCl80?clo080ogdo3@3lo?`0
0`3oOCl0o?cl0?mm?`060?clo080ogdo3@3lo?`00`3oOCl0o?cl0?clo0080?clo080ogdo2@3lo?`0
0`3oOCl0o?cl0?mm?`030?mm?`l0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo0030?mm?`3l
o?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`09`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3l
o?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0I`3lo?`1000000001@3lo?`300000080o?cl1`00000>
0?clo0030000003lo?`0o?cl0600o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0Y0?clo0030?mm?`3l
o?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo4@3l
o?`60?mm?`<0o?cl0P3oOClH0?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00`3oOCl20?clo0040?mm
?`3lo?`0o?cl0?mm?`P0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03o
OCl00`3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl0`3oOCl30?clo080ogdo1P3lo?`30?mm?`80
o?cl00<0ogdo0?clo03lo?`00P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo0`3lo?`20?mm
?`030?clo03oOCl0o?cl00@0o?cl00<0ogdo0?clo03oOCl0103oOCl50?clo0030?mm?`3lo?`0ogdo
0080ogdo00@0o?cl0?mm?`3lo?`0ogdo1P3lo?`00`3oOCl0o?cl0?mm?`040?clo080ogdo0`3lo?`;
0?mm?`@0o?cl1`3oOCl00`3lo?`0ogdo0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103l
o?`00`3oOCl0o?cl0?mm?`040?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo0030?mm?`3l
o?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo080ogdo00<0o?cl0?mm?`3lo?`0103l
o?`0103oOCl0o?cl0?clo03oOCl30?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl0103lo?`0
ogdo0?clo03oOCl50?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`090?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00`27c^`40?clo080ogdo00<0
o?cl0?mm?`3lo?`0103oOCl>0?clo0030?mm?`3lo?`0o?cl00@0000000<0ogdo00000027c^`02@00
00020?clo0030000003oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?cl
o00E0?clo0030?mm?`3lo?`0o?cl0080ogdo1P3lo?`20?mm?`l0o?cl0P3oOCl50?clo080ogdo3`3l
o?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00T0o?cl0P3oOCl00`3lo?`0ogdo0?cl
o00?0?clo0030?mm?`3lo?`0o?cl0080ogdo1P3lo?`20?mm?aD0o?cl00<0ogdo0?clo03lo?`09`3l
o?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0J03l
o?`1000000001@3lo?`00`000000o?cl00000003000000030?clo000000000000080o?cl00<00000
0?clo03lo?`0303lo?`7000005`0001o00D0ogdo0000O`0007l0001o0?mm?`0X0000O`030?mm?`00
07l0001o00l0001o00<0ogdo0000O`0007l01P0007l00`3oOCl0001o0000O`070000O`030?mm?`00
07l0001o01@0001o1P3oOClG0000O`050?mm?`0007l0ogdo0?mm?`0007l00`3oOCl20000O`040?mm
?`0007l0001o0?mm?`P0001o0P3oOCl60000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`3o
OCl00`0007l20?mm?`050000O`3oOCl0001o0?mm?`0007l00`3oOCl30000O`80ogdo1`0007l20?mm
?`80001o0`3oOCl0100007l0ogdo0000O`0007l30?mm?`030000O`3oOCl0001o0080001o00<0ogdo
0000O`3oOCl01P0007l20?mm?`030000O`3oOCl0ogdo0080ogdo1@0007l20?mm?`070000O`3oOCl0
ogdo0000O`3oOCl0001o0?mm?`070000O`040?mm?`0007l0001o0000O`80ogdo00P0001o0?mm?`00
07l0001o0?mm?`0007l0ogdo0000O`D0ogdo0P0007l00`3oOCl0001o0000O`020000O`H0ogdo00<0
001o0?mm?`0007l00`0007l01@3oOCl0001o0000O`0007l0ogdo0080001o103oOCl00`0007l0ogdo
0000O`020?mm?`@0001o00D0ogdo0000O`0007l0001o0?mm?`030000O`80ogdo1P0007l00`3oOCl0
001o0000O`020?mm?`<0001o0P3oOCl00`0007l0ogdo0000O`040000O`040?mm?`0007l0001o0?mm
?`<0001o00D0ogdo0000O`3oOCl0ogdo0000O`020?mm?`040000O`3oOCl0001o0?mm?`@0001o00@0
ogdo0000O`0007l0ogdo100007l01@3oOCl0001o0000O`0007l0ogdo00T0001o00<0ogdo0000O`00
07l01@0007l20?mm?`L0Qlk/00@0001o0?mm?`0007l0001o103oOCl00`0007l0ogdo0000O`0=0000
O`030?mm?`0007l00000008000000P3oOCl020000000001o00000027c^`0000008O>k0000000Qlk/
0P0000000`27c^`000000?mm?`03000000@0001o00<0ogdo0000O`0007l02@0007l00`3oOCl0001o
0000O`0F0000O`040?mm?`0007l0001o0?mm?`D0001o0P3oOCl?0000O`<0ogdo1@0007l00`3oOCl0
001o0000O`0?0000O`030?mm?`0007l0001o00D0001o0P3oOCl<0000O`<0ogdo3`0007l20?mm?`80
001o00<0ogdo0000O`0007l01@0007l00`3oOCl0001o0000O`0D0000O`030?mm?`0007l0001o02P0
001o00<0ogdo0000O`0007l0100007l00`3oOCl0001o0000O`0=0000O`030?mm?`0007l0001o06P0
001o0@00000000H0o?cl0P0000020?clo080000000<0o?cl0000000000000P00000>0?clo0030000
003lo?`0o?cl06D0o?cl00<0ogdo0?clo03lo?`09@3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm
?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00F0?clo080ogdo
00<0o?cl0?mm?`3oOCl0103oOClA0?clo0030?mm?`3lo?`0o?cl00D0ogdo0`3lo?`00`3oOCl0o?cl
0?mm?`080?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`80
o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl20?clo080ogdo0`3lo?`20?mm?`L0o?cl0`3oOCl0
103lo?`0ogdo0?clo03lo?`20?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3l
o?`0ogdo00H0o?cl0P3oOCl20?clo0<0ogdo1P3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl0P3o
OCl60?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl20?cl
o0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0103oOCl20?clo080ogdo00<0o?cl0?mm
?`3lo?`00`3lo?`00`3oOCl0o?cl0?clo0040?mm?`030?clo03oOCl0ogdo0080o?cl00@0ogdo0?cl
o03oOCl0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`<0o?cl0P3oOCl60?clo0030?mm?`3l
o?`0o?cl0080ogdo0`3lo?`30?mm?`D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm
?`3lo?`0o?cl0080ogdo00L0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?cl
o03oOCl0103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?cl
o03lo?`01@3lo?`20?mm?`L0Qlk/00@0ogdo0?clo03oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`0=
0?clo0030?mm?`3lo?`0o?cl0080ogdo00H000000?clo000000000000?clo000000208O>k0<00000
00P0Qlk/00000027c^`0ogdo0000003oOCl0o?cl000000@0o?cl00<0ogdo0?clo03lo?`02@3lo?`0
0`3oOCl0o?cl0?clo00F0?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl0P3oOCl?0?clo080ogdo0P3l
o?`0103oOCl0o?cl0?clo03lo?`20?mm?a80o?cl0`27c^`40?clo0030?mm?`3lo?`0o?cl00X0o?cl
103oOCl?0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo00D0?clo003
0?mm?`3lo?`0o?cl02P0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00>0?clo003
0?mm?`3lo?`0o?cl06P0o?cl0@00000000D0o?cl0`0000000`3lo?`0000000000006000000h0o?cl
00<000000?clo03lo?`0IP3lo?`00`3oOCl0o?cl0?clo00S0?clo0030?mm?`3lo?`0o?cl0140o?cl
00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0090?clo080ogdo5@3lo?`20?mm?`P0o?cl
1`3oOCl:0?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl01`3lo?`0ogdo0?clo03lo?`0ogdo
0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo
0?clo03lo?`0ogdo0P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`80o?cl0`3oOCl0103lo?`0
ogdo0?clo03oOCl70?clo080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0o?cl0?clo0030?mm
?`030?clo03oOCl0ogdo00<0o?cl0`3oOCl40?clo0030?mm?`3lo?`0ogdo0080o?cl0`3oOCl50?cl
o080ogdo0P3lo?`20?mm?`80o?cl0P3oOCl50?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl00H0ogdo
0?clo03lo?`0ogdo0?clo03oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0`3oOCl20?clo080
ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl103oOCl00`3lo?`0ogdo0?mm?`020?clo007
0?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`040?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0`3l
o?`20?mm?`H0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`30?mm?`D0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080ogdo00L0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0
ogdo00<0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00T0o?cl
00<0ogdo0?clo03lo?`00P3lo?`4000000030?mm?`000000Qlk/00H0000000<0Qlk/0?mm?`3lo?`0
0`0000000`3lo?`0ogdo0?mm?`0=0?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00`0000000`3lo?`0
0000000000030000000408O>k0000000000008O>k080000000<0o?cl0000003lo?`00P0000030?cl
o0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo0020?mm
?`030?clo03oOCl0ogdo00l0o?cl0P3oOCl40?clo0040?mm?`3lo?`0ogdo0?mm?a80o?cl1`27c^`2
0?mm?``0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`0>0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
1`3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl02T0o?cl00<0ogdo0?clo03lo?`0
103lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl06T0o?cl0@00000000D0o?cl00<0
00000?clo00000000`0000020?clo0040000003lo?`00000000000h0o?cl1`00001R0000O`030?mm
?`0007l0001o02<0001o00<0ogdo0000O`0007l04P0007l00`3oOCl0001o0000O`030000O`030?mm
?`0007l0001o00`0001o00<0ogdo0000O`0007l04P0007l20?mm?`l0001o1P3oOCl40000O`050?mm
?`0007l0001o0?mm?`0007l00P3oOCl00`0007l0ogdo0000O`020000O`80ogdo1`0007l00`3oOCl0
001o0?mm?`060000O`030?mm?`0007l0001o0080001o00@0ogdo0000O`0007l0ogdo0P0007l01P3o
OCl0001o0?mm?`3oOCl0001o0?mm?`80001o0`3oOCl01@0007l0ogdo0000O`0007l0ogdo00H0001o
103oOCl0100007l0ogdo0000O`0007l20?mm?`040000O`3oOCl0001o0000O`80ogdo00@0001o0?mm
?`0007l0001o0`3oOCl40000O`80ogdo0`0007l20?mm?`H0001o0P3oOCl20000O`040?mm?`0007l0
001o0000O`80ogdo100007l30?mm?`030000O`3oOCl0001o00<0001o00<0ogdo0000O`3oOCl00P00
07l01@3oOCl0001o0000O`3oOCl0001o00D0ogdo100007l30?mm?`030000O`3oOCl0ogdo00D0ogdo
00<0001o0?mm?`0007l00P0007l20?mm?`80001o00@0ogdo0000O`0007l0ogdo0P0007l00`3oOCl0
001o0000O`020000O`040?mm?`0007l0001o0000O`80ogdo0`0007l20?mm?`H0001o00@0ogdo0000
O`0007l0ogdo100007l30?mm?`@0001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0?mm?`02
0000O`040?mm?`0007l0ogdo0000O`80ogdo00@0001o0?mm?`0007l0ogdo0`0007l00`3oOCl0001o
0?mm?`040000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`0007l01P0007l0103oOCl0001o
0000O`0007l300000080001o00<000000?mm?`0000000P27c^`01P000000Qlk/08O>k027c^`00000
08O>k0<0001o00@000000000O`0007l0ogdo300007l40?mm?`X0001o1`27c^`20000O`030?mm?`00
07l0ogdo00@0001o00<0ogdo0000O`0007l02@0007l00`3oOCl0001o0000O`0F0000O`030?mm?`00
07l0001o00<0ogdo400007l00`3oOCl0001o0000O`040000O`80ogdo500007l708O>k0d0001o00<0
ogdo0000O`3oOCl00`0007l00`3oOCl0001o0000O`0:0000O`050?mm?`0007l0001o0000O`3oOCl0
1`0007l00`3oOCl0001o0000O`0E0000O`030?mm?`0007l0001o02P0001o00<0ogdo0000O`0007l0
100007l00`3oOCl0001o0000O`0>0000O`030?mm?`0007l0001o06T0001o0@00000000D0o?cl3000
000>0?clo0030000003lo?`0o?cl06L0o?cl00<0ogdo0?clo03lo?`08P3lo?`00`3oOCl0o?cl0?cl
o00B0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`03@3lo?`20?mm?a80o?cl0P3o
OClE0?clo0H0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080ogdo
1`3lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl0080o?cl00P0ogdo0?clo03lo?`0
o?cl0?mm?`3lo?`0ogdo0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`050?clo03oOCl0
o?cl0?clo03oOCl01P3lo?`40?mm?`80o?cl1P3oOCl20?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0
o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0`3lo?`20?mm?`D0o?cl0`3oOCl20?cl
o0040?mm?`3lo?`0o?cl0?clo080ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00D0
ogdo0?clo03oOCl0o?cl0?mm?`030?clo0@0ogdo0P3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?cl
o080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl20?cl
o0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl40?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0`3l
o?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl0P3oOCl50?clo0030?mm
?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`80
o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl02@3lo?`00`3oOCl0o?cl0?clo0030?clo0060000003lo?`000000000003oOCl00000
0`27c^`5000000@0o?cl00<000000?mm?`3oOCl02`3lo?`20?mm?``0o?cl0`3oOCl308O>k0<0o?cl
00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl01D0
o?cl00<0ogdo0?clo03lo?`00P3oOCl@0?clo080ogdo1P3lo?`20?mm?`l0o?cl100000000`3lo?`0
00000000000300000080Qlk/00<0000008O>k0000000100000050?clo0@0ogdo103lo?`00`3oOCl0
o?cl0?clo0090?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo00E0?cl
o0030?mm?`3lo?`0o?cl02T0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00>0?cl
o0030?mm?`3lo?`0o?cl06T0o?cl0@00000000D0o?cl00@000000?clo0000000o?cl0`0000001@3l
o?`000000000003lo?`0000000h0o?cl1`00001T0000O`030?mm?`0007l0001o0200001o00<0ogdo
0000O`0007l04`0007l00`3oOCl0001o0000O`030000O`030?mm?`0007l0001o00l0001o00<0ogdo
0000O`0007l03`0007l20?mm?aP0001o00<0ogdo0000O`0007l01`3oOCl01@0007l0ogdo0000O`00
07l0ogdo00L0001o00<0ogdo0000O`3oOCl01P0007l00`3oOCl0001o0000O`020000O`080?mm?`00
07l0001o0000O`3oOCl0001o0?mm?`0007l20?mm?`80001o00<0ogdo0000O`3oOCl00P3oOCl01@00
07l0ogdo0000O`0007l0ogdo00H0001o103oOCl40000O`80ogdo00@0001o0?mm?`3oOCl0001o0P3o
OCl30000O`80ogdo0P0007l01P3oOCl0001o0000O`3oOCl0001o0?mm?`<0001o0P3oOCl40000O`80
ogdo00<0001o0?mm?`0007l00P3oOCl40000O`030?mm?`0007l0001o0080ogdo1@0007l0103oOCl0
001o0000O`0007l20?mm?`80001o00<0ogdo0000O`3oOCl00P3oOCl20000O`040?mm?`0007l0001o
0?mm?`<0001o2@3oOCl30000O`080?mm?`0007l0001o0000O`3oOCl0001o0?mm?`0007l20?mm?`80
001o00@0ogdo0000O`3oOCl0ogdo0`0007l01`3oOCl0001o0000O`0007l0ogdo0000O`3oOCl00`00
07l00`3oOCl0001o0000O`050000O`050?mm?`0007l0ogdo0000O`3oOCl00`0007l20?mm?`@0001o
00<0ogdo0000O`0007l00`0007l20?mm?`<0001o00@0ogdo0000O`3oOCl0001o0`3oOCl20000O`06
0?mm?`0007l0001o0?mm?`0007l0ogdo100007l01@3oOCl0001o0000O`0007l0ogdo00T0001o00<0
ogdo0000O`0007l00`0007l3000000030000O`000000000000<0000000<0Qlk/00000027c^`00P00
00001`0007l000000000O`000000001o0000003oOCl02@0007l30?mm?``0001o0P3oOCl80000O`05
0?mm?`0007l0001o0000O`3oOCl0100007l00`3oOCl0001o0000O`080000O`030?mm?`0007l0001o
01H0001o00@0ogdo0000O`3oOCl0ogdo3`0007l20?mm?`H0001o0P3oOCl00`0007l0ogdo0000O`0<
0000O`<000000P0007l20000000408O>k0000000Qlk/08O>k0D0000000D0001o0000000007l0001o
000000040000O`030?mm?`0007l0ogdo00L0001o00<0ogdo0000O`0007l01P0007l20?mm?`80001o
0P3oOCl70000O`030?mm?`0007l0001o01D0001o00<0ogdo0000O`0007l0:@0007l00`3oOCl0001o
0000O`050000O`030?mm?`0007l0001o00h0001o00<0ogdo0000O`0007l0J@0007l1000000001P3l
o?`2000000040?clo000000000000?clo080000000<0o?cl0000000000003P3lo?`00`000000o?cl
0?clo01Y0?clo0030?mm?`3lo?`0o?cl01`0o?cl0`27c^`00`3oOCl0o?cl0?clo00D0?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl04`3lo?`00`3oOCl0o?cl0?clo00=0?clo080ogdo6@3lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`H0o?cl00<0ogdo0?cl
o03oOCl01P3lo?`00`3oOCl0o?cl0?clo0020?clo0080?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm
?`3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00H0
o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00`3oOCl40?cl
o080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo080ogdo103lo?`20?mm?`030?clo03oOCl0
o?cl0080ogdo103lo?`40?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3oOCl0103lo?`0ogdo0?mm?`3o
OCl20?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl1@3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`03
0?clo03oOCl0o?cl0080o?cl00P0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo0P3l
o?`0103oOCl0o?cl0?mm?`3oOCl30?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`030?cl
o0030?mm?`3lo?`0o?cl00D0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo080ogdo103lo?`0
0`3oOCl0o?cl0?clo0030?clo080ogdo0`3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`80o?cl00<0
ogdo0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`0
1P3lo?`00`3oOCl0o?cl0?clo0080?clo080ogdo00<0o?cl08O>k027c^`01@27c^`50?clo080ogdo
1P3lo?`30?mm?`030?clo03oOCl0o?cl00T0o?cl0`3oOCl90?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl01D0o?cl
1@3oOCl=0?clo080ogdo1P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`03P3lo?`00`000000o?cl
000000040000000308O>k000000000000080Qlk/0P0000000`3lo?`000000000000200000080o?cl
0P3oOCl00`3lo?`0ogdo0?clo0070?clo0030?mm?`3lo?`0o?cl00D0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`0:@3lo?`00`3oOCl0
o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`0JP3lo?`100000000
1@3lo?`01@000000o?cl000000000000o?cl0080000000D0o?cl000000000000o?cl0000000>0?cl
o0030000003lo?`0o?cl06T0o?cl00<0ogdo0?clo03lo?`06P3lo?`708O>k1D0o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`0D0?clo080ogdo3@3lo?`20?mm?aT0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`020?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl0203oOCl00`3lo?`0ogdo0?cl
o0050?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`030?clo03o
OCl0ogdo0080o?cl00<0ogdo0?clo03oOCl00P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00H0o?cl
0P3oOCl00`3lo?`0ogdo0?clo0030?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl0
103lo?`20?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`30?mm?`<0o?cl0P3oOCl30?clo003
0?mm?`3lo?`0ogdo00@0o?cl0P3oOCl00`3lo?`0ogdo0?clo0060?clo0030?mm?`3lo?`0o?cl00<0
ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?mm?`<0o?cl00L0ogdo0?clo03o
OCl0ogdo0?clo03oOCl0o?cl0080ogdo0`3lo?`0203oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0
o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00@0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0
ogdo0080o?cl0P3oOCl70?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`@0o?cl00<0
ogdo0?clo03lo?`00`3lo?`20?mm?`<0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl20?clo0050?mm
?`3lo?`0ogdo0?clo03oOCl0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00T0o?cl00<0ogdo0?cl
o03lo?`0203lo?`20?mm?`80o?cl00@0ogdo08O>k027c^`0Qlk/1P3lo?`00`3oOCl0o?cl0?mm?`04
0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0070?clo080ogdo2`3lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00E
0?clo080ogdo0P3lo?`20?mm?`/0o?cl0P3oOCl60?clo080ogdo103lo?`00`3oOCl0o?cl0?clo00=
0?clo0<0000000@0o?cl0000003lo?`0o?cl0P0000000`27c^`0000008O>k003000000030?clo000
0000o?cl0080000000<0o?cl0?mm?`3lo?`00P3oOCl90?clo0030?mm?`3lo?`0o?cl00@0o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`0
:P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`0
JP3lo?`1000000007`3lo?`00`000000o?cl0?clo01Z0?clo0030?mm?`3lo?`0o?cl01T0o?cl1`27
c^`F0?clo0040?mm?`3lo?`0o?cl0?mm?aH0o?cl00<0ogdo0?clo03lo?`02P3lo?`20?mm?aT0o?cl
00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080ogdo
00<0o?cl0?mm?`3lo?`0103lo?`60?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl
0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`60?mm?`<0o?cl00<0ogdo0?clo03l
o?`00`3lo?`40?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo
0080o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`030?clo0<0ogdo0`3lo?`00`3o
OCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`01@3oOCl80?clo0@0ogdo0`3lo?`0
0`3oOCl0o?cl0?clo0060?mm?`030?clo03oOCl0o?cl0080o?cl00L0ogdo0?clo03oOCl0ogdo0?cl
o03oOCl0o?cl0080ogdo0`3lo?`02@3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`02
0?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0080
o?cl0P3oOCl70?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`<0o?cl00<0ogdo0?cl
o03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo0P3lo?`2
0?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0
ogdo0?clo03lo?`02@3lo?`50?mm?`P0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0030?mm?`@0o?cl
00<0ogdo0?clo03lo?`01P3lo?`20?mm?``0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`04`3lo?`30?mm?`80o?cl
0P3oOCl;0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl
0?clo00D0?clo0L0Qlk/1P3lo?`00`3oOCl0o?cl0?mm?`0<0?clo0030?mm?`3lo?`0o?cl0080o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03l
o?`0:P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03l
o?`0JP3lo?`1000000001@3lo?`6000000030?clo0000000o?cl00<000003P3lo?`00`000000o?cl
0?clo01[0?clo0030?mm?`3lo?`0o?cl0180o?cl10000000103lo?`0Qlk/00000027c^`500000005
08O>k03lo?`0o?cl0?clo00000004@3lo?`00`3oOCl0o?cl0?mm?`0H0?clo0030?mm?`3lo?`0o?cl
00T0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo
00<0o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl50?clo0030?mm?`3lo?`0ogdo00<0o?cl1`3o
OCl00`3lo?`0ogdo0?clo0030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`60?mm?`<0o?cl
00<0ogdo0?clo03lo?`00`3lo?`40?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0@0ogdo
00<0o?cl0?mm?`3lo?`00P3oOCl20?clo080ogdo103lo?`30?mm?`80o?cl0P3oOCl30?clo080ogdo
0P3lo?`20?mm?`80o?cl0`3oOCl50?clo0<0ogdo0P3lo?`20?mm?`<0o?cl103oOCl30?clo080ogdo
00<0o?cl0?mm?`3lo?`00P3lo?`02P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03o
OCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`20?mm?`80o?cl00@0ogdo0?clo03oOCl0
ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3oOCl70?cl
o080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3o
OCl0o?cl0?clo0020?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl20?clo0040?mm?`3lo?`0
o?cl0?mm?`@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl00T0o?cl
00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0o?cl0?clo080
ogdo1@3lo?`20?mm?`H0o?cl0`3oOCl=0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03l
o?`00P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0180o?cl0P3oOCl20?clo003
0?mm?`3lo?`0o?cl0080ogdo2@3lo?`20?mm?`H0o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl01H0
o?cl0`27c^`60?clo0@0ogdo3@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?cl
o03lo?`01P3lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl02/0o?cl00<0ogdo0?cl
o03lo?`01@3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl06/0o?cl0@00000000D0
o?cl00D000000?clo0000000o?cl000000020?clo0050000003lo?`000000?clo00000003P3lo?`7
000006L0001o00<0ogdo0000O`0007l0400007l300000080001o1@0000001P27c^`0000000000027
c^`0000008O>k0<0001o00<000000000O`0007l0400007l20?mm?aT0001o0P3oOCl90000O`030?mm
?`0007l0001o01P0001o00<0ogdo0000O`0007l00P0007l0103oOCl0001o0?mm?`3oOCl20000O`04
0?mm?`0007l0ogdo0?mm?`80001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0?mm?`060000
O`040?mm?`0007l0001o0000O`L0ogdo0`0007l0103oOCl0001o0000O`0007l60?mm?`<0001o00<0
ogdo0000O`0007l00`0007l30?mm?`050000O`3oOCl0001o0000O`3oOCl00P0007l20?mm?`060000
O`3oOCl0001o0000O`3oOCl0001o0P3oOCl20000O`80ogdo00<0001o0?mm?`3oOCl0100007l30?mm
?`030000O`3oOCl0ogdo00<0001o00@0ogdo0000O`3oOCl0001o0P3oOCl30000O`<0ogdo0`0007l2
0?mm?`D0001o1P3oOCl20000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`3oOCl00`0007l0
1`3oOCl0001o0?mm?`3oOCl0001o0?mm?`0007l00`3oOCl20000O`050?mm?`0007l0001o0000O`3o
OCl00P0007l20?mm?`80001o00@0ogdo0000O`3oOCl0ogdo0`0007l01@3oOCl0001o0000O`0007l0
ogdo00<0001o0P3oOCl00`0007l0ogdo0000O`060000O`050?mm?`0007l0001o0000O`3oOCl00P00
07l30?mm?`80001o00<0ogdo0000O`0007l0100007l20?mm?`@0001o00D0ogdo0000O`3oOCl0ogdo
0000O`020?mm?`80001o00<0ogdo0000O`3oOCl0100007l01@3oOCl0001o0000O`0007l0ogdo00T0
001o00<0ogdo0000O`0007l02@0007l30?mm?`80001o00<0ogdo0000O`0007l0100007l00`3oOCl0
001o0?mm?`020?mm?`H0001o00<0ogdo0000O`0007l0100007l20?mm?`l0001o00<0ogdo0000O`00
07l0100007l00`3oOCl0001o0000O`030000O`030?mm?`0007l0001o00L0001o00<0ogdo0000O`00
07l0400007l20?mm?`<0001o00D0ogdo0000O`0007l0001o0?mm?`080000O`80ogdo1P0007l20?mm
?`T0001o00<0ogdo0000O`0007l07P0007l00`3oOCl0001o0?mm?`0?0000O`040?mm?`27c^`0Qlk/
08O>k0<0001o00<0ogdo0000O`0007l01@0007l20?mm?aL0001o00<0ogdo0000O`0007l0:`0007l0
0`3oOCl0001o0000O`050000O`030?mm?`0007l0001o00l0001o00<0ogdo0000O`0007l0J`0007l1
000000001P3lo?`200000080o?cl00<000000?clo00000000P3lo?`2000000h0o?cl00<000000?cl
o03lo?`0K03lo?`00`3oOCl0o?cl0?clo00A0?clo0060000003lo?`000000000003lo?`0Qlk/1000
00001027c^`000000000000000030?clo0030000003lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`0
6P3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo6@3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo
00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`@0o?cl00<0ogdo0?clo03o
OCl01P3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?clo0H0ogdo0P3lo?`20?mm
?`040?clo03oOCl0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`30?mm?`050?clo03oOCl0
o?cl0?clo03oOCl00P3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl103oOCl01P3lo?`0ogdo0?cl
o03oOCl0o?cl0?mm?`@0o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?clo0060?mm?`3lo?`0ogdo0?mm
?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`@0o?cl1@3oOCl30?clo0040?mm?`3lo?`0
o?cl0?mm?`@0o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl0`3o
OCl20?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00@0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo080ogdo00<0o?cl0?mm?`3lo?`01P3lo?`0203oOCl0
o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3o
OCl40?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00@0
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl00T0o?cl0P3oOCl0103l
o?`0ogdo0?clo03oOCl70?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0
o?cl0080o?cl0`3oOCl@0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00`3lo?`0
0`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00h0o?cl0P3oOCl50?clo0030?mm?`3lo?`0
o?cl0080ogdo1P3lo?`20?mm?`H0o?cl0P3oOCl;0?clo0030?mm?`3lo?`0o?cl01d0o?cl00<0ogdo
0?clo03oOCl03`3lo?`708O>k0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`05P3lo?`0
0`3oOCl0o?cl0?clo00/0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`03`3lo?`0
0`3oOCl0o?cl0?clo01[0?clo040000000050?clo0050000003lo?`000000000003lo?`01@000000
0`3lo?`000000?clo00=0?clo0030000003lo?`0o?cl06d0o?cl00<0ogdo0?clo03lo?`03`3lo?`3
000000030?clo0000000o?cl008000000P27c^`20000000508O>k0000000o?cl0000003lo?`00`00
000A0?clo080ogdo703lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl01P0o?cl00<0
ogdo0?clo03lo?`00`3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03oOCl00P3l
o?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0030?clo004
0?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`070?mm?`<0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`30?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`0103oOCl0o?cl0?mm?`3o
OCl30?clo0<0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm
?`3lo?`0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`040?clo03oOCl0o?cl0?clo0@0
ogdo0`3lo?`40?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl4
0?clo0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo00@0o?cl
0?mm?`3lo?`0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl0
103lo?`0103oOCl0o?cl0?clo03oOCl40?clo080ogdo00<0o?cl0?mm?`3lo?`01P3lo?`0203oOCl0
o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0050?clo0030?mm?`3l
o?`0ogdo00@0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`040?clo03oOCl0ogdo0?mm?`@0
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl00T0o?cl00L0ogdo0?cl
o03oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl0`3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl00@0
ogdo0?clo03lo?`0o?cl0P3oOClB0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00d0o?cl0P3oOCl70?clo0030?mm
?`3lo?`0o?cl0080ogdo103lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl
0?clo00K0?clo0@0ogdo403lo?`708O>k0L0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl
0?clo00[0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl
0?clo01[0?clo040000000050?clo0<000000`3lo?`3000000030?clo0000000o?cl00h0o?cl00<0
00000?clo03lo?`0K@3lo?`00`3oOCl0o?cl0?clo00F0?clo0L0Qlk/5`3lo?`20?mm?ad0o?cl0P3o
OCl40?clo0030?mm?`3lo?`0o?cl01P0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`030?clo03o
OCl0o?cl00<0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0ogdo00H0
o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`070?mm?`<0o?cl103oOCl20?clo0030?mm?`3lo?`0ogdo
0080o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`00`3oOCl0o?cl0?mm?`020?mm?`050?clo03oOCl0
ogdo0?clo03oOCl00`3lo?`0103oOCl0o?cl0?clo03oOCl40?clo080ogdo0P3lo?`00`3oOCl0o?cl
0?mm?`040?mm?`030?clo03oOCl0ogdo0080ogdo1P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo004
0?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`80o?cl00D0ogdo0?cl
o03lo?`0ogdo0?clo0020?mm?`050?clo03oOCl0o?cl0?clo03oOCl00`3lo?`01@3oOCl0o?cl0?cl
o03oOCl0o?cl0080ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00@0ogdo0?clo03l
o?`0ogdo1P3lo?`20?mm?`<0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo005
0?clo080ogdo1@3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl00`3l
o?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`01`3l
o?`20?mm?`80o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`30?mm?`030?clo03oOCl0o?cl00@0
o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`30?mm?a<0o?cl00<0ogdo0?clo03lo?`01P3lo?`0
0`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`02`3lo?`2
0?mm?`P0o?cl00<0ogdo0?clo03lo?`00P3oOCl40?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl=
0?clo0030?mm?`3lo?`0o?cl01/0o?cl00<0ogdo0?clo03oOCl02`3lo?`=0000000308O>k0000000
000000@0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo00/0?clo0030?mm?`3lo?`0
o?cl00D0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo01/0?clo040000000050?cl
o0030000003lo?`0000000<0o?cl00D000000?clo0000000o?cl0000000?0?clo0L00000JP0007l0
0`3oOCl0001o0000O`0G0000O`<0Qlk/600007l00`3oOCl0001o0?mm?`0O0000O`050?mm?`0007l0
001o0000O`3oOCl06P0007l00`3oOCl0001o0000O`030000O`80ogdo00<0001o0?mm?`0007l00`00
07l20?mm?`80001o00D0ogdo0000O`3oOCl0001o0?mm?`020000O`030?mm?`0007l0001o00@0001o
00<0ogdo0000O`0007l00`0007l0203oOCl0001o0000O`0007l0ogdo0000O`3oOCl0001o0P3oOCl3
0000O`060?mm?`0007l0ogdo0?mm?`0007l0ogdo0`0007l80?mm?`80001o00D0ogdo0000O`3oOCl0
001o0?mm?`020000O`80ogdo100007l0103oOCl0001o0000O`0007l50?mm?`060000O`3oOCl0001o
0000O`3oOCl0001o0P3oOCl30000O`030?mm?`0007l0001o0080001o0`3oOCl00`0007l0ogdo0?mm
?`040?mm?`P0001o00L0ogdo0000O`3oOCl0001o0?mm?`0007l0ogdo0080001o00<0ogdo0000O`00
07l00P0007l30?mm?`<0001o0P3oOCl20000O`050?mm?`0007l0001o0?mm?`0007l00P3oOCl01@00
07l0ogdo0000O`0007l0ogdo00<0001o00D0ogdo0000O`0007l0ogdo0000O`020?mm?`<0001o00D0
ogdo0000O`0007l0001o0?mm?`040000O`040?mm?`0007l0001o0?mm?`H0001o0P3oOCl30000O`80
ogdo0P0007l20?mm?`030000O`3oOCl0001o00@0001o00<0ogdo0000O`3oOCl0100007l00`3oOCl0
001o0000O`020?mm?`060000O`3oOCl0ogdo0?mm?`0007l0ogdo100007l01@3oOCl0001o0000O`00
07l0ogdo00P0001o00<0ogdo0000O`0007l01`0007l01@3oOCl0001o0000O`0007l0ogdo0080001o
00@0ogdo0000O`3oOCl0ogdo0`0007l00`3oOCl0001o0000O`040000O`030?mm?`0007l0001o00<0
ogdo5@0007l00`3oOCl0001o0000O`070000O`030?mm?`0007l0001o00<0001o00<0ogdo0000O`00
07l01P0007l00`3oOCl0001o0000O`0:0000O`80ogdo2P0007l00`3oOCl0001o0000O`020?mm?`80
001o0P3oOCl60000O`80ogdo3`0007l00`3oOCl0001o0000O`0I0000O`80ogdo00<0001o0?mm?`00
07l02@0007l300000080001o00H000000000O`0007l0000008O>k000000308O>k080000000<0Qlk/
0000000007l00P0007l00`3oOCl0001o0000O`0G0000O`030?mm?`0007l0001o02`0001o00<0ogdo
0000O`0007l01P0007l00`3oOCl0001o0000O`0?0000O`030?mm?`0007l0001o06`0001o0@000000
00H0o?cl0`0000030?clo080000000<0o?cl0000003lo?`03P3lo?`00`000000o?cl0?clo01_0?cl
o0030?mm?`3lo?`0o?cl0340o?cl00@0ogdo0?clo03lo?`0ogdo7`3lo?`00`3oOCl0o?cl0?mm?`0K
0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo0090?mm?`3lo?`0
ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0
o?cl0?clo0030?clo0080?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?`<0o?cl00@0
ogdo0?clo03oOCl0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0T0ogdo00@0o?cl0?mm?`3l
o?`0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl00`3lo?`0ogdo08O>k00208O>
k0@0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0080?mm?`030?clo03oOCl0o?cl0080ogdo1`3lo?`0
103oOCl0o?cl0?clo03oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3l
o?`0o?cl0080o?cl0P3oOCl20?clo0070?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`80
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00@0o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`040?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl0P3oOCl30?clo080ogdo0P3l
o?`30?mm?`H0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03o
OCl0ogdo0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00H0o?cl
00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo0080ogdo
103lo?`00`3oOCl0o?cl0?clo0050?clo0@0ogdo5P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm
?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0080?clo080ogdo
2`3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0ogdo00L0o?cl00<0ogdo0?clo03lo?`0
3`3lo?`00`3oOCl0o?cl0?clo00H0?clo0040?mm?`3lo?`0ogdo0?mm?`d0o?cl00D000000?clo000
000000000?mm?`0200000080Qlk/00<0000008O>k00000001@0000000`3lo?`0ogdo0?clo00H0?cl
o0030?mm?`3lo?`0o?cl02d0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00@0?cl
o0030?mm?`3lo?`0o?cl06`0o?cl0@00000000D0o?cl00P000000?clo0000000o?cl0000003lo?`0
00000?clo0@000003P3lo?`00`000000o?cl0?clo01`0?clo0030?mm?`3lo?`0o?cl0300o?cl00@0
ogdo0?clo03lo?`0ogdo803lo?`20?mm?a/0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl
0?mm?`040?clo0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0
o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00<0o?cl00P0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0
ogdo0?clo080ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`<0
o?cl0`3oOCl40?clo0T0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo0<0ogdo1`27c^`0103lo?`0
ogdo0?mm?`3lo?`70?mm?`80o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`H0o?cl00@0
ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`01`3oOCl0o?cl
0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo080ogdo0`3lo?`0
0`3oOCl0o?cl0?clo0030?mm?`040?clo03oOCl0o?cl0?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo
1@3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03l
o?`0o?cl0`3oOCl50?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3oOCl0
103lo?`0ogdo0?mm?`3lo?`20?mm?`<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`080?clo0030?mm
?`3lo?`0o?cl00D0o?cl0P3oOCl50?clo080ogdo00<0o?cl0?mm?`3oOCl0103lo?`00`3oOCl0o?cl
0?clo0040?clo080ogdo603lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo3@3lo?`00`3oOCl0o?cl
0?clo0030?mm?`L0o?cl0P3oOClB0?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03oOCl0
3P3lo?`3000000040?clo000000000000?clo080000000X0Qlk/000000000000Qlk/00000027c^`0
o?cl0000003lo?`000006@3lo?`00`3oOCl0o?cl0?clo00]0?clo0030?mm?`3lo?`0o?cl00H0o?cl
00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo01]0?clo0400000000O0?clo0030000003l
o?`0o?cl0700o?cl00<0ogdo0?clo03lo?`0;`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3l
o?`0o?cl01h0o?cl0P3oOClJ0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl0103l
o?`0103oOCl0o?cl0?clo03oOCl20?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm
?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0<0ogdo0`3lo?`40?mm?`80
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0<0ogdo103lo?`20?mm?`040?clo03oOCl0o?cl
0?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00L0Qlk/1`3o
OCl30?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo1@3lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`01`3oOCl0o?cl0?clo03l
o?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo0P3lo?`0103oOCl0o?cl
0?clo03lo?`30?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`04
0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00<0o?cl00@0ogdo
0?clo03lo?`0o?cl0P3oOCl60?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`0
1@3oOCl00`3lo?`0ogdo0?mm?`020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0203lo?`00`3oOCl0
o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0080o?cl103oOCl20?clo080ogdo0`3lo?`00`3oOCl0
o?cl0?clo0030?clo0<0ogdo6@3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00<0
o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo3P3lo?`00`3oOCl0
o?cl0?clo0020?mm?`L0o?cl0P3oOClD0?clo0030?mm?`3lo?`0o?cl01D0o?cl0P3oOCl00`3lo?`0
ogdo0?clo00A0?clo0030?mm?`3lo?`0o?cl0080o?cl1`27c^`20?clo0030?mm?`3lo?`0o?cl01L0
o?cl00<0ogdo0?clo03lo?`0;P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0100
o?cl00<0ogdo0?clo03lo?`0K@3lo?`1000000001@3lo?`3000000030?clo0000000000000H00000
3P3lo?`00`000000o?cl0?clo01a0?clo0030?mm?`3lo?`0o?cl02h0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?clo00M0?clo080ogdo00<0o?cl0?mm?`3oOCl05`3lo?`00`3oOCl0o?cl
0?clo0050?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00T0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0
ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`020?clo0<0ogdo103lo?`40?mm?`80o?cl00@0ogdo0?clo03lo?`0
ogdo0P3lo?`30?mm?`@0o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`80o?cl00<0ogdo0?cl
o03oOCl010000000103oOCl0Qlk/08O>k027c^`;000000D0o?cl00<0ogdo0?clo03oOCl00`3lo?`0
103oOCl0o?cl0?mm?`3oOCl50?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`20?mm?`030?cl
o03oOCl0o?cl00@0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?cl
o03oOCl00`3lo?`30?mm?`030?clo03oOCl0o?cl0080o?cl00D0ogdo0?clo03oOCl0ogdo0?clo002
0?mm?`<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo080ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0030?clo0030?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl50?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0060?mm?`040?clo03oOCl0o?cl0?mm
?`<0o?cl00<0ogdo0?clo03lo?`01P3lo?`0103oOCl0Qlk/08O>k027c^`30?clo080ogdo0`3lo?`2
0?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo00<0
o?cl0?mm?`3oOCl0603lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0
ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo403lo?`50?mm?`D0o?cl0P3o
OClF0?clo0030?mm?`3lo?`0o?cl01@0o?cl00@0ogdo0?clo03oOCl0ogdo4P3lo?`00`3oOCl0o?cl
0?clo0050?clo0<0Qlk/0`3lo?`00`3oOCl0o?cl0?clo00G0?clo0030?mm?`3lo?`0o?cl02h0o?cl
00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl06d0o?cl
0@00000000D0o?cl00D000000?clo000000000000?clo002000000030?clo0000000o?cl00800000
3P3lo?`7000006h0001o00<0ogdo0000O`0007l0;@0007l00`3oOCl0001o0000O`030000O`030?mm
?`0007l0001o01`0001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`0D0000O`030?mm
?`0007l0001o00D0001o00@0ogdo0000O`0007l0ogdo0`0007l00`3oOCl0001o0000O`020000O`04
0?mm?`0007l0ogdo0?mm?`80001o00<0ogdo0000O`0007l0100007l00`3oOCl0001o0000O`030000
O`050?mm?`0007l0001o0000O`3oOCl00P0007l30?mm?`@0001o103oOCl20000O`040?mm?`0007l0
001o0?mm?`80001o0`3oOCl40000O`040?mm?`0007l0001o0?mm?`80001o00<0ogdo0000O`3oOCl0
0P0007l0203oOCl00000000000000000001o0?mm?`000000ogdo0P27c^`00`000000Qlk/00000002
08O>k00700000027c^`0001o0000003oOCl0001o000000050000O`030?mm?`0007l0ogdo00<0001o
00D0ogdo0000O`3oOCl0001o0?mm?`040000O`050?mm?`0007l0001o0000O`3oOCl00`0007l30?mm
?`H0001o0P3oOCl20000O`030?mm?`0007l0ogdo0080001o00<0ogdo0000O`3oOCl0100007l20?mm
?`030000O`3oOCl0001o0080001o00D0ogdo0000O`3oOCl0ogdo0000O`020?mm?`<0001o00D0ogdo
0000O`0007l0001o0?mm?`040000O`80ogdo0P0007l00`3oOCl0001o0000O`020000O`040?mm?`00
07l0001o0?mm?`80001o0P3oOCl30000O`80ogdo1@0007l01@3oOCl0001o0000O`0007l0ogdo00@0
001o00P0ogdo0000O`3oOCl0ogdo0000O`3oOCl0001o0?mm?`80001o00<0ogdo0000O`3oOCl00`00
07l00`3oOCl0001o0000O`050000O`L0Qlk/00<0ogdo0000O`0007l00`3oOCl40000O`040?mm?`00
07l0001o0000O`80ogdo00@0001o0?mm?`0007l0001o0P3oOCl30000O`030?mm?`0007l0ogdo01L0
001o00<0ogdo0000O`0007l02P0007l00`3oOCl0001o0000O`030000O`030?mm?`0007l0001o00D0
001o00<0ogdo0000O`0007l00P0007l20?mm?a40001o00@0ogdo08O>k027c^`0Qlk/0P3oOCl40000
O`030?mm?`0007l0001o01H0001o00<0ogdo0000O`0007l04`0007l00`3oOCl0001o0?mm?`0C0000
O`030?mm?`0007l0001o00/0001o00<0ogdo0000O`0007l05`0007l00`3oOCl0001o0000O`0_0000
O`030?mm?`0007l0001o00D0001o00<0ogdo0000O`0007l04@0007l00`3oOCl0001o0000O`1]0000
O`40000000060?clo0<0000000<0o?cl0000003lo?`00`0000000`3lo?`000000?clo00=0?clo003
0000003lo?`0o?cl0780o?cl00<0ogdo0?clo03lo?`0;03lo?`00`3oOCl0o?cl0?clo0040?clo003
0?mm?`3lo?`0o?cl01`0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00C0?clo003
0?mm?`3lo?`0o?cl00D0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?cl
o0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`01@3lo?`00`3oOCl0o?cl0?clo0030?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`30?mm?`@0o?cl103oOCl30?clo0060?mm?`3lo?`0
ogdo0?clo03oOCl0o?cl0P3oOCl40?clo0<0ogdo0`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0
o?cl00<000000?mm?`0000000P00000208O>k0<0000000<0Qlk/0000000000000`0000000`3lo?`0
0000000000040?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0
o?cl00<0ogdo0?clo03lo?`00`3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`H0o?cl0P3oOCl2
0?clo0030?mm?`3lo?`0ogdo0080o?cl0`3oOCl40?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`0
1P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0
o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm
?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00<0ogdo
0?clo03oOCl00`3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`01P3l
o?`708O>k0<0ogdo1`3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo0@0ogdo103lo?`0103oOCl0
o?cl0?clo03oOClF0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3o
OCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0080ogdo4P3lo?`708O>k080o?cl0P3oOClI0?cl
o0030?mm?`3lo?`0o?cl0140o?cl0P3oOCl00`3lo?`0ogdo0?clo00A0?clo080ogdo303lo?`20?mm
?aT0o?cl00<0ogdo0?clo03lo?`0;`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl
0100o?cl00<0ogdo0?clo03lo?`0KP3lo?`1000000001@3lo?`7000000030?clo000000000000080
00003P3lo?`00`000000o?cl0?clo01c0?clo0030?mm?`3lo?`0o?cl02/0o?cl00<0ogdo0?clo03l
o?`01@3lo?`00`3oOCl0o?cl0?clo00K0?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOClC0?clo003
0?mm?`3lo?`0o?cl00@0o?cl0P3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`01P3o
OCl0o?cl0?mm?`3oOCl0o?cl0?mm?`H0o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?cl
o03oOCl30?clo0030?mm?`3lo?`0ogdo00<0o?cl103oOCl30?clo0060?mm?`3lo?`0ogdo0?clo03o
OCl0o?cl0P3oOCl40?clo0<0ogdo0P3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0`000000
103oOCl000000?mm?`00000308O>k080000000<0Qlk/0000003lo?`00`0000000`3lo?`000000?cl
o0020?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl
00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo1@3lo?`20?mm?`80
o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?`@0o?cl00@0ogdo0?clo03oOCl0ogdo0P3l
o?`20?mm?`050?clo03oOCl0ogdo0?clo03oOCl00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0
o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0P3o
OCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?cl
o0020?clo0030?mm?`3lo?`0ogdo00D0ogdo0P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`01000
00000`3lo?`000000000000<000000@0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl50?clo080ogdo
0P3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0ogdo0?mm?a80o?cl0P3oOCl708O>k080
ogdo6P3lo?`00`3oOCl0o?cl0?clo00A0?clo0040?mm?`3lo?`0ogdo0?mm?a80o?cl00<0ogdo0?cl
o03lo?`02`3lo?`00`3oOCl0o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl02l0o?cl00<0ogdo0?cl
o03lo?`01P3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl06h0o?cl0@00000000D0
o?cl1P0000030?clo0<000003P3lo?`700000700001o00<0ogdo0000O`0007l0:P0007l00`3oOCl0
001o0000O`050000O`030?mm?`0007l0001o01X0001o0P3oOCl80000O`030?mm?`0007l0001o0100
001o00<0ogdo0000O`0007l0100007l20?mm?`80001o00D0ogdo0000O`0007l0001o0?mm?`060000
O`D0ogdo1P0007l00`3oOCl0001o0000O`040000O`040?mm?`0007l0001o0?mm?`<0001o00<0ogdo
0000O`3oOCl00`0007l40?mm?`@0001o00D0ogdo0000O`3oOCl0ogdo0000O`020?mm?`@0001o0`3o
OCl20000O`80ogdo0P0007l20?mm?`@0001o0P3oOCl20000O`030?mm?`27c^`0Qlk/00D0Qlk/00<0
001o0?mm?`3oOCl01P0007l01@3oOCl0001o0?mm?`0007l0ogdo00<0001o00<0ogdo0000O`0007l0
0P3oOCl20000O`030?mm?`0007l0001o00@0001o00D0ogdo0000O`0007l0ogdo0000O`020?mm?`D0
001o0P3oOCl20000O`80ogdo0P0007l0103oOCl0001o0?mm?`3oOCl40000O`@0ogdo0P0007l20?mm
?`030000O`3oOCl0ogdo0080ogdo0`0007l01@3oOCl0001o0000O`0007l0ogdo00@0001o00H0ogdo
0000O`0007l0ogdo0000O`3oOCl30000O`040?mm?`0007l0001o0?mm?`80001o00<0ogdo0000O`3o
OCl00P0007l20?mm?`D0001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`020000O`05
0?mm?`0007l0ogdo0?mm?`0007l00`3oOCl20000O`060?mm?`0007l0001o0000O`3oOCl0001o0`00
00020000O`80000000D0Qlk/00000027c^`0Qlk/0000000208O>k00300000027c^`0001o00800000
00<0001o0000000007l00`0007l00`3oOCl0001o0?mm?`030?mm?`D0001o00<0ogdo0000O`0007l0
0P0007l00`3oOCl0001o0000O`0C0000O`030?mm?`0007l0001o00`0001o00<0ogdo0000O`0007l0
0`0007l00`3oOCl0001o0000O`050000O`80ogdo400007l4000000030000O`00000000000080Qlk/
100000000`27c^`000000000O`03000001H0001o00<0ogdo0000O`0007l03`0007l20?mm?`030000
O`3oOCl0001o0180001o00<0ogdo0000O`0007l02`0007l00`3oOCl0001o0000O`0I0000O`030?mm
?`0007l0001o02l0001o00<0ogdo0000O`0007l01P0007l00`3oOCl0001o0000O`0A0000O`030?mm
?`0007l0001o06h0001o0@00000000D0o?cl100000000`3lo?`00000000000020?clo0<000003P3l
o?`700000700001o00<0ogdo0000O`0007l0:@0007l00`3oOCl0001o0000O`060000O`030?mm?`00
07l0001o01X0001o0P3oOCl90000O`030?mm?`0007l0001o00l0001o00<0ogdo0000O`0007l01000
07l01@3oOCl0001o0?mm?`0007l0ogdo00<0001o00<0ogdo0000O`0007l0100007l20?mm?`030000
O`3oOCl0ogdo00H0001o00<0ogdo0000O`0007l0100007l0103oOCl0001o0000O`3oOCl30000O`03
0?mm?`0007l0ogdo00<0001o103oOCl40000O`050?mm?`0007l0ogdo0?mm?`0007l00P3oOCl40000
O`030?mm?`0007l0ogdo0080001o0P3oOCl20000O`80ogdo0`0007l20?mm?`<0001o0`3oOCl308O>
k0<0ogdo0P0007l00`3oOCl0001o0000O`020000O`040?mm?`0007l0001o0000O`80ogdo0`0007l0
203oOCl0001o0000O`3oOCl0001o0?mm?`0007l0ogdo1P0007l0203oOCl0001o0000O`3oOCl0001o
0?mm?`0007l0ogdo100007l30?mm?`030000O`3oOCl0ogdo0080001o00@0ogdo0000O`3oOCl0ogdo
100007l30?mm?`<0001o00<0ogdo0000O`0007l0103oOCl30000O`040?mm?`0007l0001o0?mm?`@0
001o00L0ogdo0000O`0007l0001o0?mm?`0007l0ogdo00<0001o00@0ogdo0000O`0007l0ogdo0P00
07l00`3oOCl0001o0?mm?`020000O`80ogdo100007l00`3oOCl0001o0000O`030000O`030?mm?`00
07l0001o0080001o00X0ogdo0000O`3oOCl0ogdo0000O`3oOCl0001o0?mm?`0007l0ogdo0`0007l0
0`3oOCl0001o0000O`020000O`030000000007l000000080000000<0Qlk/00000000000020000000
0`0007l00000000000030000O`<0ogdo0P0007l00`3oOCl0001o0000O`030000O`030?mm?`0007l0
001o00<0001o00<0ogdo0000O`0007l04P0007l00`3oOCl0001o0000O`0<0000O`030?mm?`0007l0
001o00@0001o00<0ogdo0000O`0007l00`0007l30?mm?`l0001o0`0000001@3oOCl0001o00000000
0000Qlk/00@000000P27c^`01`000000Qlk/0000000007l000000000O`0000005P0007l00`3oOCl0
001o0000O`0>0000O`040?mm?`0007l0001o0?mm?a<0001o00<0ogdo0000O`0007l02`0007l00`3o
OCl0001o0000O`0I0000O`030?mm?`0007l0001o0300001o00<0ogdo0000O`0007l01P0007l00`3o
OCl0001o0000O`0@0000O`030?mm?`0007l0001o06l0001o0@00000000D0o?cl10000000203lo?`0
0000000000000000o?cl0000003lo?`000003P3lo?`00`000000o?cl0?clo01e0?clo0030?mm?`3l
o?`0o?cl02P0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00I0?clo0030?mm?`3l
o?`0o?cl00T0o?cl0P3oOCl?0?clo0030?mm?`3lo?`0o?cl00@0o?cl00D0ogdo0?clo03oOCl0o?cl
0?mm?`030?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo0?clo03oOCl0ogdo1P3lo?`00`3oOCl0
o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0`3oOCl30?clo0D0ogdo0`3lo?`01@3o
OCl0o?cl0?mm?`3oOCl0o?cl0080ogdo103lo?`00`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0
ogdo0?clo080ogdo0`3lo?`30?mm?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3lo?`00`3l
o?`0103oOCl0o?cl0?clo03lo?`20?mm?`<0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`L0
o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo00<0
o?cl0?mm?`3oOCl00P3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0@0ogdo0P3lo?`00`3oOCl0o?cl
0?clo0030?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo
0?clo03oOCl00P3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl
0?mm?`020?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo00:0?mm
?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl
0`0000001P3lo?`000000000003lo?`0000008O>k080000000@0Qlk/000000000000o?cl0`000000
0`3lo?`000000?clo0030?mm?`<0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo
0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo
0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo00@0?clo0030?mm?`000000o?cl00<0000000H0
Qlk/00000027c^`0Qlk/00000027c^`20000000408O>k0000000o?cl0?clo08000005P3lo?`00`3o
OCl0o?cl0?clo00=0?clo0040?mm?`3lo?`0ogdo0?mm?a<0o?cl00<0ogdo0?clo03lo?`02`3lo?`0
0`3oOCl0o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl0300o?cl00<0ogdo0?clo03lo?`01P3lo?`0
0`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl06l0o?cl0@00000000D0o?cl00`000000?cl
o000000000000?clo0000000o?cl0000003lo?`000000?clo000000>0?clo0030000003lo?`0o?cl
07H0o?cl00<0ogdo0?clo03lo?`09`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl
01P0o?cl0P3oOCl=0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`01@3lo?`01@3o
OCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?`030?clo03oOCl0
o?cl00D0o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?clo03oOCl30?clo0<0ogdo0`3l
o?`50?mm?`@0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`040?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?mm
?`3lo?`20?mm?`<0o?cl3`3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`L0o?cl00H0ogdo0?clo03l
o?`0ogdo0?clo03oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3l
o?`00`3oOCl0o?cl0?mm?`050?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`0
0`3oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo
0?clo03oOCl00P3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl
0?mm?`020?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0ogdo00<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?clo003
0?mm?`3lo?`0o?cl00L0Qlk/1@3lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl30?cl
o0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo00>0?cl
o0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?clo00=
0?clo080ogdo0`0000001P3lo?`000000000003oOCl0000008O>k0<0000000<0Qlk/000000000000
0`0000000`3lo?`000000?clo00E0?clo0030?mm?`3lo?`0o?cl00/0o?cl0P3oOCl00`3lo?`0ogdo
0?clo00B0?clo080ogdo3@3lo?`00`3oOCl0o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl0340o?cl
00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl06l0o?cl
0@00000001l0o?cl00<000000?clo03lo?`0M`3lo?`00`3oOCl0o?cl0?clo00U0?clo0030?mm?`3l
o?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`05`3lo?`20?mm?`h0o?cl00<0ogdo0?clo03lo?`02P3l
o?`00`3oOCl0o?cl0?clo0050?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl
0?clo0050?clo0030?mm?`3lo?`0ogdo0080ogdo1@3lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm
?`3lo?`0o?cl0?mm?`<0o?cl0`3oOCl30?clo0D0ogdo103lo?`30?mm?`030?clo03oOCl0ogdo00@0
o?cl0`3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl
0080o?cl2`3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00`3lo?`01P3o
OCl0o?cl0?clo03oOCl0o?cl0?mm?`L0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl30?clo003
0?mm?`3lo?`0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?mm?`050?clo005
0?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl20?clo0<0ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00@0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0080o?cl00L0ogdo0?clo03lo?`0
o?cl0?mm?`3lo?`0ogdo00<0o?cl103oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl00H0ogdo0?cl
o03lo?`0o?cl0?mm?`3lo?`50?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`0
1@3lo?`00`3oOCl0o?cl0?clo0030?clo0<0Qlk/1@3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`0
0`3oOCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl
0?clo00?0?clo0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl40?clo0030?mm?`3lo?`0o?cl00`0o?cl
0P3oOCl70?clo0030?mm?`3lo?`0Qlk/00H0Qlk/703lo?`00`3oOCl0o?cl0?clo00:0?clo0040?mm
?`3lo?`0ogdo0?mm?a<0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo00I0?clo003
0?mm?`3lo?`0o?cl0340o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00B0?clo003
0?mm?`3lo?`0o?cl06l0o?cl0@00000001l0o?cl00<000000?clo03lo?`0M`3lo?`00`3oOCl0o?cl
0?clo00U0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`05`3lo?`20?mm?`l0o?cl
0P3oOCl:0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl
0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl00<0ogdo1@3lo?`00`3oOCl0o?cl0?clo0040?clo004
0?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3lo?`50?mm?`D0o?cl0P3oOCl00`3l
o?`0ogdo0?mm?`040?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?mm?`020?mm
?`030?clo03oOCl0ogdo0080o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0050?mm?`040?clo03oOCl0
o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3l
o?`0o?cl00<0ogdo1`3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`@0o?cl00<0ogdo0?clo03o
OCl00P3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0ogdo00D0o?cl00@0ogdo0?clo03o
OCl0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`0
0`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0103lo?`20?mm?`@0o?cl00@0
ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03oOCl00P3oOCl0203lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo1`3lo?`0
0`3oOCl0o?cl0?clo0090?clo0<0ogdo1P3lo?`0103oOCl0o?cl0?mm?`3lo?`40?mm?`P0o?cl00<0
ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3o
OCl60?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCl90?clo0040?mm?`3lo?`0o?cl0?mm?`<0Qlk/
7P3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0ogdo01@0o?cl00<0ogdo0?clo03lo?`0
303lo?`00`3oOCl0o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl0380o?cl00<0ogdo0?clo03lo?`0
1P3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl0700o?cl0@00000001l0o?cl00<0
00000?clo03lo?`0N03lo?`00`3oOCl0o?cl0?clo00T0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0
ogdo0?clo03lo?`05@3lo?`20?mm?a80o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?cl
o0050?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl01`3lo?`01`3oOCl0o?cl0?cl
o03lo?`0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?mm
?`<0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`50?mm?`D0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`04
0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`040?clo03oOCl0ogdo0?clo080ogdo0P3l
o?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0
o?cl0?mm?`060?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00`3oOCl70?clo006
0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo103lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`060?clo03o
OCl0o?cl0?clo03oOCl0o?cl0P3oOCl40?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`0103o
OCl0o?cl0?mm?`3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3l
o?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl0P3oOCl40?clo0040?mm?`3lo?`0ogdo0?mm?`80
o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo00P0o?cl0?mm?`3o
OCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo203lo?`00`3oOCl0o?cl0?clo0070?clo080ogdo203l
o?`01`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl02P3lo?`00`3oOCl0o?cl0?clo00>0?clo003
0?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`050?clo003
0?mm?`3lo?`0o?cl00T0o?cl0P3oOCl:0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0803lo?`00`3o
OCl0o?cl0?clo0080?clo080ogdo00<0o?cl0?mm?`3lo?`04`3lo?`00`3oOCl0o?cl0?clo00<0?cl
o0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`0<P3lo?`00`3oOCl0o?cl0?clo0060?cl
o0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`0L03lo?`1000000007`3lo?`00`000000
o?cl0?clo01i0?clo0030?mm?`3lo?`0o?cl0280o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0
o?cl0?clo00E0?clo080ogdo4`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00D0
o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`070?clo0040?mm?`3lo?`0o?cl0?cl
o0@0ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00@0ogdo
0?clo03oOCl0ogdo0P3lo?`30?mm?`030?clo03oOCl0o?cl00@0o?cl1@3oOCl30?clo0040?mm?`3l
o?`0ogdo0?clo080ogdo0P3lo?`20?mm?`80o?cl0`3oOCl40?clo0<0ogdo0`3lo?`20?mm?`030?cl
o03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`<0o?cl00H0ogdo0?clo03lo?`0
ogdo0?clo03oOCl70?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo1@3lo?`20?mm?`050?clo03o
OCl0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0040?mm?`3lo?`0ogdo0?cl
o0<0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103l
o?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl
0?clo0020?clo080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl0080
o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`030?clo03oOCl0ogdo00L0o?cl00<0ogdo0?cl
o03lo?`01@3lo?`30?mm?`X0o?cl0P3oOCl20?clo0<0ogdo2P3lo?`00`3oOCl0o?cl0?clo00=0?cl
o0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0030?mm?`3lo?`0o?cl
00<0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00:0?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl0803lo?`00`3oOCl0o?cl0?clo0070?clo0040?mm?`3lo?`0ogdo0?mm?a@0o?cl00<0
ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl03<0o?cl00<0
ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl0700o?cl0@00
000001l0o?cl00<000000?clo03lo?`0N@3lo?`00`3oOCl0o?cl0?clo00R0?clo0030?mm?`3lo?`0
o?cl00`0o?cl00<0ogdo0?clo03lo?`0503lo?`20?mm?a@0o?cl0P3oOCl60?clo0030?mm?`3lo?`0
o?cl00D0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`070?clo0040?mm?`3lo?`0
o?cl0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3l
o?`0o?cl0?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00D0
o?cl1@3oOCl30?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0<0
ogdo103lo?`0103oOCl0o?cl0?clo03oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00<0ogdo
0?clo03lo?`01P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?clo005
0?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo1P3lo?`0203oOCl0o?cl0?mm?`3oOCl0o?cl0?mm
?`3lo?`0ogdo0P3lo?`20?mm?`<0o?cl00L0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl
00@0ogdo0?clo03oOCl0ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`0103oOCl0o?cl0?mm?`3oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl0
1@3lo?`0ogdo0?mm?`3lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm
?`3oOCl20?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo0030?clo080
ogdo3@3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl02P3lo?`00`3oOCl0o?cl0?clo00<0?clo003
0?mm?`3lo?`0o?cl0140o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`00`3oOCl0o?cl0?clo0030?cl
o0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl<0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl08@3lo?`0
0`3oOCl0o?cl0?clo0050?clo080ogdo00<0o?cl0?mm?`3lo?`04`3lo?`20?mm?`d0o?cl0P3oOClL
0?clo0030?mm?`3lo?`0o?cl0380o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00A
0?clo0030?mm?`3lo?`0o?cl0740o?cl0@00000001l0o?cl00<000000?clo03lo?`0NP3lo?`00`3o
OCl0o?cl0?clo00Q0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3o
OCl0o?cl0?mm?`0F0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0103lo?`02@3o
OCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`070?clo0060?mm?`3lo?`0o?cl0?clo03o
OCl0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`0
103oOCl0o?cl0?clo03oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo103lo?`50?mm?`<0o?cl
0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`30?mm?`<0o?cl0P3oOCl20?clo0030?mm
?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl80?clo080ogdo0`3lo?`00`3oOCl0
o?cl0?clo0020?mm?`030?clo03oOCl0o?cl00D0o?cl00<0ogdo0?clo03lo?`00P3oOCl70?clo008
0?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl20?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm
?`020?clo080ogdo0P3lo?`40?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl
0?clo0030?clo0040?mm?`3lo?`0ogdo0?mm?`D0o?cl00P0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0
ogdo0?clo0<0ogdo203lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl
00D0ogdo0?clo03oOCl0o?cl0?mm?`070?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo3`3lo?`00`3o
OCl0o?cl0?clo0020?mm?`030?clo03oOCl0o?cl00T0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3o
OCl0o?cl0?clo00A0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl
00D0o?cl0P3oOCl>0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl08@3lo?`00`3oOCl0o?cl0?clo004
0?clo0040?mm?`3lo?`0o?cl0?mm?a@0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?cl
o00K0?clo0030?mm?`3lo?`0o?cl03<0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?cl
o00B0?clo0030?mm?`3lo?`0o?cl0740o?cl0@00000001l0o?cl00<000000?clo03lo?`0N`3lo?`0
0`3oOCl0o?cl0?clo00O0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`04`3lo?`2
0?mm?aP0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo0090?mm?`3lo?`0o?cl0?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo00L0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0<0ogdo00<0o?cl
0?mm?`3lo?`01P3lo?`00`3oOCl0o?cl0?mm?`030?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3o
OCl0103lo?`0ogdo0?mm?`3oOCl40?clo0030?mm?`3lo?`0ogdo0080ogdo0`3lo?`20?mm?`80o?cl
0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo0`3lo?`01`3oOCl0o?cl0?mm?`3lo?`0ogdo
0?clo03oOCl00P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`P0o?cl0P3oOCl30?clo0070?mm
?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl0080ogdo1P3lo?`00`3o
OCl0o?cl0?mm?`030?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo0030?mm?`3lo?`0ogdo
0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`0
0`3oOCl0o?cl0?clo0040?clo0<0ogdo103lo?`20?mm?`<0o?cl00@0ogdo0?clo03oOCl0o?cl0`3o
OCl80?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl0103lo?`0ogdo
0?mm?`3oOCl60?clo0030?mm?`3lo?`0o?cl0080ogdo4@3lo?`40?mm?`040?clo03oOCl0o?cl0?mm
?`T0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo00@0?clo0<0ogdo1P3lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl@0?clo0040?mm?`3lo?`0o?cl
0?mm?b80o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?mm?`3oOClD0?clo0030?mm?`3l
o?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3oOCl0o?cl0?clo00c0?clo0030?mm?`3l
o?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo01a0?clo0400000000O
0?clo0030000003lo?`0o?cl07/0o?cl00<0ogdo0?clo03lo?`07`3lo?`00`3oOCl0o?cl0?clo00>
0?clo0030?mm?`3lo?`0o?cl0180o?cl0P3oOClI0?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`3
08O>k0090?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00L0o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`020?clo0<0ogdo00<0o?cl0?mm?`3lo?`01P3lo?`00`3oOCl0o?cl0?mm?`030?cl
o0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl40?clo0030?mm?`3l
o?`0ogdo0080ogdo0`3lo?`20?mm?`80o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0<0ogdo
0P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo0`3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl
0?mm?`P0o?cl00<0ogdo0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00<0
ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?mm?`H0o?cl00<0ogdo0?clo03lo?`00`3o
OCl20?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`020?clo00:0?mm
?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`<0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`070?clo080ogdo1@3lo?`20?mm?`<0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl80?clo005
0?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0020?mm?`040?clo03oOCl0o?cl
0?mm?`H0o?cl0`3oOClB0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`0:0?clo0030?mm?`3lo?`0
o?cl00/0o?cl00<0ogdo0?clo03lo?`03`3lo?`20?mm?`030?clo03oOCl0o?cl00H0o?cl00<0ogdo
0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo4@3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo0280o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo00D0?clo0030?mm
?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3oOCl0o?cl0?clo00d0?clo0030?mm
?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo01b0?clo0400000
000O0?clo0030000003lo?`0o?cl07`0o?cl00<0ogdo0?clo03lo?`07P3lo?`00`3oOCl0o?cl0?cl
o00>0?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03oOCl06`3lo?`20?mm?`80o?cl1`27
c^`20?clo0050?mm?`3lo?`0ogdo0?clo03oOCl01`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0
o?cl103oOCl70?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0
ogdo0?mm?`020?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`020?mm?`<0o?cl0P3oOCl20?clo005
0?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`30?mm?`80o?cl00D0ogdo0?clo03lo?`0ogdo0?clo002
0?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo0P3lo?`2
0?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?mm?`H0o?cl00<0
ogdo0?clo03lo?`00`3oOCl20?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`20?mm?`<0o?cl
103oOCl01P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3o
OCl0o?cl0?clo0050?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`020?clo0050?mm?`3lo?`0o?cl
0?mm?`3lo?`00P3oOCl90?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`060?cl
o03oOCl0ogdo0?mm?`3lo?`0ogdo103lo?`20?mm?a@0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3o
OCl0o?cl0?mm?`0:0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`03P3lo?`20?mm
?`<0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl04`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0280o?cl00@0ogdo0?clo03lo?`0ogdo
0P3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0
6`3lo?`00`3oOCl0o?cl0?clo00d0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0
4P3lo?`00`3oOCl0o?cl0?clo01b0?clo040000000060?clo0040000003lo?`0o?cl000000@0o?cl
0`00000>0?clo0030000003lo?`0o?cl07d0o?cl00<0ogdo0?clo03lo?`0703lo?`00`3oOCl0o?cl
0?clo00@0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03oOCl06@3lo?`70000000408O>
k0000000000008O>k0D000000P3lo?`00`000000ogdo0?clo0060?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl0103lo?`00`3oOCl0o?cl0?mm?`070?clo0030?mm?`3lo?`0ogdo00<0o?cl00H0ogdo0?cl
o03lo?`0o?cl0?mm?`3lo?`20?mm?`80o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00<0ogdo0`3l
o?`20?mm?`80o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo080ogdo00@0o?cl0?mm?`3oOCl0
ogdo103lo?`30?mm?`<0o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00P0o?cl0P3oOCl20?cl
o080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl0080ogdo1P3lo?`0103o
OCl0o?cl0?clo03lo?`20?mm?`80o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo080ogdo0`3l
o?`40?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo003
0?mm?`3lo?`0o?cl00D0o?cl0P3oOCl40?clo0030?mm?`3lo?`0ogdo0080o?cl00D0ogdo0?clo03l
o?`0ogdo0?clo0020?mm?`T0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl20?clo0030?mm?`3lo?`0
o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?mm?aD0o?cl0`3oOCl30?clo0030?mm?`3lo?`0
ogdo00X0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00=0?clo080ogdo1@3lo?`0
0`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3oOClC
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0803lo?`308O>k0040?mm?`3lo?`0ogdo0?clo080ogdo
503lo?`20?mm?`h0o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3oOCl0o?cl0?clo00e0?clo0030?mm
?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo01b0?clo0400000
00060?clo0040000003lo?`0o?cl000000@0o?cl00<000000?clo00000003P3lo?`00`000000o?cl
0?clo01n0?clo0030?mm?`3lo?`0o?cl01/0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl
0?clo00@0?clo080ogdo603lo?`3000000050?clo0000000ogdo0?clo027c^`00P0000001P27c^`0
000000000027c^`0000008O>k0D0000000<0ogdo0?clo03lo?`01@3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00D0o?cl0P3oOCl70?clo0030?mm?`3lo?`0ogdo00<0o?cl00H0ogdo0?clo03lo?`0o?cl
0?mm?`3lo?`20?mm?`80o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo00<0ogdo0`3lo?`01P3oOCl0
o?cl0?clo03lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?mm?`3o
OCl40?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?cl
o0060?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl
00<0ogdo0?clo03lo?`00P3oOCl60?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`01@3oOCl0
o?cl0?mm?`3lo?`0ogdo00<0o?cl0P3oOCl30?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`2
0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo103lo?`0
1@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03oOCl0ogdo2@3lo?`0103oOCl0o?cl
0?mm?`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0<0ogdo0P3lo?`00`3oOCl0
o?cl0?clo00B0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?mm?`0:0?clo003
0?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0303lo?`20?mm?`L0o?cl00<0ogdo0?clo03l
o?`0103lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo5@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
01h0o?cl1`27c^`00`3lo?`0ogdo0?clo00D0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?cl
o03lo?`06`3lo?`00`3oOCl0o?cl0?clo00e0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?cl
o03lo?`04`3lo?`00`3oOCl0o?cl0?clo01b0?clo040000000060?clo0060000003lo?`0o?cl0000
003lo?`000000`3lo?`2000000h0o?cl1`00001j0000O`030?mm?`0007l0001o01X0001o00<0ogdo
0000O`0007l04P0007l00`3oOCl0001o0000O`0>0000O`030?mm?`0007l0ogdo01X0001o00<00000
0000O`0007l01@0000000`27c^`0000000000003000000060000O`000000001o0000O`000000ogdo
1`0007l01@3oOCl0001o0000O`0007l0ogdo00D0001o0`3oOCl60000O`030?mm?`0007l0ogdo00<0
001o00@0ogdo0000O`0007l0001o103oOCl20000O`<0ogdo0P0007l0103oOCl0001o0?mm?`0007l2
0?mm?`<0001o00D0ogdo0000O`0007l0001o0?mm?`020000O`040?mm?`0007l0ogdo0000O`80ogdo
00<0001o0?mm?`3oOCl01@0007l30?mm?`<0001o0P3oOCl01@0007l0ogdo0000O`0007l0ogdo00P0
001o0P3oOCl20000O`80ogdo0`0007l0103oOCl0001o0000O`3oOCl40000O`030?mm?`0007l0001o
0080ogdo1P0007l0103oOCl0001o0000O`0007l30?mm?`040000O`3oOCl0001o0?mm?`80001o00<0
ogdo0000O`0007l00P3oOCl20000O`80ogdo00<0001o0?mm?`3oOCl00P3oOCl20000O`050?mm?`00
07l0001o0000O`3oOCl00`0007l00`3oOCl0001o0000O`060000O`80ogdo0`0007l01P3oOCl0001o
0000O`3oOCl0001o0?mm?`<0001o00@0ogdo0000O`3oOCl0ogdo2@0007l20?mm?`030000O`3oOCl0
ogdo0080001o0P3oOCl20000O`D0ogdo0`0007l00`3oOCl0001o0000O`0B0000O`80ogdo00<0001o
0?mm?`0007l00P0007l0103oOCl0001o0000O`3oOCl90000O`030?mm?`0007l0001o00P0001o00<0
ogdo0000O`0007l02`0007l20?mm?`P0001o00<0ogdo0000O`0007l01@0007l0103oOCl0001o0000
O`0007l20?mm?aH0001o00D0ogdo0000O`0007l0001o0?mm?`0O0000O`L0Qlk/00<0ogdo0000O`00
07l04`0007l00`3oOCl0001o0000O`0=0000O`030?mm?`0007l0001o01/0001o00<0ogdo0000O`00
07l0=P0007l00`3oOCl0001o0000O`060000O`030?mm?`0007l0001o01<0001o00<0ogdo0000O`00
07l0L`0007l1000000001@3lo?`6000000030?clo0000000000000<000003P3lo?`00`000000o?cl
0?clo01o0?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl
0?clo00>0?clo0030?mm?`3lo?`0ogdo01T0o?cl0`0000000`3lo?`000000?clo0030000000408O>
k0000000Qlk/08O>k080000000<0o?cl0000003lo?`00P0000000`3oOCl0o?cl0?clo0050?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?mm?`050?clo080ogdo103lo?`0103o
OCl0o?cl0?clo03lo?`40?mm?`<0o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo080ogdo0`3l
o?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`30?mm?`<0o?cl
00T0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`08
0?clo080ogdo0P3lo?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?cl
o0020?mm?`H0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl0103lo?`0ogdo0?clo03oOCl20?clo003
0?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?mm?`<0o?cl00@0ogdo0?clo03l
o?`0ogdo103lo?`00`3oOCl0o?cl0?clo0050?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm
?`@0o?cl103oOCl90?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`040?clo03oOCl0ogdo
0?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo503lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`020?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl
0?clo00:0?clo080ogdo2P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo0080ogdo
5`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo01T0o?cl100000000`3lo?`0Qlk/0000000308O>k0<0
000000<0Qlk/0000000000004P3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl01/0
o?cl00<0ogdo0?clo03lo?`0=P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl01<0
o?cl00<0ogdo0?clo03lo?`0L`3lo?`1000000001P3lo?`010000000o?cl0000003lo?`200000003
0?clo0000000o?cl008000003P3lo?`7000007`0001o00<0ogdo0000O`0007l0600007l00`3oOCl0
001o0000O`0C0000O`030?mm?`0007l0001o00d0001o00<0ogdo0000O`3oOCl0700007l0103oOCl0
001o0000O`0007l708O>k0<0001o00@0ogdo0000O`3oOCl0ogdo1P0007l00`3oOCl0001o0000O`02
0000O`030?mm?`0007l0001o00@0001o0`3oOCl50000O`80ogdo100007l0103oOCl0001o0000O`00
07l40?mm?`<0001o0P3oOCl20000O`040?mm?`0007l0ogdo0000O`<0ogdo00<0001o0?mm?`3oOCl0
0P0007l01P3oOCl0001o0000O`0007l0ogdo0000O`<0ogdo0P0007l30?mm?`<0001o00T0ogdo0000
O`3oOCl0001o0?mm?`0007l0ogdo0000O`3oOCl00P0007l00`3oOCl0001o0?mm?`080000O`80ogdo
00@0001o0?mm?`0007l0ogdo0`0007l0103oOCl0001o0000O`3oOCl40000O`030?mm?`0007l0001o
0080ogdo1P0007l0103oOCl0001o0000O`0007l40?mm?`80001o00@0ogdo0000O`0007l0ogdo0P00
07l20?mm?`80001o00H0ogdo0000O`0007l0ogdo0000O`3oOCl30000O`040?mm?`0007l0001o0?mm
?`@0001o00<0ogdo0000O`0007l01@0007l30?mm?`80001o00@0ogdo0000O`0007l0001o0P3oOCl4
0000O`@0ogdo2@0007l01P3oOCl0001o0?mm?`0007l0ogdo0000O`L0ogdo0P0007l0103oOCl0001o
0000O`3oOClC0000O`030?mm?`0007l0001o0080001o00D0ogdo0000O`0007l0001o0?mm?`020000
O`030?mm?`0007l0001o00L0001o00<0ogdo0000O`0007l01P0007l00`3oOCl0001o0000O`090000
O`80ogdo300007l00`3oOCl0001o0000O`050000O`80ogdo0P0007l00`3oOCl0001o0000O`0D0000
O`050?mm?`0007l0001o0000O`3oOCl0600007l3000000030000O`000000001o00<000001@27c^`2
000000030000O`000000001o0100001o00<0ogdo0000O`0007l03@0007l00`3oOCl0001o0000O`0L
0000O`030?mm?`0007l0001o03H0001o00<0ogdo0000O`0007l01`0007l00`3oOCl0001o0000O`0C
0000O`030?mm?`0007l0001o07<0001o0@00000000H0o?cl00<000000?clo00000001P0000000`3l
o?`000000?clo00=0?clo0030000003lo?`0o?cl0800o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3o
OCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03oOCl0703lo?`0103o
OCl0o?cl0?clo03lo?`708O>k0<0o?cl00@0ogdo0?clo03oOCl0ogdo1P3lo?`00`3oOCl0o?cl0?cl
o0020?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo080ogdo103l
o?`0103oOCl0o?cl0?clo03lo?`40?mm?`<0o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo0<0
ogdo00<0o?cl0?mm?`3oOCl00P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00@0ogdo0P3lo?`30?mm
?`80o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0
ogdo0?clo03lo?`01P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl00@0ogdo0?clo03lo?`0
ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`H0o?cl00<0ogdo0?clo03lo?`01@3oOCl20?clo004
0?mm?`3lo?`0o?cl0?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0<0ogdo0`3lo?`0
103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl00H0o?cl0`3oOCl20?clo0040?mm?`3l
o?`0o?cl0?clo080ogdo103lo?`0103oOCl0o?cl0?mm?`3oOCl80?clo080ogdo00<0o?cl0?mm?`3l
o?`01P3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0ogdo01<0o?cl0P3oOCl40?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl
00D0o?cl00<0ogdo0?clo03lo?`0203lo?`20?mm?`d0o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm
?`80o?cl00<0ogdo0?clo03lo?`05@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo01X0o?cl00H00000
0?clo03lo?`000000?clo027c^`200000080Qlk/1`00000>0?clo080ogdo3`3lo?`00`3oOCl0o?cl
0?clo00L0?clo0030?mm?`3lo?`0o?cl03H0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl
0?clo00C0?clo0030?mm?`3lo?`0o?cl07@0o?cl0@00000000D0o?cl0`0000020?clo0030000003l
o?`0o?cl0080000000<0o?cl0000003lo?`03@3lo?`00`000000o?cl0?clo0210?clo0030?mm?`3l
o?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3l
o?`0ogdo01d0o?cl00<0ogdo0?clo03lo?`00`3lo?`308O>k080ogdo0`3lo?`0103oOCl0o?cl0?mm
?`3oOCl60?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`30?mm?`030?cl
o03oOCl0o?cl0080o?cl0P3oOCl40?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0P3oOCl30?cl
o080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00D0
ogdo0?clo03lo?`0ogdo0?clo0030?mm?`80o?cl00L0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo
00<0o?cl0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`01P3lo?`2
0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3l
o?`0o?cl0080ogdo1P3lo?`00`3oOCl0o?cl0?clo0030?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl
00@0ogdo0?clo03oOCl0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl0P3oOCl20?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl01`3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?mm?`090?clo0040?mm?`3lo?`0ogdo0?clo0<0
ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`80o?cl0P3oOClC0?clo080ogdo1@3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo004
0?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl?0?clo0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl3
0?clo0030?mm?`3lo?`0o?cl01D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0I0?clo0<0000000<0
o?cl0000003oOCl00P0000001027c^`0000008O>k027c^`200000080o?cl00<000000?clo0000000
303lo?`00`3oOCl0o?cl0?clo00=0?clo080ogdo7P3lo?`00`3oOCl0o?cl0?clo00g0?clo0030?mm
?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo01d0?clo0400000
000O0?clo0030000003lo?`0o?cl0880o?cl00<0ogdo0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?cl
o00E0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03oOCl07@3lo?`00`3oOCl0o?cl0?cl
o0040?clo0D0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl60?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm?`020?mm?`@0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo103lo?`01`3oOCl0o?cl0?clo03oOCl0o?cl0?mm
?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`030?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00`3oOCl2
0?clo0030?mm?`3lo?`0o?cl00<0ogdo103lo?`30?mm?`80o?cl00L0ogdo0?clo03lo?`0o?cl0?mm
?`3lo?`0ogdo00P0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0
ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl70?clo00:0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?cl
o03oOCl0o?cl0?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`20?mm?`070?clo03oOCl0o?cl
0?mm?`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03lo?`01@3l
o?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`03
0?clo03oOCl0o?cl00L0o?cl1@3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`80o?cl0P3oOCl20?cl
o080ogdo4P3lo?`20?mm?`D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0
o?cl00H0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo4@3lo?`0
103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0F0?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl07P3lo?`00`3oOCl0o?cl0?clo00708O>k100o?cl00<0ogdo0?clo03l
o?`03@3lo?`00`3oOCl0o?cl0?clo00M0?clo0030?mm?`3lo?`0o?cl03L0o?cl00<0ogdo0?clo03l
o?`01`3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl07@0o?cl0@00000001l0o?cl
00<000000?clo03lo?`0PP3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl01H0o?cl
00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?mm?`0M0?clo0030?mm?`3lo?`0o?cl00<0o?cl
1`3oOCl00`3lo?`0ogdo0?clo0020?mm?`H0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl
0?clo0040?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?cl
o0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl40?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`2
0?mm?`030?clo03oOCl0ogdo0080o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`30?mm?`030?cl
o03oOCl0o?cl0080o?cl0`3oOCl40?clo0<0ogdo0`3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm
?`P0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`02
0?clo0040?mm?`3lo?`0o?cl0?mm?`L0o?cl00<0ogdo0?clo03lo?`00`3oOCl0103lo?`0ogdo0?cl
o03oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0P3oOCl02@3lo?`0ogdo0?clo03oOCl0o?cl
0?mm?`3lo?`0ogdo0?clo0020?mm?`<0o?cl00<0ogdo0?clo03lo?`01P3lo?`01P3oOCl0o?cl0?cl
o03oOCl0o?cl0?mm?`<0o?cl0P3oOCl40?clo080ogdo00<0o?cl0?mm?`3lo?`01`3lo?`30?mm?`<0
o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo00@0?clo080
ogdo1P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOClB0?clo0030?mm?`3lo?`0o?cl
0080ogdo103lo?`0103oOCl0o?cl0?clo03oOClG0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl07@3l
o?`00`3oOCl0o?cl0?clo0030?clo0<0Qlk/4@3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3l
o?`0o?cl01d0o?cl00<0ogdo0?clo03lo?`0>03lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3l
o?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`0M03lo?`1000000007`3lo?`00`000000o?cl0?clo023
0?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo009
0?clo0040?mm?`3lo?`0o?cl0?mm?ad0o?cl00<0ogdo0?clo03lo?`00`3lo?`40?mm?`030?clo03o
OCl0ogdo0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?mm?`050?clo03oOCl0o?cl0?clo03oOCl0
103lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo103lo?`30?mm?`040?clo03oOCl0o?cl0?clo080
ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm
?`3lo?`00`3lo?`30?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`01P3oOCl0o?cl0?clo03o
OCl0o?cl0?mm?`P0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl0?mm?`L0o?cl00<0ogdo0?clo03lo?`00`3oOCl00`3l
o?`0ogdo0?clo0020?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`01@3oOCl0o?cl0?clo03o
OCl0o?cl00<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl30?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0
ogdo0?clo03lo?`0o?cl0P3oOCl40?clo080ogdo0`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00H0
o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo0P3lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0
ogdo0?mm?`0@0?clo0<0ogdo1`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?cl
o03lo?`01P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOClD0?cl
o0030?mm?`3lo?`0ogdo00H0o?cl00@0ogdo0?clo03lo?`0ogdo5P3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo01`0o?cl0P3oOClI0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`07@3l
o?`00`3oOCl0o?cl0?clo00h0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0503l
o?`00`3oOCl0o?cl0?clo01e0?clo0400000000O0?clo0030000003lo?`0o?cl08@0o?cl00<0ogdo
0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo00G0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo
0?clo03oOCl07P3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl0P3o
OCl00`3lo?`0ogdo0?clo0050?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0103l
o?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0o?cl0080o?cl0`3oOCl40?clo0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl20?clo004
0?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?clo0040?cl
o080ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl
0?mm?`070?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`80
o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`00`3oOCl0o?cl0?clo0030?mm?`060?clo03oOCl0o?cl
0?mm?`3lo?`0ogdo0P3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`0103oOCl01@3lo?`0ogdo0?cl
o03lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`<0
o?cl00<0ogdo0?clo03oOCl00`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl0`3oOCl0103l
o?`0ogdo0?clo03oOCl30?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm?`030?clo03o
OCl0ogdo00l0o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0
o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080
o?cl0P3oOClF0?clo080ogdo1P3lo?`0103oOCl0o?cl0?clo03oOClG0?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl06`3lo?`00`3oOCl0o?cl0?clo00G0?clo080ogdo3`3lo?`00`3oOCl0o?cl0?clo00M
0?clo0030?mm?`3lo?`0o?cl03T0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00D
0?clo0030?mm?`3lo?`0o?cl07D0o?cl0@00000001l0o?cl00<000000?clo03lo?`0Q@3lo?`00`3o
OCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3o
OCl0o?cl0?mm?`0M0?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl50?clo0<0ogdo1P3lo?`00`3o
OCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3l
o?`20?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`@0o?cl0`3o
OCl0103lo?`0ogdo0?clo03lo?`30?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`00`3oOCl0
o?cl0?clo0030?mm?`D0o?cl0`3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`01`3o
OCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3l
o?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl70?clo003
0?mm?`3lo?`0o?cl00<0ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl20?clo080ogdo0`3lo?`0
2@3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080
o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`<0o?cl00<0ogdo0?cl
o03oOCl00`3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo0`3lo?`0103oOCl0o?cl0?mm
?`3oOCl20?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3l
o?`03@3lo?`0103oOCl0o?cl0?clo03oOCl80?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo
0?clo03lo?`01P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl0P3oOClF0?clo0<0ogdo1`3l
o?`0103oOCl0o?cl0?clo03oOClF0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0
603lo?`00`3oOCl0o?cl0?clo00G0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`0
7@3lo?`00`3oOCl0o?cl0?clo00i0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0
503lo?`00`3oOCl0o?cl0?clo01e0?clo0400000000O0?clo0030000003lo?`0o?cl08D0o?cl00<0
ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl00L0o?cl00@0
ogdo0?clo03lo?`0ogdo7@3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0ogdo00@0o?cl
103oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01@3lo?`01`3oOCl0o?cl
0?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl30?clo0<0Qlk/0`3lo?`40?mm?`@0o?cl0P3oOCl0103l
o?`0ogdo0?clo03lo?`60?mm?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl103oOCl40?clo0040?mm
?`3lo?`0ogdo0?clo080ogdo103lo?`20?mm?`80o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0
ogdo00H0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0030?clo0070?mm?`3lo?`0
o?cl0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0
0`3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0P3oOCl0103l
o?`0ogdo0?clo03oOCl20?clo080ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl00<0
ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo0080o?cl00@0
ogdo0?clo03lo?`0o?cl0`3oOCl50?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0P3lo?`20?mm
?`030?clo03oOCl0ogdo0080o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00/0o?cl00@0ogdo0?cl
o03lo?`0ogdo203lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`00`3l
o?`308O>k0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOClF0?clo080ogdo00<0o?cl0?mm?`3lo?`0
1`3lo?`00`3oOCl0o?cl0?mm?`0G0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl06@3lo?`20?mm?aT0
o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00M0?clo0030?mm?`3lo?`0o?cl03X0
o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl07H0
o?cl0@00000001l0o?cl00<000000?clo03lo?`0QP3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm
?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`01P3lo?`0103oOCl0o?cl0?clo03oOClM0?clo003
0?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl0103lo?`30?mm?`030?clo03oOCl0o?cl00<0
o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo0060?mm?`3lo?`0o?cl0?cl
o03oOCl0o?cl0`3oOCl00`3lo?`0Qlk/08O>k00508O>k0030?clo03oOCl0ogdo0080ogdo103lo?`2
0?mm?`040?clo03oOCl0o?cl0?clo0D0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo0@0ogdo
103lo?`00`3oOCl0o?cl0?clo0030?mm?`D0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0
o?cl0?mm?`050?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`01`3o
OCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3l
o?`0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`30?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?cl
o03oOCl20?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm
?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0050?mm?`3lo?`0o?cl0?mm
?`3lo?`0103oOCl50?clo0080?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl
0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`0303lo?`0103oOCl0o?cl0?clo03oOCl90?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`0103oOCl0o?cl0?clo03lo?`708O>k0040?mm?`3lo?`0
ogdo0?mm?aH0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl05P3l
o?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`0603l
o?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl01P0o?cl0`27c^`30?clo0030?mm?`3l
o?`0o?cl03T0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3l
o?`0o?cl07H0o?cl0@00000001l0o?cl00<000000?clo03lo?`0Q`3lo?`00`3oOCl0o?cl0?clo00=
0?clo0030?mm?`3lo?`0o?cl01/0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?mm?`0N
0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl0103lo?`30?mm?`80o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00P3l
o?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00L0Qlk/00<0o?cl0?mm?`3oOCl00P3oOCl40?clo080ogdo
00@0o?cl0?mm?`3lo?`0o?cl103oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00@0ogdo0?cl
o03oOCl0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`H0o?cl00@0ogdo0?clo03lo?`0ogdo
103lo?`20?mm?`D0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo007
0?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo
0?clo03lo?`0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl40?clo0<0ogdo0P3lo?`00`3oOCl0o?cl
0?clo0030?mm?`80o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl
00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo
0?clo03oOCl00P3oOCl20?clo080ogdo1@3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl0P3o
OCl0103lo?`0ogdo0?clo03oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`02`3lo?`0103oOCl0o?cl
0?clo03oOCl:0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`0103oOCl0o?cl0?clo03lo?`7
08O>k080ogdo5`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo
0?clo03lo?`0ogdo5P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo01L0o?cl0P3oOClJ0?clo0030?mm
?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`05`3lo?`708O>k0030?mm?`3lo?`0o?cl03X0o?cl
00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl07H0o?cl
0@00000000H0o?cl00D000000?clo03lo?`0o?cl000000040?clo0030000003lo?`0o?cl00d0o?cl
00<000000?clo03lo?`0Q`3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl01`0o?cl
00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?clo03oOClN0?clo0030?mm?`3lo?`0o?cl00H0
o?cl00<0ogdo0?clo03oOCl0103lo?`30?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo003
0?mm?`3lo?`0o?cl00D0o?cl00L0ogdo0?clo03lo?`000000?clo03oOCl0o?cl00H0000000D0Qlk/
000000000000Qlk/000000020?mm?`800000103lo?`30?mm?`<0o?cl103oOCl20?clo0050?mm?`3l
o?`0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`020?clo0070?mm?`3lo?`0o?cl0?clo03o
OCl0o?cl0?mm?`050?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`D0o?cl00<0ogdo
0?clo03lo?`00P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3o
OCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo
0?clo0020?mm?`@0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0ogdo0P3lo?`40?mm?`040?cl
o03oOCl0o?cl0?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`80o?cl00@0ogdo0?clo03l
o?`0o?cl0`3oOCl40?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo0P3lo?`01`3o
OCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?clo0090?clo080ogdo0`3l
o?`00`3oOCl0o?cl0?clo0080?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00@000000?clo03oOCl0
o?cl1P00000308O>k0H000004@3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0
o?cl0?mm?`0F0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0
o?cl0?clo00H0?clo080ogdo403lo?`00`3oOCl0o?cl0?clo00H0?clo0L0Qlk/?03lo?`00`3oOCl0
o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`0MP3lo?`100000000
1P3lo?`00`000000o?cl00000008000000h0o?cl1`0000240000O`030?mm?`0007l0001o00`0001o
00<0ogdo0000O`0007l0700007l00`3oOCl0001o0000O`040000O`040?mm?`0007l0001o0?mm?ah0
001o00<0ogdo0000O`0007l01@0007l0103oOCl0001o0000O`3oOCl40000O`<0ogdo1@0007l00`3o
OCl0001o0000O`030000O`030?mm?`0007l0001o00D0001o00@0ogdo00000000000000000P0007l0
1@3oOCl0001o000000000000Qlk/00<0000000T0Qlk/00000027c^`000000?mm?`000000ogdo0000
003oOCl00`0007l30?mm?`<0001o0P3oOCl0100007l0ogdo0000O`0007l20?mm?`030000O`3oOCl0
001o00<0ogdo00D0001o0?mm?`3oOCl0001o0?mm?`040000O`030?mm?`0007l0ogdo00H0001o00@0
ogdo0000O`0007l0ogdo0`0007l00`3oOCl0001o0?mm?`030000O`030?mm?`0007l0001o0080001o
00@0ogdo0000O`0007l0ogdo1@0007l0103oOCl0001o0000O`0007l20?mm?`80001o00<0ogdo0000
O`0007l0100007l0103oOCl0001o0000O`0007l20?mm?`030000O`3oOCl0001o0080ogdo100007l2
0?mm?`80001o00D0ogdo0000O`3oOCl0001o0?mm?`030000O`@0ogdo00@0001o0?mm?`0007l0ogdo
1`0007l00`3oOCl0001o0000O`020000O`80ogdo0P0007l60?mm?`D0001o0P3oOCl40000O`030?mm
?`0007l0ogdo0080001o00<0ogdo0000O`0007l00P3oOCl20000O`040?mm?`0007l0ogdo0000O`<0
ogdo00<0001o0?mm?`0007l0200007l00`3oOCl0001o0000O`020000O`030?mm?`0007l0001o00P0
001o00H0ogdo0000O`0007l0001o0?mm?`0007l3000000040000O`3oOCl0001o0000O`80000000<0
Qlk/0000000000001027c^`010000000001o0000O`00000@0000O`80ogdo1`0007l00`3oOCl0001o
0000O`060000O`030?mm?`0007l0ogdo01H0001o00D0ogdo0000O`0007l0001o0?mm?`0F0000O`03
0?mm?`0007l0001o01P0001o00<0ogdo0000O`0007l03P0007l20?mm?aD0001o00@000000000O`00
07l0001o1P00000408O>k08000000P0007l00`000000001o0000O`0d0000O`030?mm?`0007l0001o
00L0001o00<0ogdo0000O`0007l05@0007l00`3oOCl0001o0000O`1g0000O`40000000060?clo004
0000003lo?`0o?cl0?clo080000000@0o?cl0000003lo?`000003`3lo?`7000008D0001o00<0ogdo
0000O`0007l02P0007l00`3oOCl0001o0000O`0M0000O`030?mm?`0007l0001o00@0001o00@0ogdo
0000O`0007l0ogdo7P0007l00`3oOCl0001o0000O`050000O`040?mm?`0007l0001o0?mm?`@0001o
0P3oOCl00`0007l0ogdo0000O`030000O`<0ogdo0`0007l00`3oOCl0001o0000O`050000O`030?mm
?`0007l0001o0080000000@0001o0?mm?`000000ogdo0P0000002027c^`0000000000027c^`00000
08O>k0000000ogdo0`000000103oOCl0001o0000O`0007l30?mm?`<0001o0P3oOCl0100007l0ogdo
0000O`0007l30?mm?`80001o0P3oOCl20000O`80ogdo00<0001o0?mm?`0007l00P0007l0103oOCl0
001o0?mm?`3oOCl60000O`040?mm?`0007l0001o0?mm?`@0001o0P3oOCl30000O`030?mm?`0007l0
001o0080001o00@0ogdo0000O`0007l0ogdo1@0007l0103oOCl0001o0000O`0007l20?mm?`80001o
00<0ogdo0000O`0007l0100007l02@3oOCl0001o0000O`3oOCl0001o0?mm?`0007l0ogdo0000O`02
0?mm?`@0001o0P3oOCl01`0007l0ogdo0?mm?`0007l0ogdo0000O`3oOCl00`0007l20?mm?`060000
O`3oOCl0001o0?mm?`0007l0ogdo1P0007l00`3oOCl0001o0000O`020000O`040?mm?`0007l0ogdo
0000O`80ogdo0`0007l20?mm?`D0001o0P3oOCl30000O`030?mm?`0007l0ogdo00<0001o00<0ogdo
0000O`0007l00P3oOCl20000O`030?mm?`0007l0ogdo0080ogdo00@0001o0?mm?`0007l0ogdo2000
07l00`3oOCl0001o0000O`020000O`030?mm?`0007l0001o00T0001o00D0ogdo0000O`0007l0001o
0?mm?`030000O`80000000@0ogdo0000O`000000Qlk/0P0000000`27c^`000000000000308O>k005
0000O`000000001o0000O`0000003@0007l20?mm?`T0001o00<0ogdo0000O`0007l01P0007l20?mm
?aL0001o00D0ogdo0000O`0007l0001o0?mm?`0D0000O`80ogdo6P0007l00`3oOCl0001o0000O`0>
0000O`030?mm?`0007l0001o01<0001o0`0000040000O`8000000P27c^`01P000000Qlk/08O>k027
c^`000000000O`@00000=@0007l00`3oOCl0001o0000O`080000O`030?mm?`0007l0001o01D0001o
00<0ogdo0000O`0007l0M`0007l1000000001@3lo?`3000000040?clo000000000000?clo0D00000
3P3lo?`00`000000o?cl0?clo0290?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0
7P3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl07@3lo?`00`3oOCl0
o?cl0?clo0060?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`20?mm?`030?clo03oOCl0o?cl
00<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?clo0090?mm?`3lo?`0
00000000003lo?`000000?clo0000000ogdo0080000000@0Qlk/000000000000Qlk/100000020?mm
?`030000003oOCl0o?cl0080o?cl0`3oOCl30?clo0@0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`3
0?mm?`80o?cl0`3oOCl30?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo1@3lo?`20?mm?`030?cl
o03oOCl0o?cl00<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0
ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo0?mm?`H0o?cl00T0ogdo0?cl
o03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl40?clo0D0ogdo00@0o?cl0?mm?`3lo?`0
ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0ogdo00L0o?cl00<0ogdo0?clo03l
o?`00P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`@0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`<0
o?cl0P3oOCl30?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`02@3oOCl0o?cl0?mm?`3lo?`0
ogdo0?clo03oOCl0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0
2P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0P0000001@3lo?`000000?clo0000000o?cl
0080000000L0Qlk/00000027c^`0000008O>k0000000o?cl0080000000<0o?cl0000003lo?`02P3l
o?`20?mm?`X0o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?aH0o?cl00<0ogdo0?clo03lo?`00P3l
o?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`03P3l
o?`00`3oOCl0o?cl0?clo00F0?clo08000000P3lo?`010000000Qlk/00000027c^`300000080Qlk/
0`0000020?clo0030000003lo?`0o?cl03<0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl
0?clo00F0?clo0030?mm?`3lo?`0o?cl07L0o?cl0@00000000D0o?cl10000000103lo?`000000000
003lo?`2000000030?clo0000000o?cl00d0o?cl00<000000?clo03lo?`0RP3lo?`00`3oOCl0o?cl
0?clo0090?clo0030?mm?`3lo?`0o?cl01h0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl
0?clo03oOClN0?clo0030?mm?`3lo?`0o?cl00H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?cl
o0030?mm?`3lo?`0ogdo00@0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00L0o?cl00<0
ogdo0?clo03lo?`0103lo?`30?mm?`L0Qlk/00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl
0?clo0030?mm?`<0o?cl103oOCl20?clo0040?mm?`3lo?`0ogdo0?clo080ogdo0`3lo?`00`3oOCl0
o?cl0?mm?`030?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo1P3lo?`00`3oOCl0o?cl0?mm?`04
0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00H0
ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo004
0?mm?`3lo?`0ogdo0?mm?`@0o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`80o?cl00<0ogdo
0?clo03lo?`00P3oOCl0103lo?`0ogdo0?mm?`3lo?`308O>k0<0o?cl00@0ogdo0?clo03lo?`0o?cl
1P3oOCl40?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl
0P3oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl00T0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo
0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00/0o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`050?clo0040?mm?`3lo?`0o?cl0?clo0L0Qlk/3`3lo?`20?mm?``0o?cl
00<0ogdo0?clo03lo?`01P3lo?`20?mm?aL0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0C0?clo003
0?mm?`3lo?`0o?cl01P0o?cl0P3oOCl@0?clo0030?mm?`3lo?`0o?cl01H0o?cl0P0000001@3lo?`0
00000?clo0000000o?cl0080000000D0Qlk/00000027c^`0000008O>k0020?clo0040000003lo?`0
0000000003@0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3l
o?`0o?cl07P0o?cl0@00000001l0o?cl00<000000?clo03lo?`0R`3lo?`00`3oOCl0o?cl0?clo007
0?clo0030?mm?`3lo?`0o?cl0200o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3l
o?`0o?cl01`0o?cl00<0ogdo0?clo03lo?`01P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl
00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo1`3lo?`00`3oOCl0o?cl
0?clo0050?clo080ogdo00<0o?cl0?mm?`27c^`00P27c^`30?clo0<0ogdo0P3lo?`00`3oOCl0o?cl
0?clo0030?mm?`<0o?cl103oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`@0o?cl0`3oOCl20?clo003
0?mm?`3lo?`0o?cl0080o?cl0P3oOCl60?clo0030?mm?`3lo?`0ogdo00D0o?cl00@0ogdo0?clo03l
o?`0ogdo1@3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl
0P3oOCl60?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`30?mm?`030?clo03oOCl0o?cl0080o?cl
0P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`<0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm
?`L0Qlk/00<0ogdo0?clo03lo?`00`3oOCl20?clo080ogdo103lo?`20?mm?`H0o?cl0P3oOCl0103l
o?`0ogdo0?clo03oOCl30?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo0<0ogdo00H0
o?cl0?mm?`3lo?`0ogdo0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03l
o?`02`3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl00<0o?cl0`27c^`@0?cl
o0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?aH0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?clo00?0?clo080ogdo6P3lo?`00`3oOCl0o?cl0?clo00?0?cl
o0030?mm?`3lo?`0o?cl01h0o?cl1`27c^`j0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?cl
o03lo?`05@3lo?`00`3oOCl0o?cl0?clo01h0?clo0400000000O0?clo0030000003lo?`0o?cl08`0
o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00P0?clo0040?mm?`3lo?`0o?cl0?mm
?`<0o?cl00<0ogdo0?clo03lo?`0703lo?`00`3oOCl0o?cl0?clo0060?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl0103lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl6
0?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl20?clo080ogdo103lo?`30?mm?`80o?cl00<0ogdo
0?clo03lo?`00`3oOCl30?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl4
0?clo0<0ogdo00<0o?cl0?mm?`3lo?`0103lo?`00`3oOCl0o?cl0?mm?`050?clo080ogdo00<0o?cl
0?mm?`3lo?`00`3lo?`30?mm?`H0o?cl0P3oOCl00`3lo?`0ogdo0?clo0050?clo0060?mm?`3lo?`0
o?cl0?clo03oOCl0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`30?mm?`030?cl
o03oOCl0o?cl0080o?cl0P3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`<0o?cl00@0ogdo0?cl
o03oOCl0o?cl0`3oOCl708O>k0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`@0o?cl0P3oOCl6
0?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo00<0?mm
?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`20?mm?`D0o?cl
00<0ogdo0?clo03lo?`02`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl00<0ogdo0?clo03l
o?`0103lo?`00`3oOCl0o?cl0?clo00=0?clo080ogdo3`3lo?`00`3oOCl0o?cl0?clo0060?clo080
ogdo5P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0140o?cl00<0ogdo0?clo03lo?`06@3lo?`00`3o
OCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl0240o?cl0`27c^`k0?clo0030?mm?`3lo?`0o?cl
00P0o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo01h0?clo040000000060?clo003
0000003lo?`0000000D0000000<0o?cl0000000000003P3lo?`00`000000o?cl0?clo02<0?clo003
0?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`08@3lo?`00`3oOCl0o?cl0?mm?`030?clo003
0?mm?`3lo?`0o?cl01`0o?cl00<0ogdo0?clo03lo?`01P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
00@0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo
00D0o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?`80o?cl0P3oOCl40?clo0<0ogdo0`3lo?`00`3o
OCl0o?cl0?mm?`020?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?clo0020?mm
?`@0o?cl00<0ogdo0?clo03lo?`00P3oOCl50?clo0030?mm?`3lo?`0ogdo00D0o?cl0P3oOCl00`3l
o?`0ogdo0?clo0030?clo0<0ogdo1P3lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl00@0ogdo0?cl
o03lo?`0o?cl103oOCl60?clo0030?mm?`3lo?`0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3l
o?`0103oOCl0o?cl0?clo03lo?`20?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`01`3o
OCl000000?clo03oOCl0o?cl0?mm?`0000000`27c^`00`000000Qlk/00000007000000<0o?cl0P3o
OCl30?clo0030?mm?`3lo?`0ogdo00H0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?clo0040?mm?`3l
o?`0ogdo0?mm?`<0o?cl00`0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?cl
o03oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0303lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00;0?clo080
ogdo403lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03l
o?`00P3lo?`00`3oOCl0o?cl0?clo00=0?clo080ogdo6`3lo?`00`3oOCl0o?cl0?clo00?0?clo003
0?mm?`3lo?`0o?cl0600o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00F0?clo003
0?mm?`3lo?`0o?cl07P0o?cl0@00000000H0o?cl00@000000?clo03lo?`000000`3lo?`200000003
0?clo0000000o?cl00d0o?cl1`0000290000O`030?mm?`0007l0001o00@0001o00<0ogdo0000O`00
07l08P0007l00`3oOCl0001o0?mm?`020000O`030?mm?`0007l0001o01d0001o00<0ogdo0000O`00
07l01P0007l01@3oOCl0001o0000O`0007l0ogdo00@0001o00<0ogdo0000O`3oOCl0100007l00`3o
OCl0001o0000O`030000O`030?mm?`0007l0001o0080ogdo0`0007l00`3oOCl0001o0000O`050000
O`80ogdo0`0007l20?mm?`80001o00@0ogdo0000O`3oOCl0ogdo0`0007l20?mm?`030000O`3oOCl0
ogdo00<0001o0P3oOCl01`0007l0ogdo0?mm?`3oOCl0001o0?mm?`0007l00P3oOCl40000O`040?mm
?`0007l0001o0?mm?`L0001o0P3oOCl50000O`80ogdo00<0001o0?mm?`0007l00`0007l20?mm?`L0
001o0P3oOCl20000O`030?mm?`0007l0001o00<0001o00@0ogdo0000O`0007l0001o103oOCl60000
O`030?mm?`0007l0001o0080ogdo00@0001o0?mm?`0007l0ogdo0P0007l00`3oOCl0001o0000O`05
0?mm?`050000O`3oOCl0ogdo0?mm?`0007l00`0000001P0007l0ogdo0000O`3oOCl0000008O>k0@0
000000D0Qlk/000000000000Qlk/000000020000O`040000000007l0001o0000O`80ogdo0`0007l0
0`3oOCl0001o0?mm?`060000O`<0ogdo00D0001o0?mm?`0007l0001o0?mm?`020000O`030?mm?`00
07l0001o0080001o00h0ogdo0000O`3oOCl0ogdo0000O`3oOCl0001o0?mm?`0007l0ogdo0000O`3o
OCl0001o0?mm?`H0001o00<0ogdo0000O`0007l03@0007l01@3oOCl0001o0000O`0007l0ogdo00H0
001o00<0ogdo0000O`0007l00`0007l00`3oOCl0001o0000O`0:0000O`80ogdo4P0007l00`3oOCl0
001o0000O`070000O`030?mm?`0007l0001o01@0001o00D0ogdo0000O`0007l0001o0?mm?`0?0000
O`030?mm?`0007l0001o01X0001o00<0ogdo0000O`0007l03`0007l00`3oOCl0001o0000O`1P0000
O`030?mm?`0007l0001o00P0001o00<0ogdo0000O`0007l05P0007l00`3oOCl0001o0000O`1i0000
O`40000000060?clo0040000003lo?`0o?cl0?clo0L000003P3lo?`00`000000o?cl0?clo02>0?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`08`3lo?`20?mm?`80o?cl00<0ogdo0?cl
o03lo?`07@3lo?`00`3oOCl0o?cl0?clo0060?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`0
0`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`0
103oOCl0o?cl0?clo03oOCl70?clo0<0ogdo0`3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo0`3l
o?`20?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00@0
ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`L0o?cl00<0ogdo0?clo03oOCl01@3lo?`30?mm?`D0
o?cl00<0ogdo0?clo03lo?`01P3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl
00@0ogdo1P3lo?`00`3oOCl0o?cl0?clo0020?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl00<0ogdo
0?clo03oOCl00`3oOCl20?clo0<0ogdo0P3lo?`0103oOCl000000000003oOCl20?clo00400000027
c^`0Qlk/08O>k080000000<0Qlk/00000027c^`01@0000030?clo080ogdo0`3lo?`00`3oOCl0o?cl
0?mm?`060?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`030?clo0060?mm?`3lo?`0o?cl0?cl
o03oOCl0o?cl0P3oOCl20?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl60?clo0030?mm
?`3lo?`0o?cl00h0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`00`3oOCl0o?cl0?clo0040?clo003
0?mm?`3lo?`0o?cl00P0o?cl0P3oOClD0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03l
o?`0503lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03l
o?`06@3lo?`20?mm?a40o?cl00<0ogdo0?clo03lo?`0H@3lo?`00`3oOCl0o?cl0?clo0080?clo003
0?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`0N@3lo?`1000000001@3lo?`4000000030?cl
o0000000o?cl008000000P3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl08h0o?cl
00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00T0?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl07P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0ogdo00L0o?cl0`3oOCl30?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl3
0?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`30?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0
0P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0<0ogdo1`3lo?`00`3oOCl0o?cl0?mm?`050?clo0<0
ogdo1@3lo?`00`3oOCl0o?cl0?clo0060?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00D0ogdo0?cl
o03lo?`0ogdo0?clo0020?mm?`H0o?cl00<0ogdo0?clo03lo?`00P3oOCl0103lo?`0ogdo0?clo03o
OCl30?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo080000000<0
ogdo0000003lo?`00`0000001@27c^`00000000000000000Qlk/0080000000<0o?cl0000003lo?`0
0P0000020?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl60?clo080ogdo00D0o?cl0?mm?`3l
o?`0o?cl0?mm?`020?clo080ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0070?mm?`3lo?`0
ogdo0?clo03oOCl0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl00h0o?cl00@0ogdo0?clo03lo?`0
ogdo1P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03l
o?`04`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03l
o?`00P3lo?`00`3oOCl0o?cl0?clo00:0?clo080ogdo6`3lo?`00`3oOCl0o?cl0?clo00@0?clo003
0?mm?`3lo?`0o?cl0640o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00G0?clo003
0?mm?`3lo?`0o?cl07T0o?cl0@00000001l0o?cl00<000000?clo03lo?`0S`3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo02H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0N0?clo0030?mm?`3lo?`0o?cl
00H0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0
o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo1`3lo?`2
0?mm?`030?clo03oOCl0o?cl0080o?cl0`3oOCl00`3lo?`0ogdo0?mm?`040?clo0030?mm?`3lo?`0
ogdo0080ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`02
0?clo0040?mm?`3lo?`0o?cl0?mm?`L0o?cl0P3oOCl50?clo0030?mm?`3lo?`0ogdo00@0o?cl0P3o
OCl80?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`H0
o?cl00<0ogdo0?clo03lo?`00P3oOCl0103lo?`0ogdo0?clo03oOCl30?clo0090?mm?`3lo?`0ogdo
0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`030?clo003
0?mm?`3lo?`0Qlk/00H0Qlk/0`3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`80o?cl00@0ogdo0?cl
o03lo?`0ogdo1P3lo?`30?mm?`80o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl30?clo080ogdo
00P0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0<0ogdo1P3lo?`00`3oOCl0o?cl0?clo00>
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3l
o?`0o?cl00D0o?cl0P3oOClF0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0503l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo00`0o?cl00<0ogdo0?clo03lo?`06P3lo?`00`3oOCl0o?cl
0?clo00@0?clo0030?mm?`3lo?`0o?cl0680o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl
0?clo00F0?clo0030?mm?`3lo?`0o?cl07X0o?cl0@00000001l0o?cl00<000000?clo03lo?`0T03l
o?`0103oOCl0o?cl0?clo03oOClV0?clo080ogdo00<0o?cl0?mm?`3lo?`07P3lo?`00`3oOCl0o?cl
0?clo0060?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0
ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`H0
o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`00`3o
OCl0o?cl0?mm?`020?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`<0o?cl00<0ogdo0?cl
o03lo?`00P3oOCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3o
OCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0ogdo00L0o?cl0P3oOCl00`3lo?`0ogdo0?clo0050?cl
o0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl60?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl
0?mm?`3lo?`00P3oOCl20?clo00;0?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm
?`3lo?`00P3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo00D0o?cl08O>k027c^`0Qlk/0?mm
?`030?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo003
0?mm?`3lo?`0o?cl00@0o?cl0P3oOCl30?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0`3lo?`0
103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3lo?`0103l
o?`00`3oOCl0o?cl0?clo00?0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`00`3oOCl0o?cl
0?clo0040?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOClH0?clo0030?mm?`3lo?`0o?cl00H0o?cl
0P3oOClE0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl
0?clo00J0?clo0030?mm?`3lo?`0o?cl00l0o?cl0P3oOCmT0?clo0030?mm?`3lo?`0o?cl00T0o?cl
00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo01j0?clo0400000000O0?clo0030000003l
o?`0o?cl0900o?cl00<0ogdo0?clo03oOCl09P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo01l0o?cl
00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?clo080
ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00@0
o?cl00<0ogdo0?clo03oOCl01@3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0
o?cl0?mm?`020?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl
00D0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3o
OCl0o?cl0?mm?`050?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl70?clo080ogdo00<0o?cl
0?mm?`3lo?`01@3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo1P3lo?`00`3oOCl0o?cl0?cl
o0020?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`040?clo03o
OCl0ogdo0?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80
o?cl00<0ogdo0?clo03lo?`00P3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo00<0o?cl
0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?clo03o
OCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`02P3oOCl0o?cl0?clo03oOCl0o?cl0?mm
?`3lo?`0ogdo0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl0100o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`060?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOClI0?clo003
0?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0503lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
00X0o?cl0P3oOClL0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`0I03lo?`00`3o
OCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`0NP3lo?`10000
00007`3lo?`00`000000o?cl0?clo02A0?clo080ogdo9P3lo?`01@3oOCl0Qlk/08O>k027c^`0ogdo
01l0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl
0?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0
ogdo0?clo03lo?`00P3oOCl30?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0103lo?`50?mm?`<0o?cl
0P3oOCl02@3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0040?mm?`<0o?cl0P3oOCl0
103lo?`0ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl01@3l
o?`00`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl0?mm?`L0o?cl0P3oOCl00`3lo?`0ogdo
0?clo0060?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo1P3lo?`0203oOCl0o?cl0?mm?`3lo?`0
ogdo0?clo03oOCl0o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl0
0`3lo?`00`3oOCl0o?cl0?mm?`030?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0
o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl0103lo?`00`3o
OCl0o?cl0?clo0030?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0
o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`0C0?clo0040?mm?`3lo?`0o?cl0?mm?`L0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?clo0020?mm?a/0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?aD0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl01X0o?cl0P3oOClA0?clo0030?mm
?`3lo?`0o?cl06@0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00F0?clo0030?mm
?`3lo?`0o?cl07/0o?cl0@00000001l0o?cl00<000000?clo03lo?`0TP3lo?`00`3oOCl0o?cl0?cl
o00S0?clo0L0Qlk/7P3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00<0o?cl00P0
ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3o
OCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03o
OCl20?clo0040?mm?`3lo?`0o?cl0?clo0D0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo
00D0o?cl0?mm?`3lo?`0ogdo0?clo0040?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo00L0o?cl00<0ogdo0?clo03oOCl0103lo?`01@3oOCl0o?cl0?mm?`3lo?`0
ogdo00<0o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?`030?clo03oOCl0o?cl00H0o?cl00H0ogdo
0?clo03oOCl0ogdo0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`20?mm?`030?cl
o03oOCl0o?cl0080o?cl0P3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`80o?cl00@0ogdo0?cl
o03oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`030?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo006
0?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0P3lo?`02@3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0
o?cl0?mm?`020?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl20?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl04P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`00`3l
o?`00`3oOCl0o?cl0?mm?`0M0?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOClE0?clo0030?mm?`3l
o?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?a`0o?cl00<0ogdo0?clo03lo?`0403l
o?`00`3oOCl0o?cl0?clo01U0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`05`3l
o?`00`3oOCl0o?cl0?clo01k0?clo0400000000O0?clo0030000003lo?`0o?cl08h0o?cl0`27c^`0
0`3oOCl0o?cl0?mm?`0T0?clo0L0Qlk/7P3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0
o?cl00@0o?cl00L0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`0
1@3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03oOCl0
o?cl0?mm?`020?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0`3oOCl20?clo0030?mm?`3lo?`0
ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00@0
ogdo0?clo03lo?`0ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl00<0ogdo0?clo03o
OCl0103lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl0P3oOCl60?clo080ogdo00<0o?cl0?mm
?`3lo?`01P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3o
OCl01P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`<0o?cl0P3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl
0?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?cl
o03oOCl0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0<0ogdo103lo?`01P3oOCl0
o?cl0?clo03lo?`0ogdo0?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`040?clo0050?mm?`3l
o?`0ogdo0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo0P3lo?`0103oOCl0
o?cl0?clo03oOClC0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo003
0?clo080ogdo7P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo01@0o?cl00<0ogdo
0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl01/0o?cl00<0ogdo
0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo01U0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo
0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo01k0?clo040000000060?clo0030000003lo?`0o?cl
00P000003P3lo?`00`000000o?cl0?clo01V0?clo0<0Qlk/8`3lo?`708O>k0030?mm?`3lo?`0o?cl
01`0o?cl00<000000?clo03lo?`00P3lo?`00`27c^`000000000000;000001L0o?cl00<0ogdo0?cl
o03lo?`01`3lo?`00`3oOCl0o?cl0?clo0040?clo0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm
?`020?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?cl
o0040?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo
0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`01@3oOCl30?clo007
0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo
0?clo03oOCl01@3lo?`40?mm?`@0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`07
0?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl40?clo0030?mm?`3lo?`0o?cl0080ogdo00H0
o?cl0?mm?`3lo?`0ogdo0?clo03oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?clo004
0?mm?`3lo?`0ogdo0?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl103oOCl30?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl00`3lo?`30?mm?`@0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`05
0?clo03oOCl0o?cl0?clo03oOCl0103lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3l
o?`0ogdo0?clo0020?mm?`80o?cl00<0ogdo0?clo03oOCl0503lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00L0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOClN0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0
ogdo0?clo03oOCl0503lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0
ogdo0?clo03lo?`06`3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl06H0o?cl00<0
ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00H0?clo0030?mm?`3lo?`0o?cl07/0o?cl0@00
000000H0o?cl00D000000?clo0000000o?cl000000020?clo0040000003lo?`00000000000h0o?cl
1`00001P0000O`L0Qlk/8@0007l708O>k0030000O`3oOCl0001o01X0001o0`0000030000O`@00000
00H0Qlk/00000027c^`0Qlk/00000027c^`200000080001o00<000000000O`0007l05@0007l00`3o
OCl0001o0000O`070000O`030?mm?`0007l0001o00@0001o00L0ogdo0000O`3oOCl0001o0?mm?`00
07l0ogdo0080001o00<0ogdo0000O`0007l01@0007l00`3oOCl0001o0000O`040000O`030?mm?`00
07l0001o00@0001o00@0ogdo0000O`3oOCl0ogdo0`0007l01@3oOCl0001o0000O`3oOCl0001o00<0
ogdo0P0007l01`3oOCl0001o0?mm?`3oOCl0001o0?mm?`0007l00P3oOCl01P0007l0ogdo0?mm?`3o
OCl0001o0?mm?`80001o00<0ogdo0000O`3oOCl00P0007l00`3oOCl0001o0?mm?`040000O`030?mm
?`0007l0001o00D0001o00<0ogdo0000O`3oOCl0100007l30?mm?`D0001o00<0ogdo0000O`0007l0
1@0007l30?mm?`L0001o00D0ogdo0000O`3oOCl0ogdo0000O`020?mm?`@0001o00<0ogdo0000O`00
07l00P3oOCl01P0007l0ogdo0000O`3oOCl0001o0?mm?`<0001o203oOCl20000O`070?mm?`0007l0
ogdo0000O`3oOCl0001o0?mm?`040000O`<0ogdo0`0007l01@3oOCl0001o0000O`0007l0ogdo00<0
001o00<0ogdo0000O`3oOCl0100007l01`3oOCl0001o0000O`3oOCl0001o0?mm?`0007l00P3oOCl2
0000O`030?mm?`0007l0001o0080001o0P3oOCl30000O`040?mm?`0007l0ogdo0?mm?`80001o00@0
ogdo0000O`3oOCl0ogdo0P0007l20?mm?aD0001o00@0ogdo0000O`0007l0ogdo200007l0103oOCl0
001o0?mm?`3oOCl20000O`030?mm?`0007l0001o01`0001o00<0ogdo0000O`0007l01P0007l20?mm
?a@0001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`030000O`80ogdo7@0007l00`3o
OCl0001o0000O`0@0000O`030?mm?`0007l0001o06H0001o00<0ogdo0000O`0007l02@0007l00`3o
OCl0001o0000O`0G0000O`030?mm?`0007l0001o07`0001o0@00000000H0o?cl00<000000?clo000
00000P0000001P3lo?`00000000000000000o?cl000000h0o?cl00<000000?clo03lo?`0I03lo?`7
08O>k1/0o?cl00<000000?clo03lo?`00P3lo?`00`27c^`00000000000050000000308O>k0000000
000000<000006@3lo?`2000000<0o?cl00<0Qlk/00000027c^`00P0000001@27c^`0000000000000
0000o?cl00@000005`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0
ogdo0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`0
103lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`0103oOCl0o?cl
0?mm?`3lo?`40?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0
ogdo0?mm?`030?mm?`80o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03l
o?`01@3lo?`00`3oOCl0o?cl0?mm?`040?clo0@0ogdo103lo?`20?mm?`H0o?cl0P3oOCl00`3lo?`0
ogdo0?clo0060?clo0<0ogdo00<0o?cl0?mm?`3oOCl0103lo?`00`3oOCl0o?cl0?clo0020?mm?`04
0?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3oOCl0103lo?`0ogdo0?mm?`3oOCl2
0?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl40?clo080ogdo103lo?`0103oOCl0o?cl0?cl
o03oOCl40?clo0030?mm?`3lo?`0ogdo00@0o?cl00L0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl
0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0`3lo?`30?mm?`<0o?cl00@0ogdo0?cl
o03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo00D0?clo0040?mm?`3lo?`0o?cl0?mm?`P0o?cl0P3o
OCl30?clo0030?mm?`3lo?`0o?cl01d0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?mm
?`0D0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?cl
o00K0?clo080ogdo4P3lo?`00`3oOCl0o?cl0?clo01W0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0
ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo01l0?clo040000000050?clo0`000003P3lo?`7
000005T0001o00@000000000O`0007l0001o1P0000000`27c^`0000000000006000001@0001o0`00
00030000O`<0000000D0Qlk/00000027c^`0000008O>k002000000050000O`000000001o0000O`00
0000600007l2000000040000O`000000001o0000O`<0000000@0Qlk/000000000000Qlk/0P000000
0`0007l000000000O`02000001L0001o00<0ogdo0000O`0007l01`0007l00`3oOCl0001o0000O`04
0000O`030?mm?`0007l0ogdo0080001o00D0ogdo0000O`3oOCl0001o0?mm?`070000O`030?mm?`00
07l0001o00@0001o00<0ogdo0000O`0007l0100007l01P3oOCl0001o0000O`3oOCl0001o0?mm?`80
001o0P3oOCl20000O`@0ogdo00<0001o0?mm?`0007l00P3oOCl00`0007l0ogdo0?mm?`070?mm?`05
0000O`3oOCl0ogdo0000O`3oOCl0100007l20?mm?`@0001o00<0ogdo0000O`0007l01@0007l00`3o
OCl0001o0?mm?`040000O`@0ogdo100007l20?mm?`H0001o0P3oOCl00`0007l0ogdo0000O`060000
O`<0ogdo00<0001o0?mm?`3oOCl0100007l00`3oOCl0001o0000O`020?mm?`040000O`3oOCl0001o
0?mm?`80001o00@0ogdo0000O`3oOCl0001o0P3oOCl0100007l0ogdo0?mm?`3oOCl20000O`040?mm
?`0007l0001o0?mm?`80001o00<0ogdo0000O`0007l00`0007l30?mm?`80001o00D0ogdo0000O`00
07l0001o0?mm?`030000O`80ogdo00<0001o0?mm?`0007l00`0007l01@3oOCl0001o0?mm?`0007l0
ogdo0080001o0P3oOCl00`0007l0ogdo0000O`040000O`030?mm?`0007l0001o0080001o00<0ogdo
0000O`3oOCl00P0007l00`3oOCl0001o0000O`020?mm?`80001o00<0ogdo0000O`0007l04`0007l0
1@3oOCl0001o0000O`0007l0ogdo00L0001o0P3oOCl40000O`030?mm?`0007l0001o01`0001o00<0
ogdo0000O`0007l01P0007l00`3oOCl0001o0?mm?`0C0000O`030?mm?`0007l0001o0080001o00<0
ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`0K0000O`030?mm?`0007l0001o0140001o00<0
ogdo0000O`0007l0I`0007l00`3oOCl0001o0000O`090000O`030?mm?`0007l0001o01P0001o00<0
ogdo0000O`0007l0O00007l1000000001@3lo?`7000000050?clo0000000o?cl0?clo00000003P3l
o?`7000005L0001o0`0000050000O`0300000027c^`000000080000000@0Qlk/00000027c^`00000
0P0007l2000001H0001o0P0000030000O`0608O>k0000000Qlk/08O>k0000000Qlk/1@0000000`3o
OCl000000000000N0000O`030?mm?`27c^`0Qlk/00D0Qlk/00<0ogdo0000O`0007l06P0007l00`3o
OCl0001o0000O`060000O`030?mm?`0007l0001o00D0001o00<0ogdo0000O`3oOCl00P0007l01@3o
OCl0001o0?mm?`0007l0ogdo00L0001o00<0ogdo0000O`0007l0100007l00`3oOCl0001o0000O`04
0000O`040?mm?`0007l0001o0?mm?`80001o00@0ogdo0000O`0007l0ogdo0P0007l20?mm?`030000
O`3oOCl0ogdo0080ogdo0P0007l00`3oOCl0001o0?mm?`040?mm?`040000O`3oOCl0ogdo0000O`<0
ogdo1@0007l00`3oOCl0001o0?mm?`040000O`030?mm?`0007l0001o00D0001o00<0ogdo0000O`3o
OCl0100007l30?mm?`@0001o0P3oOCl60000O`80ogdo00<0001o0?mm?`0007l01P0007l30?mm?`04
0000O`3oOCl0001o0?mm?`<0001o00<0ogdo0000O`0007l00P3oOCl0100007l0ogdo0000O`3oOCl2
0000O`040?mm?`0007l0ogdo0000O`80ogdo00@0001o0?mm?`3oOCl0ogdo0P0007l00`3oOCl0001o
0?mm?`030000O`80ogdo1@0007l20?mm?`80001o00@0ogdo0000O`0007l0ogdo100007l20?mm?`03
0000O`3oOCl0001o00<0001o00@0ogdo0000O`3oOCl0ogdo0P0007l40?mm?`D0001o0P3oOCl30000
O`040?mm?`0007l0001o0?mm?`80001o00<0ogdo0000O`0007l00P3oOCl00`0007l0ogdo0?mm?`0E
0000O`050?mm?`0007l0001o0000O`3oOCl01@0007l20?mm?`030000O`3oOCl0001o00<0001o00<0
ogdo0000O`0007l0700007l00`3oOCl0001o0000O`050000O`040?mm?`0007l0001o0?mm?a<0001o
00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`020?mm?ad0001o00<0ogdo0000O`0007l0
4@0007l00`3oOCl0001o0000O`1X0000O`030?mm?`0007l0001o00T0001o00<0ogdo0000O`0007l0
5`0007l00`3oOCl0001o0000O`1m0000O`40000000050?clo0@0000000<0o?cl0000000000000P00
00000`3lo?`000000000000>0?clo0030000003lo?`0o?cl05d0o?cl0P0000030?clo0<0000000D0
Qlk/000000000000Qlk/0000000208O>k080000000<0o?cl0000003lo?`0503lo?`2000000040?cl
o0000000o?cl0?clo0<0000000D0Qlk/000000000000Qlk/000000020?clo080000000<0ogdo0000
003lo?`0703lo?`0103oOCl0o?cl0?clo03lo?`308O>k080o?cl00<0ogdo0?clo03lo?`06P3lo?`0
0`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl20?clo0050?mm?`3lo?`0
ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0
ogdo0?clo03lo?`0ogdo0`3lo?`30?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl
00<0ogdo0?clo03oOCl01`3oOCl0103lo?`0ogdo0?clo03oOCl60?clo080ogdo103lo?`00`3oOCl0
o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo00@0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo003
0?mm?`3lo?`0ogdo00D0o?cl0P3oOCl00`3lo?`0ogdo0?clo0060?clo0<0ogdo00@0o?cl0?mm?`3l
o?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00@0ogdo
0?clo03oOCl0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo00<0o?cl
00<0ogdo0?clo03oOCl00`3lo?`30?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`0
0P3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`40?mm?`D0
o?cl0P3oOCl20?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0@0ogdo5P3lo?`0103o
OCl0o?cl0?clo03oOCl40?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0
o?cl01`0o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOClC0?clo0030?mm?`3l
o?`0o?cl0080o?cl00<0ogdo0?clo03oOCl07P3lo?`00`3oOCl0o?cl0?clo00@0?clo080ogdoJP3l
o?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl01P0o?cl00<0ogdo0?clo03lo?`0O@3l
o?`1000000001`3lo?`2000000040?clo000000000000?clo080000000<0o?cl0000003lo?`03@3l
o?`00`000000o?cl0?clo01L0?clo080000000D0o?cl0000003lo?`000000?clo0020000000408O>
k0000000000008O>k080000000D0ogdo000000000000o?cl0000000L0?clo0L0Qlk/1@3lo?`00`3o
OCl0o?cl0?clo00K0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`06@3lo?`00`3o
OCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl20?clo0050?mm?`3lo?`0ogdo
0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo
0?clo03lo?`0ogdo1@3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0@0ogdo0P3lo?`00`3oOCl0o?cl
0?mm?`060?mm?`040?clo03oOCl0ogdo0?mm?`L0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00D0
o?cl00<0ogdo0?clo03oOCl00`3lo?`30?mm?`030?clo03oOCl0o?cl00<0o?cl0P3oOCl50?clo004
0?mm?`3lo?`0ogdo0?mm?`L0o?cl0`3oOCl0103lo?`0ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0
o?cl0080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03o
OCl0ogdo0080o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo080
ogdo00<0o?cl0?mm?`3oOCl00`3lo?`02@3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm
?`040?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl50?clo0070?mm?`3lo?`0ogdo0?clo03o
OCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo00E
0?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03lo?`06`3lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0o?cl0?mm?a<0o?cl
00<0ogdo0?clo03lo?`00P3lo?`30?mm?ah0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl
0?clo01Z0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl
0?clo01m0?clo0400000000O0?clo0030000003lo?`0o?cl06@0o?cl1`27c^`30?mm?b00o?cl0`27
c^`70?clo0030?mm?`3lo?`0o?cl01/0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?cl
o00H0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`80o?cl00D0
ogdo0?clo03oOCl0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0
103lo?`0103oOCl0o?cl0?clo03oOCl50?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl30?cl
o0P0ogdo00<0o?cl0?mm?`3oOCl02@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl
00@0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`30?mm?`030?clo03oOCl0o?cl00<0o?cl0P3oOCl5
0?clo0040?mm?`3lo?`0ogdo0?mm?`P0o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl
00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?mm?`030?clo0040?mm?`3lo?`0ogdo0?clo080
ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0080?mm?`3lo?`0o?cl
0?clo03oOCl0o?cl0?mm?`3lo?`40?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl
0?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03oOCl00P3lo?`40?mm?`@0o?cl00<0ogdo0?clo03l
o?`00P3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3l
o?`0ogdo0?clo00E0?clo0030?mm?`3lo?`0o?cl00<0ogdo1`3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo01h0o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOClC0?clo0030?mm?`3l
o?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0703lo?`20?mm?a80o?cl00<0ogdo0?clo03lo?`0JP3l
o?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`0O@3l
o?`1000000007`3lo?`00`000000o?cl0?clo01V0?clo0<0Qlk/1`3oOClY0?clo0030?mm?`3lo?`0
o?cl01X0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00G0?clo0030?mm?`3lo?`0
o?cl00L0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`80o?cl00D0ogdo0?clo03oOCl0o?cl0?mm
?`070?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00@0o?cl00<0ogdo0?clo03oOCl00P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00<0
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0o?cl0080ogdo203lo?`00`3oOCl0
o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00D0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?cl
o0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0P3oOCl50?clo0040?mm?`3lo?`0ogdo0?mm?`P0o?cl00@0
ogdo0?clo03lo?`0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo080ogdo00<0o?cl0?mm?`3o
OCl0103lo?`20?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`03
0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl308O>k0050?mm?`3lo?`0o?cl0?clo03oOCl00`3l
o?`0103oOCl0o?cl0?clo03oOCl20?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`00`3oOCl0
o?cl0?mm?`020?mm?`@0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl2
0?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`0503lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00T0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0N0?clo0030?mm?`3lo?`0o?cl00D0o?cl
00@0ogdo0?clo03lo?`0ogdo4P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl01`0
o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo01[0?clo0030?mm?`3lo?`0o?cl00T0
o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo01n0?clo0400000000O0?clo0030000
003lo?`0o?cl06T0o?cl1@3oOCl/0?clo0030?mm?`3lo?`0o?cl01P0o?cl00<0ogdo0?clo03lo?`0
2@3lo?`00`3oOCl0o?cl0?clo00G0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0
1P3lo?`20?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo203lo?`00`3oOCl0o?cl0?clo0040?clo003
0?mm?`3lo?`0o?cl00@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0030?mm?`3lo?`0ogdo
0080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0L0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm
?`080?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0050?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0
0P3lo?`308O>k0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`050?clo0<0ogdo203lo?`0103o
OCl0o?cl0?clo03oOCl20?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?cl
o03oOCl40?clo0030?mm?`3lo?`0o?cl00D0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm
?`3lo?`0o?cl00<0o?cl1`27c^`00`3lo?`0ogdo0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`80
o?cl00<0ogdo0?clo03lo?`00`3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo0`3lo?`01@3oOCl0
o?cl0?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`02
0?mm?`030?clo03oOCl0o?cl01@0o?cl00<0ogdo0?clo03oOCl00P3oOCl90?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl07P3lo?`00`3oOCl0o?cl0?clo0040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
3P3lo?`308O>k0040?clo03oOCl0o?cl0?clo0<0ogdo7@3lo?`00`3oOCl0o?cl0?clo00A0?clo003
0?mm?`3lo?`0o?cl06/0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00I0?clo003
0?mm?`3lo?`0o?cl07h0o?cl0@00000001l0o?cl00<000000?clo03lo?`0JP3lo?`20?mm?`030?cl
o03oOCl0o?cl02/0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm
?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo
0`3lo?`00`3oOCl0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0
103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`00`3oOCl0103lo?`0
ogdo0?mm?`3lo?`20?mm?`80o?cl203oOCl20?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl40?cl
o0030?mm?`3lo?`0o?cl00D0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo00708O>k080o?cl00<0ogdo
0?clo03oOCl01@3lo?`30?mm?`P0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`0103oOCl0o?cl0?mm
?`3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`@0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0030?mm
?`050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0030?clo0L0Qlk/00<0o?cl
0?mm?`3lo?`00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00D0ogdo0?clo03oOCl0o?cl
0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0ogdo0`3lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`0E0?cl
o080ogdo00<0o?cl0?mm?`3lo?`02@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo01d0o?cl00<0ogdo
0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOCl=0?clo0L0Qlk/00D0o?cl0?mm?`3lo?`0o?cl
0?mm?`0L0?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`0K03lo?`00`3oOCl0o?cl
0?clo0090?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`0OP3lo?`1000000001P3l
o?`5000000<0o?cl0`00000>0?clo0030000003lo?`0o?cl06X0o?cl0P3oOCl20?clo0030?mm?`3l
o?`0o?cl02X0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3l
o?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0070?clo0070?mm?`3l
o?`0o?cl0?clo03oOCl0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03l
o?`0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`00P3oOCl0103l
o?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0o?cl00D0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0
0`3oOCl0o?cl0?clo0060?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0
ogdo0?clo0L0Qlk/0`3lo?`20?mm?`D0o?cl0`3oOCl80?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl
00@0ogdo0?clo03oOCl0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl40?clo0050?mm?`3lo?`0ogdo
0?mm?`3lo?`00P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00<0o?cl00<000000?clo03lo?`00P3l
o?`50000000308O>k0000000Qlk/00H000000`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo
00@0o?cl0?mm?`3lo?`0o?cl103oOCl20?clo080ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
0080o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0180o?cl0`3oOCl2
0?clo0030?mm?`3lo?`0o?cl00P0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0M0?clo0030?mm?`3l
o?`0o?cl00@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0=0?clo0L0Qlk/00@0ogdo0?clo03lo?`0
ogdo703lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl06`0o?cl00<0ogdo0?clo03l
o?`02@3lo?`00`3oOCl0o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl07l0o?cl0@00000000D0o?cl
1P0000000`3lo?`00000000000020?clo0030000003lo?`0o?cl00`0o?cl1`00001W0000O`050?mm
?`0007l0001o0000O`3oOCl0;00007l00`3oOCl0001o0000O`0E0000O`030?mm?`0007l0001o00`0
001o00<0ogdo0000O`0007l05@0007l00`3oOCl0001o0000O`070000O`030?mm?`0007l0001o00L0
001o00L0ogdo0000O`0007l0001o0?mm?`0007l0ogdo00P0001o00<0ogdo0000O`0007l0100007l0
0`3oOCl0001o0000O`040000O`050?mm?`0007l0001o0000O`3oOCl0100007l00`3oOCl0001o0000
O`020?mm?`80001o0P3oOCl30000O`T0ogdo100007l00`3oOCl0001o0000O`050000O`030?mm?`00
07l0ogdo00@0001o00<0ogdo0000O`0007l00`0007l01@000000001o0?mm?`0007l0ogdo00800000
00H0Qlk/000000000000Qlk/00000027c^`6000000@0001o00@0ogdo0000O`3oOCl0ogdo1`0007l2
0?mm?`030000O`3oOCl0001o0080001o00@0ogdo0000O`3oOCl0001o0P3oOCl0100007l0ogdo0000
O`3oOCl40000O`030?mm?`0007l0ogdo00@0ogdo00H0001o0?mm?`3oOCl0001o0?mm?`0007l30000
00<0001o00@0000008O>k0000000Qlk/0P0000001027c^`0000008O>k027c^`2000000030000O`3o
OCl0000000@0001o00D0ogdo0000O`3oOCl0ogdo0000O`020?mm?`050000O`3oOCl0001o0?mm?`00
07l00`3oOCl00`0007l0ogdo0?mm?`040000O`070?mm?`0007l0001o0000O`3oOCl0001o0?mm?`02
0000O`80ogdo0P0007l20?mm?`030000O`3oOCl0001o0100001o0P3oOCl00`0007l0ogdo0000O`02
0000O`030?mm?`0007l0001o00P0001o00D0ogdo0000O`0007l0001o0?mm?`0M0000O`030?mm?`00
07l0001o00@0001o00D0ogdo0000O`0007l0001o0?mm?`070000O`030000000007l0001o0080001o
0P0000001P27c^`0000000000027c^`0000008O>k0<0000000<0ogdo0000O`000000600007l20?mm
?a<0001o00<0ogdo0000O`0007l0K@0007l00`3oOCl0001o0000O`090000O`030?mm?`0007l0001o
01T0001o00<0ogdo0000O`0007l0O`0007l1000000001@3lo?`7000000030?clo000000000000080
00003P3lo?`7000006`0001o00<0ogdo0000O`0007l0:@0007l00`3oOCl0001o0000O`0E0000O`03
0?mm?`0007l0001o00`0001o00<0ogdo0000O`0007l05@0007l00`3oOCl0001o0000O`070000O`03
0?mm?`0007l0001o00L0001o00L0ogdo0000O`0007l0001o0?mm?`0007l0ogdo00P0001o00<0ogdo
0000O`0007l0100007l00`3oOCl0001o0000O`040000O`050?mm?`0007l0001o0000O`3oOCl01000
07l00`3oOCl0001o0000O`020?mm?`030000O`3oOCl0ogdo0080ogdo0P0007l80?mm?`D0001o00<0
ogdo0000O`0007l01@0007l00`3oOCl0001o0?mm?`040000O`040?mm?`0007l0001o0000O`<00000
00D0001o0?mm?`3oOCl0000008O>k0020000000408O>k0000000Qlk/00000080Qlk/00D0001o0000
003oOCl0001o000000040000O`040?mm?`0007l0ogdo0?mm?`L0001o0P3oOCl00`0007l0ogdo0000
O`020000O`040?mm?`0007l0ogdo0000O`80ogdo00@0001o0?mm?`0007l0ogdo100007l0103oOCl0
001o0?mm?`0007l30?mm?`050000O`3oOCl0ogdo0000O`3oOCl00P0007l00`3oOCl0000000000002
0000O`0;00000027c^`0000000000027c^`0000008O>k0000000Qlk/0000000007l0100000040000
O`030?mm?`0007l0ogdo0080ogdo00<0001o0?mm?`3oOCl00P0007l00`3oOCl0001o0?mm?`040?mm
?`D0001o00L0ogdo0000O`0007l0001o0?mm?`0007l0ogdo0080001o0P3oOCl20000O`80ogdo00<0
001o0?mm?`0007l03`0007l01@3oOCl0001o0000O`0007l0ogdo00<0001o00<0ogdo0000O`0007l0
200007l0103oOCl0001o0000O`3oOClM0000O`030?mm?`0007l0001o00D0001o00D0ogdo0000O`00
07l0001o0?mm?`050000O`<000000`0007l020000000Qlk/000000000000Qlk/00000027c^`00000
0P27c^`00`0007l0000000000002000001L0001o00<0ogdo0000O`0007l04P0007l00`3oOCl0001o
0000O`1]0000O`030?mm?`0007l0001o00X0001o00<0ogdo0000O`0007l06@0007l00`3oOCl0001o
0000O`1o0000O`40000000050?clo0`000003P3lo?`00`000000o?cl0?clo01a0?clo0030?mm?`3l
o?`0o?cl02T0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3l
o?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0080?clo0070?mm?`3l
o?`0o?cl0?clo03oOCl0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03l
o?`0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0o?cl1P3oOCl0
0`3lo?`0ogdo0?mm?`020?mm?`040?clo027c^`0Qlk/08O>k080ogdo1@3lo?`00`3oOCl0o?cl0?cl
o0050?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`2000000040?cl
o03oOCl0000008O>k0@0000000@0Qlk/00000027c^`0Qlk/0P0000000`3oOCl00000000000040?cl
o0040?mm?`3lo?`0ogdo0?mm?`L0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo080ogdo00@0o?cl
0?mm?`3oOCl0o?cl0P3oOCl50?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo00D0o?cl0?mm?`3lo?`0
o?cl0?mm?`020?clo080000000D0o?cl0000003lo?`000000?mm?`020000000308O>k00000000000
00<0000000<0o?cl0000003oOCl00P0000040?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0P3o
OCl0103lo?`0ogdo0?clo03lo?`40?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`01`3oOCl0o?cl
0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`20?mm?`030?clo03oOCl0o?cl00d0o?cl0P3oOCl40?cl
o0040?mm?`3lo?`0o?cl0?mm?`/0o?cl00@0ogdo0?clo03lo?`0ogdo7@3lo?`00`3oOCl0o?cl0?cl
o0040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01@3lo?`200000080o?cl00<0
000008O>k00000000`0000001027c^`0000008O>k027c^`200000080o?cl00<000000?clo03lo?`0
503lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl06h0o?cl00<0ogdo0?clo03lo?`0
2@3lo?`00`3oOCl0o?cl0?clo00J0?clo0030?mm?`3lo?`0o?cl07l0o?cl0@00000000L0o?cl0P00
00001`3lo?`000000000003lo?`000000?clo00000003`3lo?`00`000000o?cl0?clo01b0?clo003
0?mm?`3lo?`0o?cl02T0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo00>0?clo003
0?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0080?clo007
0?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo
0?clo03lo?`0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0o?cl
103oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`27c^`0Qlk/00D0Qlk/1@3lo?`00`3oOCl0o?cl
0?clo0050?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00@0ogdo0?clo03lo?`0o?cl0P0000001P3l
o?`000000?mm?`000000ogdo00000080Qlk/1@0000001@3lo?`000000000003lo?`0000000@0o?cl
00@0ogdo0?clo03oOCl0ogdo1`3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03l
o?`00P3oOCl00`3lo?`0ogdo0?mm?`040?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00`3oOCl0103l
o?`0ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo08O>k027c^`01@27c^`0
103lo?`0ogdo0?clo03oOCl60?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00@0ogdo0?clo03lo?`0
ogdo0P3lo?`30?mm?`H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo080ogdo0P3lo?`00`3o
OCl0o?cl0?clo0020?mm?`030?clo03oOCl0o?cl00/0o?cl0P3oOCl60?clo0040?mm?`3lo?`0o?cl
0?mm?`/0o?cl00@0ogdo0?clo03lo?`0ogdo7@3lo?`00`3oOCl0o?cl0?clo0040?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl01`3lo?`2000000060?clo0000000o?cl0000003lo?`000000P27c^`50000
00030?mm?`000000o?cl008000005@3lo?`00`3oOCl0o?cl0?clo00A0?clo080ogdoL03lo?`00`3o
OCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`0P03lo?`10000
00007`3lo?`00`000000o?cl0?clo01c0?clo0030?mm?`3lo?`0o?cl02T0o?cl00<0ogdo0?clo03l
o?`04@3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03l
o?`01`3lo?`00`3oOCl0o?cl0?clo0070?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`080?clo003
0?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
00<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3l
o?`0Qlk/00H0Qlk/1@3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0
ogdo0?clo03lo?`0103lo?`20?mm?`80o?cl1`27c^`0103lo?`0ogdo0?clo03oOCl20?clo0060?mm
?`3lo?`0o?cl0?clo03oOCl0o?cl0P3oOCl70?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3o
OCl0o?cl0?clo0020?mm?`030?clo03oOCl0ogdo00@0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo003
0?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?mm
?`3oOCl308O>k080ogdo00<0o?cl0?mm?`3oOCl01`3lo?`40?mm?`050?clo03oOCl0ogdo0?clo03o
OCl00`3lo?`30?mm?`H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl00P3lo?`20?mm?`030?clo03oOCl0o?cl00T0o?cl0P3oOCl80?clo0040?mm?`3lo?`0
o?cl0?mm?`/0o?cl00@0ogdo0?clo03lo?`0ogdo703lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm
?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0303lo?`708O>k0030?clo03oOCl0o?cl01L0o?cl
00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo01`0?clo0030?mm?`3lo?`0o?cl00T0o?cl
00<0ogdo0?clo03lo?`06P3lo?`00`3oOCl0o?cl0?clo0200?clo040000000060?clo080000000<0
o?cl0000000000001P00000>0?clo0030000003lo?`0o?cl07@0o?cl00<0ogdo0?clo03lo?`0:03l
o?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`04P3l
o?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl40?clo080ogdo203l
o?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00@0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`030?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00@0o?cl0?mm?`000000ogdo4@0000000`3o
OCl0o?cl0?clo0050?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`0
1P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0<0Qlk/0P3oOCl01`3lo?`0ogdo0?clo03lo?`0ogdo0?cl
o03oOCl0103lo?`00`3oOCl0o?cl0?mm?`070?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl0P3oOCl0
103lo?`0ogdo0?mm?`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3oOCl01`3lo?`0ogdo0?mm
?`3lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0030?clo0H0ogdo00<0o?cl0?mm?`3o
OCl00`3oOCl70?clo0<0ogdo0P3lo?`30?mm?`<0o?cl103oOCl60?clo0060?mm?`3lo?`0o?cl0?cl
o03oOCl0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`01`3lo?`2
0?mm?`T0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0;0?clo0040?mm?`3lo?`0o?cl0?mm?a`0o?cl
00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00h0o?cl
0`27c^`30?clo0030?mm?`3lo?`0o?cl01@0o?cl0P3oOClC0?clo0030?mm?`3lo?`0o?cl0700o?cl
00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo00J0?clo0030?mm?`3lo?`0o?cl0800o?cl
0@00000000D0o?cl00D000000?clo000000000000?clo002000000030?clo0000000o?cl00800000
3P3lo?`700000740001o00<0ogdo0000O`0007l0:00007l00`3oOCl0001o0000O`0?0000O`030?mm
?`0007l0001o0100001o00<0ogdo0000O`0007l04P0007l00`3oOCl0001o0000O`070000O`030?mm
?`0007l0001o00L0001o00<0ogdo0000O`3oOCl00`0007l20?mm?`P0001o00<0ogdo0000O`0007l0
100007l00`3oOCl0001o0000O`040000O`030?mm?`0007l0001o0080001o00@0ogdo0000O`0007l0
ogdo0`0007l20?mm?`@0000000D0001o000000000000Qlk/0000000208O>k080000000@0Qlk/0000
0027c^`000000P0007l00`000000001o0?mm?`070000O`040?mm?`0007l0001o0?mm?`@0001o00<0
ogdo0000O`0007l00P0007l01`3oOCl0001o0000O`3oOCl0001o0?mm?`0007l01P3oOCl01P0007l0
ogdo0000O`3oOCl0001o0?mm?`@0001o00<0ogdo0000O`3oOCl01`0007l0103oOCl0001o0?mm?`3o
OCl40000O`80ogdo00H0001o0?mm?`3oOCl0ogdo0000O`3oOCl40000O`030?mm?`0007l0ogdo00L0
ogdo00D0001o0?mm?`0007l0001o0?mm?`050000O`H0ogdo00H0001o0?mm?`3oOCl0ogdo0000O`3o
OCl70000O`060?mm?`0007l0ogdo0000O`3oOCl0001o0P3oOCl20000O`030?mm?`0007l0ogdo0080
ogdo1P0007l01P3oOCl0001o0000O`0007l0ogdo0000O`80ogdo0`0007l00`3oOCl0001o0000O`02
0?mm?`030000O`3oOCl0001o00H0001o00<0ogdo0000O`0007l02@0007l01@3oOCl0001o0000O`00
07l0ogdo00/0001o00<0ogdo0000O`3oOCl07@0007l00`3oOCl0001o0000O`030000O`030?mm?`00
07l0001o00<0001o00<0ogdo0000O`0007l04`0007l00`3oOCl0001o0000O`0D0000O`030?mm?`00
07l0001o0180001o00<0ogdo0000O`0007l0L@0007l00`3oOCl0001o0000O`090000O`030?mm?`00
07l0001o01X0001o00<0ogdo0000O`0007l0P@0007l1000000001@3lo?`6000000060?clo0000000
00000000003lo?`000003P3lo?`00`000000o?cl0?clo0160?clo0<0Qlk/;@3lo?`00`3oOCl0o?cl
0?clo00X0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl
0?clo00A0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl
0?mm?`030?clo0<0ogdo1`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00@0o?cl
00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo080ogdo00L0o?cl0?mm?`00
000000000?clo0000000o?cl00D0000000H0Qlk/000000000000Qlk/0?clo00000020?clo0030000
003oOCl0o?cl00H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080
o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`70?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00L0ogdo
0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00H0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?clo080ogdo
00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl40?clo0030?mm?`3lo?`0ogdo00<0ogdo0P3lo?`00`3o
OCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0o?cl2@3oOCl0103lo?`0ogdo0?mm?`3oOCl7
0?clo080ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl0`3oOCl60?clo0040?mm
?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?mm?`03
0?clo03oOCl0o?cl00@0o?cl0P3oOCl<0?clo0040?mm?`3lo?`0o?cl0?mm?`/0o?cl00@0ogdo0?cl
o03lo?`0ogdo7@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo
0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo
0?clo03lo?`0L@3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo
0?clo03lo?`0P@3lo?`1000000001`3lo?`00`000000o?cl0?clo002000000050?clo00000000000
0?clo00000003P3lo?`00`000000o?cl0?clo0140?clo0L0Qlk/;03lo?`00`3oOCl0o?cl0?clo00W
0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo00A
0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?mm?`03
0?clo0<0ogdo1`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo
0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0<0ogdo0`0000001P3oOCl000000000
003oOCl0000008O>k0<0000000@0Qlk/000000000000ogdo0P0000000`3lo?`000000?mm?`070?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0
ogdo0?clo03lo?`01@3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`80o?cl00L0ogdo0?clo03l
o?`0o?cl0?mm?`3lo?`0ogdo00H0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?clo080ogdo00H0o?cl
0?mm?`3lo?`0ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl00@0ogdo0P3lo?`00`3oOCl0o?cl
0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01P3oOCl20?clo080ogdo
1P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo0@0ogdo1P3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo0080o?cl00/0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl
0?mm?`030?clo080ogdo3P3lo?`0103oOCl0o?cl0?clo03oOCl;0?clo0040?mm?`3lo?`0o?cl0?mm
?a`0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl
01<0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl
0780o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo00J0?clo0030?mm?`3lo?`0o?cl
0840o?cl0@00000000H0o?cl2000000A0?clo0030000003lo?`0o?cl03h0o?cl00D000000?clo000
000000000?clo00500000080Qlk/1000000Z0?clo0030?mm?`3lo?`0o?cl02L0o?cl00<0ogdo0?cl
o03lo?`0303lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?cl
o03lo?`0203lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?cl
o03oOCl01`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3l
o?`00`3oOCl0Qlk/08O>k00508O>k0@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3l
o?`0o?cl0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl
00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`@0o?cl0P3oOCl20?clo0070?mm?`3lo?`0o?cl0?cl
o03oOCl0o?cl0?mm?`060?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0103lo?`0203oOCl0o?cl0?mm
?`3oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?mm?`80o?cl00<0ogdo0?cl
o03oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`0
103oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03oOCl00P3l
o?`0103oOCl0o?cl0?mm?`3oOCl30?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo1@3lo?`00`3o
OCl0o?cl0?clo0020?mm?`80o?cl00`0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0
o?cl0?mm?`3lo?`20?mm?a00o?cl00@0ogdo0?clo03lo?`0ogdo2`3lo?`0103oOCl0o?cl0?clo03o
OClL0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?cl
o00C0?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?cl
o01b0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3oOCl0o?cl0?cl
o0210?clo040000000050?clo0030000003lo?`000000080o?cl00@000000?clo000000000004@3l
o?`00`000000o?cl0?clo00l0?clo0@0000000@0o?cl000000000000Qlk/0P0000000`27c^`00000
000000020000000308O>k03lo?`0000002/0o?cl00<0ogdo0?clo03lo?`09`3lo?`00`3oOCl0o?cl
0?clo00;0?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl
0?clo0080?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl
0?mm?`070?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl
0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`<0
Qlk/203oOCl00`3lo?`0ogdo0?clo0050?clo0030?mm?`3lo?`0o?cl0080o?cl00L0ogdo0?clo03l
o?`0o?cl0?mm?`3lo?`0ogdo00D0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`@0o?cl00D0
ogdo0?clo03oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo00H0o?cl00D0ogdo0?clo03oOCl0
o?cl0?mm?`040?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl40?clo0030?mm?`3lo?`0ogdo
0080ogdo00<0o?cl0?mm?`3lo?`0103oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`00P3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo0@0ogdo103lo?`30?mm?`030?clo03oOCl0
ogdo00<0ogdo0`3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`D0o?cl00D0ogdo0?clo03oOCl0
o?cl0?mm?`020?clo00:0?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo
4@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00/0o?cl00@0ogdo0?clo03lo?`0ogdo703lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3o
OCl0o?cl0?clo00@0?clo080ogdo503lo?`00`3oOCl0o?cl0?clo01c0?clo0030?mm?`3lo?`0o?cl
00X0o?cl00<0ogdo0?clo03lo?`06P3lo?`00`3oOCl0o?cl0?clo0220?clo040000000050?clo0L0
000000<0o?cl000000000000403lo?`7000003X0001o0P0000000`0007l000000000000200000003
08O>k000000000000080Qlk/1@00000[0000O`030?mm?`0007l0001o02H0001o00<0ogdo0000O`00
07l02`0007l00`3oOCl0001o0000O`0C0000O`030?mm?`0007l0001o00l0001o00<0ogdo0000O`00
07l0200007l00`3oOCl0001o0000O`070000O`030?mm?`0007l0ogdo0080001o0`27c^`00`3oOCl0
001o0000O`050000O`030?mm?`0007l0001o00@0001o00<0ogdo0000O`0007l0100007l00`3oOCl0
001o0000O`020000O`040?mm?`0007l0001o0?mm?`<0001o0`3oOCl00`0007l0ogdo0?mm?`0:0?mm
?`040000O`3oOCl0ogdo0?mm?`@0001o00<0ogdo0000O`0007l0100007l00`3oOCl0001o0000O`02
0000O`070?mm?`0007l0001o0000O`3oOCl0001o0?mm?`050000O`040?mm?`0007l0001o0?mm?`80
001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0?mm?`020000O`040?mm?`0007l0001o0?mm
?`80001o00<0ogdo0000O`0007l00`0007l01@3oOCl0001o0?mm?`0007l0ogdo00@0001o00D0ogdo
0000O`3oOCl0ogdo0000O`020?mm?`@0001o00<0ogdo0000O`3oOCl0103oOCl00`0007l0ogdo0?mm
?`020?mm?`030000O`3oOCl0001o00@0001o00@0ogdo0000O`0007l0ogdo0P0007l01@3oOCl0001o
0000O`0007l0ogdo0080001o0P3oOCl30000O`030?mm?`0007l0ogdo0080ogdo00D0001o0?mm?`3o
OCl0001o0?mm?`020000O`040?mm?`0007l0001o0?mm?`80001o00<0ogdo0000O`0007l00`0007l0
1`3oOCl0001o0?mm?`0007l0ogdo0000O`3oOCl0100007l0103oOCl0001o0?mm?`0007l30?mm?a80
001o00@0ogdo0000O`0007l0ogdo300007l00`3oOCl0001o0?mm?`0L0000O`030?mm?`0007l0001o
00<0001o00<0ogdo0000O`0007l0100007l00`3oOCl0001o0000O`0B0000O`030?mm?`0007l0001o
0100001o00<0ogdo0000O`0007l04`0007l00`3oOCl0001o0000O`1c0000O`030?mm?`0007l0001o
00X0001o00<0ogdo0000O`0007l06`0007l00`3oOCl0001o0000O`220000O`40000000070?clo003
0000003lo?`000000080000000@0o?cl0000003lo?`000003`3lo?`00`000000o?cl0?clo00m0?cl
o0<0000000@0o?cl0000003lo?`0Qlk/0P0000000`27c^`0000008O>k0020000000508O>k0000000
00000?clo0000000:`3lo?`00`3oOCl0o?cl0?clo00V0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0
ogdo0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0
ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00708O>k0H0o?cl00<0ogdo0?clo03lo?`0103l
o?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo
0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0ogdo00/0ogdo00<0o?cl0?mm?`3lo?`0
0P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0
o?cl0P3oOCl60?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl40?clo080ogdo0P3lo?`0103oOCl0
o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`04
0?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl40?clo0030?mm?`3lo?`0ogdo00<0ogdo0P3l
o?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`30?mm?`80o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0
ogdo0080o?cl00<0ogdo0?clo03oOCl00`3lo?`0103oOCl0o?cl0?clo03oOCl50?clo080ogdo0P3l
o?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3lo?`04@3l
o?`0103oOCl0o?cl0?clo03oOCl<0?clo0030?mm?`3lo?`0ogdo01`0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`0
3`3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl07@0o?cl00<0ogdo0?clo03lo?`0
2P3lo?`00`3oOCl0o?cl0?clo00K0?clo0030?mm?`3lo?`0o?cl0880o?cl0@00000001l0o?cl00<0
00000?clo03lo?`0A03lo?`708O>k340o?cl00<0ogdo0?clo03lo?`09P3lo?`00`3oOCl0o?cl0?cl
o0080?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?cl
o0070?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`01`27c^`60?clo0030?mm?`3l
o?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3l
o?`0ogdo00@0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0P0ogdo
0P3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`070?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl40?clo080ogdo0P3lo?`0
103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03oOCl0o?cl
0?mm?`040?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl40?clo0030?mm?`3lo?`0ogdo00<0
ogdo0P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3oOCl2
0?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`0203oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0
o?cl103oOCl20?clo0030?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`01`3o
OCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0103lo?`30?mm?`040?clo03oOCl0o?cl0?mm?a80o?cl
00@0ogdo0?clo03lo?`0ogdo303lo?`00`3oOCl0o?cl0?mm?`0L0?clo0030?mm?`3lo?`0o?cl0080
o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl00l0
o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo01d0?clo0030?mm?`3lo?`0o?cl00X0
o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3oOCl0o?cl0?clo0230?clo040000000060?clo0800000
0P3lo?`4000000030?clo0000000000000h0o?cl00<000000?clo03lo?`0A03lo?`708O>k380o?cl
00<0ogdo0?clo03lo?`09P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl01H0o?cl
00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00D0o?cl
00<000000?clo00000003@000000103lo?`000000000003oOCl60?clo0030?mm?`3lo?`0o?cl00@0
o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`040?clo0040?mm?`3lo?`0ogdo0?mm
?`80o?cl0`3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl30?clo0030?mm?`3lo?`0
ogdo00H0o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?clo03oOCl70?clo0050?mm?`3l
o?`0o?cl0?mm?`3lo?`00P3oOCl50?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0
o?cl0?mm?`050?clo0040?mm?`3lo?`0ogdo0?clo080ogdo0`3lo?`01@3oOCl0o?cl0?mm?`3oOCl0
o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?mm?`030?clo03oOCl0o?cl00@0ogdo1@3lo?`0
103oOCl0o?cl0?clo03oOCl20?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0`3lo?`50?mm?`80o?cl
00@0ogdo0?clo03oOCl0ogdo0P3lo?`20?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`20?mm
?`80o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`20?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo
4@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00`0o?cl00<0ogdo0?clo03oOCl06`3lo?`00`3oOCl0
o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0
o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl0180o?cl0P3oOCmg0?clo0030?mm?`3lo?`0o?cl00X0
o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3oOCl0o?cl0?clo0230?clo040000000050?clo0030000
003lo?`0000000@0000000D0o?cl000000000000o?cl0000000>0?clo0L00000@P0007l308O>k0<0
ogdo<P0007l00`3oOCl0001o0000O`0U0000O`030?mm?`0007l0001o00L0001o00<0ogdo0000O`00
07l05P0007l00`3oOCl0001o0000O`0=0000O`030?mm?`0007l0001o00L0001o00<0ogdo0000O`00
07l00`0007l4000000070000O`000000001o08O>k0000000Qlk/0000000208O>k00400000027c^`0
Qlk/0000O`80000000<0001o0000003oOCl01P0007l00`3oOCl0001o0000O`040000O`030?mm?`00
07l0001o0080001o00<0ogdo0000O`3oOCl0100007l0103oOCl0001o0?mm?`3oOCl20000O`@0ogdo
100007l01@3oOCl0001o0000O`0007l0ogdo00@0001o00<0ogdo0000O`3oOCl01@0007l00`3oOCl0
001o0000O`040000O`040?mm?`0007l0ogdo0?mm?`P0001o00@0ogdo0000O`3oOCl0001o0P3oOCl5
0000O`050?mm?`0007l0001o0000O`3oOCl00P0007l00`3oOCl0001o0?mm?`050000O`040?mm?`00
07l0ogdo0000O`80ogdo0`0007l00`3oOCl0001o0?mm?`020?mm?`030000O`3oOCl0001o0080001o
00<0ogdo0000O`3oOCl0103oOCl00`0007l0ogdo0000O`040?mm?`@0001o00<0ogdo0000O`0007l0
0P3oOCl20000O`060?mm?`0007l0001o0?mm?`0007l0ogdo0`0007l01P3oOCl0001o0?mm?`0007l0
ogdo0000O`<0ogdo00<0001o0?mm?`0007l00P3oOCl50000O`040?mm?`0007l0001o0?mm?`@0001o
0P3oOCl20000O`050?mm?`0007l0001o0?mm?`0007l00P3oOCl00`0007l0ogdo0000O`020?mm?`80
001o00<0ogdo0000O`0007l03`0007l0103oOCl0001o0000O`3oOCl30000O`<0Qlk/1`0007l00`3o
OCl0001o0?mm?`0K0000O`030?mm?`0007l0001o00<0001o00<0ogdo0000O`0007l0100007l00`3o
OCl0001o0000O`0A0000O`030?mm?`0007l0001o00d0001o0P3oOClD0000O`030?mm?`0007l0001o
07H0001o00<0ogdo0000O`0007l02P0007l00`3oOCl0001o0000O`0L0000O`030?mm?`0007l0001o
08<0001o0@00000000D0o?cl0`0000020?clo0030000003lo?`0000000@000003P3lo?`00`000000
o?cl0?clo0180?clo0D0ogdo<P3lo?`00`3oOCl0o?cl0?clo00U0?clo0030?mm?`3lo?`0o?cl00D0
o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00P0
o?cl00<0ogdo0?clo03lo?`01@3lo?`2000000030?clo00000000000008000000P27c^`00`000000
Qlk/08O>k005000000030?clo0000000ogdo00H0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00@0o?cl103oOCl20?clo0040?mm?`3lo?`0ogdo0?mm
?`@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo004
0?clo080ogdo00<0o?cl0?mm?`3lo?`01P3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0
o?cl00<0o?cl0P3oOCl20?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl40?clo0040?mm?`3l
o?`0ogdo0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0o?cl0080o?cl
00@0ogdo0?clo03oOCl0o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo080ogdo103lo?`0103o
OCl0o?cl0?clo03oOCl20?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`030?clo0070?mm
?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl0080ogdo1@3lo?`0103o
OCl0o?cl0?clo03oOCl30?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl00@0ogdo
0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo00?0?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`0
1`27c^`50?clo0030?mm?`3lo?`0ogdo01/0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl
0?clo0050?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl
0?clo00C0?clo0030?mm?`3lo?`0o?cl07L0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl
0?clo00K0?clo0030?mm?`3lo?`0o?cl08@0o?cl0@00000000L0o?cl00<000000?clo00000000P00
00001@3lo?`000000?clo03lo?`0000000h0o?cl00<000000?clo03lo?`0B03lo?`30?mm?`030?cl
o03oOCl0ogdo0380o?cl00<0ogdo0?clo03lo?`09@3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm
?`3lo?`0o?cl01P0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm
?`3lo?`0o?cl00@0o?cl0`0000000`3lo?`000000?clo0030000000608O>k0000000000008O>k000
0000o?cl0`0000000`3lo?`000000?mm?`060?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`20?mm?`@0o?cl103oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl
0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo004
0?clo080ogdo00<0o?cl0?mm?`3lo?`01P3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0
o?cl00@0o?cl00P0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo103lo?`0103oOCl0
o?cl0?mm?`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?clo0020?cl
o0040?mm?`3lo?`0ogdo0?clo0<0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`@0o?cl00@0
ogdo0?clo03oOCl0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0040?mm?`3lo?`0o?cl0?cl
o080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`030?clo080ogdo1P3lo?`0103oOCl0o?cl0?clo03o
OCl20?clo0030?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`01P3oOCl0o?cl
0?mm?`3oOCl0o?cl0?mm?a80o?cl00D0ogdo0?clo03lo?`0ogdo0?clo00708O>k0D0o?cl0P3oOClL
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00B
0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo01g
0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3oOCl0o?cl0?clo024
0?clo040000000060?clo08000000P3lo?`00`000000o?cl00000004000000h0o?cl00<000000?cl
o03lo?`0B03lo?`20?mm?`030?clo03oOCl0o?cl03@0o?cl00<0ogdo0?clo03lo?`0903lo?`00`3o
OCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3o
OCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`01`27c^`60?cl
o0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?cl
o080ogdo103lo?`50?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo004
0?clo0040?mm?`3lo?`0o?cl0?mm?`P0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl50?clo0080?mm
?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?`<0o?cl00D0ogdo0?clo03lo?`0ogdo0?cl
o0020?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3oOCl40?clo0040?mm?`3lo?`0ogdo0?clo0@0ogdo
00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3l
o?`00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl103oOCl00`3lo?`0ogdo0?mm?`030?cl
o080ogdo1P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl
0P3oOCl00`3lo?`0ogdo0?clo0030?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo403lo?`00`00
0000o?cl000000040000000308O>k0000000000000<0000000<0Qlk/0000000000000`0000020?mm
?a/0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl
0140o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl
07P0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo00L0?clo0030?mm?`3lo?`0o?cl
08@0o?cl0@00000000D0o?cl00<000000?clo0000000100000000`3lo?`000000?clo002000000h0
o?cl1`0000140000O`040?mm?`0007l0001o0?mm?cH0001o00<0ogdo0000O`0007l0900007l00`3o
OCl0001o0000O`020000O`030?mm?`0007l0001o01X0001o00<0ogdo0000O`0007l02P0007l00`3o
OCl0001o0000O`080000O`030?mm?`0007l0001o00P0001o00D0ogdo0000O`0007l0001o0?mm?`03
08O>k0030000O`3oOCl0001o00D0001o00<0ogdo0000O`0007l0100007l00`3oOCl0001o0000O`03
0000O`030?mm?`0007l0001o00@0001o0P3oOCl40000O`<0ogdo00D0001o0?mm?`0007l0001o0?mm
?`030000O`040?mm?`0007l0001o0?mm?`@0001o00<0ogdo0000O`0007l0100007l00`3oOCl0001o
0?mm?`030000O`030?mm?`0007l0001o00@0001o0P3oOCl20000O`030?mm?`0007l0001o00D0001o
00<0ogdo0000O`0007l00`3oOCl50000O`080?mm?`0007l0001o0000O`3oOCl0001o0?mm?`0007l2
0?mm?`<0001o00P0ogdo0000O`0007l0ogdo0000O`3oOCl0001o0?mm?`80001o00@0ogdo0000O`3o
OCl0001o0P3oOCl40000O`030?mm?`0007l0ogdo00D0ogdo00@0001o0?mm?`0007l0001o0P3oOCl3
0000O`040?mm?`0007l0001o0?mm?`80001o00@0ogdo0000O`0007l0ogdo100007l00`3oOCl0001o
0000O`080?mm?`<0001o0P3oOCl60000O`030?mm?`0007l0001o0080ogdo0`0007l00`3oOCl0001o
0?mm?`020?mm?`80001o00<0ogdo0000O`0007l00P0007l01P3oOCl0001o0?mm?`3oOCl0001o0?mm
?`h0001o10000000100007l000000000O`3oOCl20000000408O>k0000000Qlk/08O>k080000000D0
Qlk/0000000007l0001o000000020?mm?a/0001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o
0000O`050000O`030?mm?`0007l0001o0140001o00<0ogdo0000O`0007l02P0007l00`3oOCl0001o
0000O`0C0000O`030?mm?`0007l0001o07P0001o00<0ogdo0000O`0007l02`0007l00`3oOCl0001o
0000O`0L0000O`030?mm?`0007l0001o08@0001o0@00000000D0o?cl0`0000020?clo080000000D0
o?cl000000000000o?cl0000000>0?clo0030000003lo?`0o?cl04`0o?cl00<0ogdo0?clo03lo?`0
=03lo?`00`3oOCl0o?cl0?clo00T0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0703lo?`00`3oOCl0
o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0203lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo00<0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo103lo?`40?mm?`<0o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`0
103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00P3l
o?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00`3l
o?`20?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl30?clo00:0?mm?`3lo?`0o?cl0?mm?`3l
o?`0ogdo0?clo03oOCl0o?cl0?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`00`3oOCl0o?cl
0?mm?`060?mm?`040?clo03oOCl0o?cl0?clo080ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl20?cl
o0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03oOCl0103oOCl0103lo?`0ogdo0?mm?`3o
OCl20?clo0<0ogdo1P3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl0P3oOCl20?clo0040?mm?`3l
o?`0o?cl0?mm?`@0o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl@0?clo080000000<0o?cl0000
003oOCl01@0000000`27c^`0000000000003000000030?clo000000000000080ogdo6`3lo?`00`3o
OCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3o
OCl0o?cl0?clo0090?clo080ogdo5@3lo?`00`3oOCl0o?cl0?clo01i0?clo0030?mm?`3lo?`0o?cl
00X0o?cl00<0ogdo0?clo03lo?`0703lo?`00`3oOCl0o?cl0?clo0250?clo040000000070?clo003
0000003lo?`000000080000000D0o?cl000000000000o?cl0000000>0?clo0030000003lo?`0o?cl
04`0o?cl00<0ogdo0?clo03lo?`0=@3lo?`00`3oOCl0o?cl0?clo00S0?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl07@3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo
0?clo03lo?`0203lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl0P3oOCl60?clo0030?mm?`3l
o?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo0`3l
o?`40?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm
?`3lo?`0o?cl00@0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00D0o?cl00H0ogdo0?cl
o03lo?`0ogdo0?clo03oOCl70?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`050?clo004
0?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`02`3oOCl0o?cl0?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`0103oOCl0
o?cl0?mm?`3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`0
103oOCl0o?cl0?clo03oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`01@3oOCl0o?cl
0?mm?`3oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl50?clo080ogdo0P3lo?`00`3oOCl0
o?cl0?clo0030?mm?`<0o?cl00<0ogdo0?clo03oOCl01@3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl
0?mm?`l0o?cl0`0000001@3lo?`000000000003lo?`000000080Qlk/0P0000001027c^`0000008O>
k03lo?`2000000040?clo0000000ogdo0?mm?aX0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0
o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0
o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl07T0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0
o?cl0?clo00L0?clo0030?mm?`3lo?`0o?cl08D0o?cl0@00000001l0o?cl00<000000?clo03lo?`0
C03lo?`00`3oOCl0o?cl0?clo00f0?clo0030?mm?`3lo?`0o?cl02<0o?cl00<0ogdo0?clo03oOCl0
7P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0
203lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1P3lo?`00`3oOCl0
o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`<0
o?cl103oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl40?clo0070?mm?`3lo?`0o?cl
0?clo03oOCl0o?cl0?mm?`080?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo1@3lo?`20?mm?`80
o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl20?clo00;0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?cl
o03oOCl0o?cl0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0040?mm?`3lo?`0ogdo
0?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0040?mm?`3l
o?`0ogdo0?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`20?mm?`060?clo03oOCl0o?cl0?mm
?`3lo?`0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`D0o?cl0P3oOCl01@3lo?`0ogdo0?mm
?`3lo?`0ogdo0080o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00D0o?cl00H0ogdo0?cl
o03oOCl0ogdo0?clo03oOClA0?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl1`27c^`50?clo0030?mm
?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm
?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm
?`3lo?`0o?cl07X0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo00M0?clo0030?mm
?`3lo?`0o?cl08D0o?cl0@00000001l0o?cl00<000000?clo03lo?`0C@3lo?`00`3oOCl0o?cl0?cl
o00f0?clo0030?mm?`3lo?`0o?cl0280o?cl0`27c^`O0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0
ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl0080o?cl00L0
ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0
o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo0080
ogdo103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03l
o?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo003
0?mm?`3lo?`0ogdo00L0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl50?clo080ogdo0P3lo?`0
103oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl00/0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm
?`3lo?`0ogdo0?clo0020?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl
0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`20?mm
?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`30?mm?`030?clo03oOCl0o?cl
0080ogdo0P3lo?`20?mm?`80o?cl0P3oOCl50?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`01`3o
OCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl01@3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?a40
o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`0103oOCl0Qlk/08O>k027c^`70?clo0030?mm?`3lo?`0
o?cl01T0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl0100o?cl00<0
ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl07X0o?cl00<0
ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo00L0?clo0030?mm?`3lo?`0o?cl08H0o?cl0@00
000001l0o?cl00<000000?clo03lo?`0C@3lo?`00`3oOCl0o?cl0?clo00g0?clo0030?mm?`3lo?`0
o?cl01l0o?cl1`27c^`M0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0203lo?`0
0`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl0080o?cl00L0ogdo0?clo03lo?`0o?cl0?mm
?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm
?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo003
0?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0040?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?clo003
0?mm?`3lo?`0ogdo00L0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00@0o?cl0P3oOCl3
0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl
0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`06
0?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0P3lo?`30?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0P3l
o?`00`3oOCl0o?cl0?clo0030?clo0@0ogdo00L0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0080
ogdo0P3lo?`20?mm?`D0o?cl1@3oOCl40?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`05
0?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo403lo?`0103oOCl0o?cl0?clo03oOCl40?clo0D0
ogdo1P3lo?`00`3oOCl0o?cl0?clo00H0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03l
o?`01P3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03l
o?`04`3lo?`20?mm?gd0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo00L0?clo003
0?mm?`3lo?`0o?cl08H0o?cl0@00000001l0o?cl00<000000?clo03lo?`0CP3lo?`00`3oOCl0o?cl
0?clo00g0?clo0030?mm?`3lo?`0o?cl01h0o?cl1`27c^`N0?clo0030?mm?`3lo?`0o?cl00H0o?cl
00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00<0o?cl
00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`00`3oOCl0o?cl0?clo0040?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl0
0`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0ogdo00D0o?cl0P3oOCl40?clo0030?mm?`3lo?`0
o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?mm?`D0o?cl00<0ogdo
0?clo03oOCl0203lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`@0o?cl00<0ogdo0?clo03oOCl0
0P3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl20?cl
o080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`80o?cl1@3oOCl20?clo080ogdo0P3lo?`0
103oOCl0o?cl0?clo03lo?`20?mm?`050?clo03oOCl0ogdo0?clo03oOCl00`3lo?`0103oOCl0o?cl
0?clo03lo?`20?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl0P3oOCl01`3lo?`0ogdo0?clo03o
OCl0o?cl0?mm?`3lo?`00P3oOCl50?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0070?mm
?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`050?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo403l
o?`0103oOCl0o?cl0?clo03oOCl40?clo0D0ogdo1P3lo?`00`3oOCl0o?cl0?clo00H0?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl02@3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00D0
o?cl0P3oOClE0?clo0030?mm?`3lo?`0o?cl07`0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0
o?cl0?clo00M0?clo0030?mm?`3lo?`0o?cl08H0o?cl0@00000000H0o?cl1@0000020?clo0030000
003lo?`0o?cl00l0o?cl00<000000?clo03lo?`0CP3lo?`00`3oOCl0o?cl0?clo00h0?clo0030?mm
?`3lo?`0o?cl01L0o?cl00D000000?clo000000000000?clo0080000000308O>k0000000000001/0
o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00P0
o?cl00<0ogdo0?clo03lo?`00`3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`D0o?cl00<0ogdo
0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo
0?clo03oOCl00P3lo?`40?mm?`<0o?cl00<0ogdo0?clo03oOCl01@3lo?`20?mm?`@0o?cl00<0ogdo
0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01P3l
o?`00`3oOCl0o?cl0?mm?`070?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo103lo?`00`3oOCl0
o?cl0?mm?`020?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl
0?mm?`80o?cl0P3oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo
0?clo0020?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?cl
o0040?mm?`3lo?`0o?cl0?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0<0ogdo00D0
o?cl0?mm?`3lo?`0ogdo0?clo0040?mm?`80o?cl0`3oOCl30?clo0@0ogdo0P3lo?`00`3oOCl0o?cl
0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`01P3oOCl0
o?cl0?mm?`3oOCl0o?cl0?mm?a00o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`70?mm?`D0o?cl00<0
ogdo0?clo03lo?`0603lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00T0o?cl00<0ogdo0?clo03lo?`0
3`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`0
O@3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl01d0o?cl00<0ogdo0?clo03lo?`0
QP3lo?`1000000001@3lo?`01P000000o?cl0000003lo?`000000?clo0<000004@3lo?`7000004X0
001o00<0ogdo0000O`0007l0>@0007l00`3oOCl0001o0000O`0D0000O`@0000000D0001o00000000
0000Qlk/0000000208O>k080000000D0Qlk/000000000000001o0000000L0000O`030?mm?`0007l0
001o00D0001o00<0ogdo0000O`0007l0200007l00`3oOCl0001o0000O`080000O`030?mm?`0007l0
001o00<0001o00H0ogdo0000O`0007l0ogdo0000O`3oOCl50000O`030?mm?`0007l0001o00@0001o
00<0ogdo0000O`0007l00`0007l00`3oOCl0001o0000O`040000O`060?mm?`0007l0ogdo0000O`3o
OCl0001o0`3oOCl30000O`030?mm?`0007l0ogdo00H0001o00<0ogdo0000O`0007l00`0007l00`3o
OCl0001o0000O`030000O`030?mm?`0007l0001o0080001o00H0ogdo0000O`0007l0ogdo0000O`3o
OCl50000O`030?mm?`0007l0ogdo00L0001o00<0ogdo0000O`0007l00`3oOCl50000O`80ogdo0P00
07l20?mm?`060000O`3oOCl0001o0?mm?`0007l0ogdo0P0007l00`3oOCl0001o0?mm?`020000O`80
ogdo00<0001o0?mm?`3oOCl00P3oOCl20000O`80ogdo00<0001o0?mm?`0007l00P3oOCl01P0007l0
ogdo0000O`3oOCl0001o0?mm?`@0001o00@0ogdo0000O`0007l0ogdo0P0007l0103oOCl0001o0000
O`3oOCl20000O`040?mm?`0007l0001o0000O`@0ogdo00@0001o0?mm?`0007l0001o103oOCl20000
O`<0ogdo0P0007l00`3oOCl0001o0?mm?`020?mm?`80001o00<0ogdo0000O`0007l00P0007l0103o
OCl0001o0000O`3oOCl20000O`030?mm?`0007l0001o00<0001o00H0ogdo0000O`3oOCl0ogdo0000
O`3oOCl@0000O`040?mm?`0007l0001o0?mm?`<0001o00@0ogdo0000O`0007l0ogdo0P0007l00`3o
OCl0001o0000O`020000O`80ogdo6P0007l01@3oOCl0001o0000O`0007l0ogdo00P0001o00<0ogdo
0000O`0007l03`0007l00`3oOCl0001o0000O`040000O`030?mm?`0007l0001o01@0001o00<0ogdo
0000O`0007l0O@0007l00`3oOCl0001o0000O`0;0000O`030?mm?`0007l0001o01d0001o00<0ogdo
0000O`0007l0Q`0007l1000000001@3lo?`300000080o?cl00<000000?clo03lo?`00P00000@0?cl
o0030000003lo?`0o?cl04l0o?cl00<0ogdo0?clo03lo?`0>@3lo?`00`3oOCl0o?cl0?clo00E0?cl
o080000000@0o?cl000000000000Qlk/100000001@27c^`00000000000000000o?cl008000006`3l
o?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0203l
o?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1@3lo?`00`3oOCl0o?cl
0?clo0040?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`040?cl
o03oOCl0o?cl0?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl00<0
o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo0080
o?cl0P3oOCl40?clo080ogdo203lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`@0o?cl00<0ogdo
0?clo03oOCl00P3lo?`01`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl
0?mm?`020?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`0
0P3oOCl01P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`@0o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03o
OCl20?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl30?clo0@0
ogdo0`3lo?`40?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo004
0?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`01P3oOCl0o?cl0?mm?`3oOCl0
o?cl0?mm?`l0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl00D0o?cl
0P3oOClI0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02@3lo?`00`3oOCl0o?cl0?clo00?0?clo003
0?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo01n0?clo003
0?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`07@3lo?`00`3oOCl0o?cl0?clo0270?clo040
000000070?clo080000000<0o?cl0000003lo?`00P0000000`3lo?`000000?clo00>0?clo0030000
003lo?`0o?cl04l0o?cl00<0ogdo0?clo03lo?`0>P3lo?`00`3oOCl0o?cl0?clo00C0?clo0<00000
00H0o?cl000000000000o?cl00000027c^`30000000708O>k000000000000?clo0000000o?cl0000
000J0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?cl
o0080?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl50?clo0030?mm
?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo
00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl0P3oOCl40?cl
o0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`040?cl
o0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`070?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0
ogdo103lo?`00`3oOCl0o?cl0?mm?`020?clo0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`02
0?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl00`3oOCl30?clo0030?mm?`3lo?`0
ogdo00<0ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl30?clo080ogdo00D0o?cl0?mm?`3lo?`0
o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00@0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl30?cl
o0@0ogdo0`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0030?mm?`3lo?`0o?cl
0080o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0060?mm?`3lo?`0
ogdo0?mm?`3lo?`0ogdo3`3lo?`0103oOCl0o?cl0?clo03oOCl70?clo0030?mm?`3lo?`0o?cl00D0
o?cl0P3oOClI0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02@3lo?`00`3oOCl0o?cl0?clo00?0?cl
o0040?mm?`3lo?`0o?cl0?clo080ogdo5P3lo?`00`3oOCl0o?cl0?clo01n0?clo0030?mm?`3lo?`0
o?cl00/0o?cl00<0ogdo0?clo03lo?`07P3lo?`00`3oOCl0o?cl0?clo0270?clo0400000000O0?cl
o0030000003lo?`0o?cl0500o?cl00<0ogdo0?clo03lo?`0>P3lo?`00`3oOCl0o?cl0?clo00I0?cl
o0L0Qlk/00<0o?cl0?mm?`3lo?`07@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl
00T0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl
0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo
0?clo03lo?`0103lo?`30?mm?`<0o?cl0`3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl0P3o
OCl40?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`H0o?cl00@0
ogdo0?clo03lo?`0o?cl0P3oOCl70?clo0040?mm?`3lo?`0ogdo0?clo080ogdo103lo?`02@3oOCl0
o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3l
o?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl0103oOCl0103lo?`0ogdo
0?clo03oOCl40?clo0@0ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl40?clo080ogdo00@0o?cl0?mm
?`3oOCl0ogdo0`3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo00D0o?cl0?mm?`3lo?`0
o?cl0?mm?`020?clo080ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0040?mm?`3lo?`0o?cl
0?mm?`D0o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl?0?clo0040?mm?`3lo?`0o?cl0?mm?`L0
o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?aT0o?cl00@0ogdo0?clo03lo?`0ogdo2P3lo?`00`3o
OCl0o?cl0?clo00>0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl05`3lo?`00`3oOCl0o?cl0?clo01o
0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`07@3lo?`00`3oOCl0o?cl0?clo028
0?clo0400000000O0?clo0030000003lo?`0o?cl0500o?cl00<0ogdo0?clo03lo?`0>`3lo?`00`3o
OCl0o?cl0?clo00J0?clo0<0Qlk/0`3lo?`00`3oOCl0o?cl0?clo00L0?clo0030?mm?`3lo?`0o?cl
00<0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl
00@0o?cl00<0ogdo0?clo03lo?`00P3oOCl50?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo0`3lo?`40?mm?`80o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`060?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0
o?cl0080o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl0080ogdo203lo?`00`3oOCl0o?cl0?mm?`02
0?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00<0o?cl00<0
ogdo0?clo03oOCl00`3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`<0o?cl1`3oOCl0103lo?`0ogdo
0?clo03oOCl20?clo0<0Qlk/0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl0P3oOCl0103l
o?`0ogdo0?clo03oOCl30?clo0040?mm?`3lo?`0ogdo0?clo080ogdo0`3lo?`30?mm?`<0o?cl0P3o
OCl30?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03oOCl01P3lo?`01P3oOCl0o?cl
0?mm?`3oOCl0o?cl0?mm?`l0o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`00`3oOCl0o?cl0?clo005
0?clo080ogdo603lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00T0o?cl00<0ogdo0?clo03lo?`03`3l
o?`0103oOCl0o?cl0?clo03oOClG0?clo0030?mm?`3lo?`0o?cl07l0o?cl00<0ogdo0?clo03lo?`0
2`3lo?`00`3oOCl0o?cl0?clo00N0?clo0030?mm?`3lo?`0o?cl08P0o?cl0@00000001l0o?cl00<0
00000?clo03lo?`0D03lo?`00`3oOCl0o?cl0?clo00l0?clo0030?mm?`3lo?`0o?cl01P0o?cl1@3o
OCl30?clo0030?mm?`3lo?`0o?cl01`0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?cl
o0090?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0103lo?`01P3oOCl0o?cl0?cl
o03oOCl0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?clo003
0?mm?`3lo?`0o?cl00<0o?cl0`3oOCl30?clo0@0ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
00H0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3o
OCl0o?cl0?clo0070?clo0040?mm?`3lo?`0ogdo0?mm?`P0o?cl00H0ogdo0?clo03oOCl0ogdo0?cl
o03oOCl40?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl00P3oOCl30?clo0030?mm
?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo0?cl
o0D0ogdo0P3lo?`00`3oOCl0Qlk/08O>k00508O>k080o?cl00<0ogdo0?clo03oOCl01P3lo?`20?mm
?`030?clo03oOCl0o?cl0080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`@0o?cl0`3oOCl3
0?clo080ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0ogdo00H0o?cl00H0
ogdo0?clo03oOCl0ogdo0?clo03oOCl?0?clo0040?mm?`3lo?`0o?cl0?mm?`L0o?cl00<0ogdo0?cl
o03lo?`01@3lo?`20?mm?aP0o?cl00@0ogdo0?clo03lo?`0ogdo2P3lo?`00`3oOCl0o?cl0?clo00>
0?clo0040?mm?`3lo?`0o?cl0?mm?aL0o?cl00<0ogdo0?clo03lo?`0P03lo?`00`3oOCl0o?cl0?cl
o00;0?clo0030?mm?`3lo?`0o?cl01h0o?cl00<0ogdo0?clo03lo?`0R03lo?`1000000007`3lo?`0
0`000000o?cl0?clo01A0?clo0030?mm?`3lo?`0o?cl03`0o?cl00<0ogdo0?clo03lo?`05`3lo?`5
0?mm?`@0o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0
o?cl00P0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0040?clo0060?mm?`3lo?`0
o?cl0?mm?`3lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00<0o?cl
00<0ogdo0?clo03lo?`00`3lo?`30?mm?`<0o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00<0
o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00<0
o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0080?clo0040?mm?`3lo?`0ogdo0?mm
?`L0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl40?clo00:0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo
0?clo03oOCl0o?cl0?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3lo?`40?mm?`060?clo03oOCl0o?cl
0?clo03oOCl0o?cl1`3oOCl20?clo0030?mm?`27c^`0Qlk/00D0Qlk/00<0o?cl0?mm?`3lo?`00P3o
OCl50?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`50?mm?`<0
o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3o
OCl0o?cl0?mm?`060?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo3P3lo?`0103oOCl0o?cl0?cl
o03oOCl80?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOClI0?clo0040?mm?`3lo?`0o?cl0?mm?`X0
o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?mm?`0G0?clo0030?mm?`3lo?`0o?cl0800
o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo00N0?clo0030?mm?`3lo?`0o?cl08P0
o?cl0@00000000H0o?cl0P000000103lo?`000000000003lo?`2000000030?clo0000000000000h0
o?cl00<000000?clo03lo?`0D@3lo?`00`3oOCl0o?cl0?clo00m0?clo0030?mm?`3lo?`0o?cl01H0
o?cl1P3oOCl40?clo0030?mm?`3lo?`0o?cl01/0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0:0?cl
o0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0103lo?`01P3oOCl0o?cl0?clo03oOCl0
o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3l
o?`0o?cl0080o?cl103oOCl30?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`030?clo0030?mm
?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm
?`3lo?`0o?cl0080ogdo2`3lo?`30?mm?`L0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl40?clo005
0?mm?`3lo?`0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0ogdo
00<0o?cl103oOCl01`3lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl01P0000000`3lo?`0000008O>
k0060000000408O>k0000000ogdo0?mm?`8000001@3lo?`20?mm?`070?clo03oOCl0o?cl0?mm?`3l
o?`0ogdo0?clo0030?mm?`80o?cl0`3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm
?`<0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`060?clo0060?mm?`3lo?`0
ogdo0?mm?`3lo?`0ogdo3P3lo?`0103oOCl0o?cl0?clo03oOCl80?clo0030?mm?`3lo?`0o?cl00@0
o?cl0P3oOClH0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02P3lo?`00`3oOCl0o?cl0?clo00=0?cl
o0<0ogdo5`3lo?`00`3oOCl0o?cl0?clo0210?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?cl
o03lo?`07P3lo?`00`3oOCl0o?cl0?clo0290?clo040000000050?clo0050000003lo?`000000000
003lo?`00P0000001@3lo?`000000000003lo?`0000000h0o?cl1`00001>0000O`030?mm?`0007l0
001o03d0001o00<0ogdo0000O`0007l0500007l20?mm?`050000O`3oOCl0001o0000O`3oOCl01000
07l00`3oOCl0001o0000O`0K0000O`050?mm?`0007l0001o0000O`3oOCl02P0007l00`3oOCl0001o
0000O`090000O`030?mm?`0007l0001o00@0001o00H0ogdo0000O`0007l0ogdo0000O`3oOCl40000
O`030?mm?`0007l0001o00@0001o00<0ogdo0000O`0007l00`0007l00`3oOCl0001o0000O`020000
O`040?mm?`0007l0ogdo0?mm?`<0001o0P3oOCl0100007l0ogdo0000O`3oOCl40000O`030?mm?`00
07l0001o00@0001o00@0ogdo0000O`0007l0ogdo0`0007l00`3oOCl0001o0000O`030000O`030?mm
?`0007l0001o0080ogdo300007l20?mm?`P0001o0P3oOCl00`0007l0ogdo0?mm?`040000O`050?mm
?`0007l0001o0?mm?`0007l00`3oOCl00`0007l0ogdo0000O`020000O`030?mm?`0007l0ogdo00<0
001o1@3oOCl30000O`030?mm?`0007l0ogdo0080ogdo00H000000?mm?`00000000000000O`000003
08O>k00:00000027c^`0Qlk/00000027c^`000000?mm?`000000ogdo000000@0001o0P3oOCl01000
07l0ogdo0000O`3oOCl20000O`<0ogdo1@0007l20?mm?`80001o0P3oOCl30000O`040?mm?`0007l0
ogdo0?mm?`<0001o00@0ogdo0000O`0007l0ogdo0`0007l00`3oOCl0001o0?mm?`060000O`060?mm
?`0007l0ogdo0?mm?`0007l0ogdo3P0007l0103oOCl0001o0000O`3oOCl80000O`030?mm?`0007l0
001o00@0001o0P3oOClH0000O`040?mm?`0007l0001o0?mm?`/0001o00<0ogdo0000O`0007l03@00
07l00`3oOCl0001o0000O`0E0000O`80ogdoP`0007l00`3oOCl0001o0000O`0<0000O`030?mm?`00
07l0001o01h0001o00<0ogdo0000O`0007l0R@0007l1000000001@3lo?`4000000030?clo0000000
000000D000003P3lo?`00`000000o?cl0?clo01B0?clo0030?mm?`3lo?`0o?cl03h0o?cl00<0ogdo
0?clo03lo?`04`3lo?`0103oOCl0o?cl0?clo03oOCl80?clo0030?mm?`3lo?`0o?cl01/0o?cl00<0
ogdo0?clo03oOCl02`3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0
ogdo0?clo03lo?`0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl0103lo?`0
ogdo0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`0
0`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080ogdo3@3lo?`20?mm?`L0o?cl0P3oOCl2
0?clo080ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`030?clo03oOCl0o?cl0080o?cl00<0
ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`<0o?cl103oOCl3000000040?mm?`00
0000o?cl00000080Qlk/0P0000001P27c^`0000000000027c^`000000?clo0<00000103lo?`20?mm
?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl70?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo
0`3lo?`00`3oOCl0o?cl0?mm?`040?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03o
OCl01P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`h0o?cl00@0ogdo0?clo03lo?`0ogdo203l
o?`00`3oOCl0o?cl0?clo0040?clo080ogdo603lo?`0103oOCl0o?cl0?clo03oOCl:0?clo0030?mm
?`3lo?`0o?cl00d0o?cl0P3oOClF0?clo0030?mm?`3lo?`0o?cl08<0o?cl00<0ogdo0?clo03lo?`0
2`3lo?`00`3oOCl0o?cl0?clo00O0?clo0030?mm?`3lo?`0o?cl08T0o?cl0@00000000L0o?cl0P00
00001@3lo?`000000?clo03lo?`000000080o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl
0?clo01B0?clo0030?mm?`3lo?`0o?cl03l0o?cl00<0ogdo0?clo03lo?`04P3lo?`0103oOCl0o?cl
0?clo03oOCl90?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03oOCl02`3lo?`00`3oOCl0
o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00P3oOCl40?clo003
0?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?mm?`04
0?clo03oOCl0o?cl0?mm?`<0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl50?clo0030?mm?`3lo?`0
o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0
ogdo0?clo03oOCl0o?cl0?mm?`0>0?clo080ogdo1P3lo?`20?mm?`80o?cl0P3oOCl40?clo0030?mm
?`3lo?`0o?cl00@0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm
?`3lo?`0ogdo00<0ogdo0`3lo?`20?mm?`030?clo0000000ogdo0080000000<0ogdo000000000000
0`0000001027c^`0000000000027c^`4000000030?mm?`3lo?`0000000<0o?cl0P3oOCl0203lo?`0
ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo1`3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3l
o?`0o?cl0080o?cl0P3oOCl40?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00@0ogdo0?clo03lo?`0
ogdo1P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`h0o?cl00<0ogdo0?clo03oOCl02@3lo?`0
0`3oOCl0o?cl0?clo0040?clo080ogdo603lo?`00`3oOCl0o?cl0?mm?`0;0?clo0030?mm?`3lo?`0
o?cl00`0o?cl0P3oOClF0?clo0030?mm?`3lo?`0o?cl08<0o?cl00<0ogdo0?clo03lo?`0303lo?`0
0`3oOCl0o?cl0?clo00N0?clo0030?mm?`3lo?`0o?cl08X0o?cl0@00000001l0o?cl00<000000?cl
o03lo?`0D`3lo?`00`3oOCl0o?cl0?clo00o0?clo0030?mm?`3lo?`0o?cl0100o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`090?clo0030?mm?`3lo?`0o?cl01/0o?cl0P3oOCl;0?clo0030?mm?`3lo?`0
o?cl00T0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?mm?`@0o?cl00<0ogdo
0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0
ogdo0?clo03oOCl00P3lo?`01`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl01@3lo?`00`3oOCl0
o?cl0?clo0030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0040?cl
o080ogdo00<0o?cl0?mm?`3lo?`03@3lo?`00`3oOCl0o?cl0?mm?`060?clo080ogdo00<0o?cl0?mm
?`3oOCl0103lo?`02@3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0030?mm
?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl00`3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo
00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0L0Qlk/00<0ogdo0?clo03oOCl01@3lo?`20?mm
?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3lo?`0ogdo1P3lo?`30?mm?`80o?cl00<0ogdo
0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00@0
ogdo0?clo03lo?`0ogdo1P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`d0o?cl00@0ogdo0?cl
o03lo?`0ogdo2@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo01L0o?cl00@0ogdo
0?clo03lo?`0ogdo2`3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0ogdo01D0o?cl00<0
ogdo0?clo03lo?`0Q03lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl01l0o?cl00<0
ogdo0?clo03lo?`0RP3lo?`1000000007`3lo?`00`000000o?cl0?clo01C0?clo0030?mm?`3lo?`0
o?cl0400o?cl00<0ogdo0?clo03lo?`03`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00X0o?cl00<0
ogdo0?clo03lo?`06P3lo?`20?mm?`/0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?cl
o0050?clo0030?mm?`3lo?`0o?cl0080ogdo103lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3l
o?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00`3lo?`0303oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3l
o?`0ogdo0?clo03oOCl0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?cl
o0020?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0=0?clo004
0?mm?`3lo?`0o?cl0?mm?`D0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?cl
o03lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo
0?clo03oOCl00`3oOCl20?clo0030?mm?`3lo?`0ogdo00@0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3l
o?`20?mm?`<0Qlk/0P3oOCl00`3lo?`0ogdo0?clo0040?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo
0P3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0<0ogdo0P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03l
o?`00P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00H0ogdo
0?clo03oOCl0ogdo0?clo03oOCl=0?clo0040?mm?`3lo?`0o?cl0?mm?`T0o?cl00<0ogdo0?clo03l
o?`00`3lo?`00`3oOCl0o?cl0?mm?`0G0?clo0040?mm?`3lo?`0o?cl0?mm?`/0o?cl00<0ogdo0?cl
o03lo?`02@3lo?`20?mm?`030?clo03oOCl0o?cl01@0o?cl00<0ogdo0?clo03lo?`0Q03lo?`00`3o
OCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl01l0o?cl00<0ogdo0?clo03lo?`0RP3lo?`10000
00007`3lo?`00`000000o?cl0?clo01D0?clo0030?mm?`3lo?`0o?cl0400o?cl00<0ogdo0?clo03l
o?`03P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00/0o?cl00<0ogdo0?clo03lo?`06@3lo?`20?mm
?`/0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0050?clo0060?mm?`3lo?`0o?cl
0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0
ogdo0?clo03oOCl00`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl0
1P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0
ogdo1@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00h0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`2
0?mm?`80o?cl0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3l
o?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00<0ogdo0P3lo?`00`3oOCl0o?cl0?mm
?`050?mm?`030?clo03oOCl0o?cl0080o?cl2@3oOCl50?clo0D0ogdo0`3lo?`0103oOCl0o?cl0?cl
o03oOCl60?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl40?clo080ogdo0`3lo?`0103oOCl0o?cl
0?clo03oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03o
OCl=0?clo0040?mm?`3lo?`0o?cl0?mm?`T0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?mm?`0G0?clo0030?mm?`3lo?`0ogdo00`0o?cl00<0ogdo0?clo03lo?`0203lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo01@0o?cl00<0ogdo0?clo03lo?`0Q03lo?`00`3oOCl0o?cl0?clo00<0?clo003
0?mm?`3lo?`0o?cl01l0o?cl00<0ogdo0?clo03lo?`0R`3lo?`1000000007`3lo?`00`000000o?cl
0?clo01D0?clo0030?mm?`3lo?`0o?cl0440o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`06P3lo?`00`3oOCl0o?cl
0?clo0090?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`01P3lo?`01P3oOCl0o?cl
0?clo03oOCl0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?cl
o080ogdo103lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl01P3lo?`0
0`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl01@3lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo00h0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl30?clo0030?mm
?`3lo?`0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo00L0o?cl0?mm?`3lo?`0
o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl00`3oOCl20?clo0P0ogdo00@0o?cl0?mm
?`3lo?`0o?cl2P3oOCl40?clo0@0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`030?clo0030?mm?`3l
o?`0o?cl00<0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3l
o?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo00L0o?cl00<0ogdo0?clo03oOCl0
0P3oOCl>0?clo0040?mm?`3lo?`0o?cl0?mm?`T0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0
o?cl0?mm?`0F0?clo0040?mm?`3lo?`0o?cl0?mm?`/0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3o
OCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`0Q@3lo?`00`3o
OCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl01l0o?cl00<0ogdo0?clo03lo?`0R`3lo?`10000
00007`3lo?`00`000000o?cl0?clo01D0?clo0030?mm?`3lo?`0o?cl0480o?cl00<0ogdo0?clo03l
o?`02`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03l
o?`06@3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03l
o?`01P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`01@3lo?`0
0`3oOCl0o?cl0?clo0020?clo080ogdo103lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo00<0
o?cl0?mm?`3oOCl01P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03oOCl0103lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0303lo?`20?mm?`@0o?cl00@0
ogdo0?clo03lo?`0ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl0`3oOCl01`3lo?`0
ogdo0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`80o?cl0P3oOCl0
0`3lo?`0ogdo0?mm?`030?mm?`040?clo03oOCl0o?cl0?clo0X0ogdo103lo?`01@3oOCl0o?cl0?mm
?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm
?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl0103lo?`00`3oOCl0o?cl0?mm?`020?clo004
0?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0030?mm
?`d0o?cl00@0ogdo0?clo03lo?`0ogdo2P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0
ogdo01H0o?cl00<0ogdo0?clo03oOCl0303lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0
o?cl0080o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo0250?clo0030?mm?`3lo?`0
o?cl00d0o?cl00<0ogdo0?clo03lo?`07`3lo?`00`3oOCl0o?cl0?clo02;0?clo0400000000O0?cl
o0030000003lo?`0o?cl05D0o?cl00<0ogdo0?clo03lo?`0@P3lo?`00`3oOCl0o?cl0?clo00:0?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo00G0?cl
o0030?mm?`3lo?`0ogdo00T0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0070?cl
o0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo00<0o?cl
0?mm?`3oOCl01P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo
0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo
0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080o?cl00T0ogdo
0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`020?clo003
0?mm?`3lo?`0ogdo0080ogdo0`3lo?`40?mm?`030?clo03oOCl0ogdo0080o?cl00D0ogdo0?clo03o
OCl0ogdo0?clo0090?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl30?clo0030?mm?`3lo?`0
o?cl0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo
103lo?`0203oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`06
0?clo0040?mm?`3lo?`0ogdo0?clo080ogdo3@3lo?`0103oOCl0o?cl0?clo03oOCl:0?clo0030?mm
?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo5P3lo?`00`3oOCl0o?cl0?mm?`0<0?clo003
0?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00@0?clo003
0?mm?`3lo?`0o?cl08H0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo00P0?clo003
0?mm?`3lo?`0o?cl08/0o?cl0@00000001l0o?cl00<000000?clo03lo?`0E@3lo?`00`3oOCl0o?cl
0?clo0130?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?clo00<0?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03oOCl02@3lo?`00`3oOCl0o?cl
0?clo0090?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo0030?mm
?`3lo?`0o?cl00D0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl50?clo0050?mm?`3lo?`0o?cl0?mm
?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`070?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo
0?clo03lo?`03@3lo?`20?mm?`D0o?cl0P3oOCl30?clo080ogdo0`3lo?`0103oOCl0o?cl0?clo03l
o?`30?mm?`80o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo0080ogdo
0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`0:0?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0
ogdo0?clo0L0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0030?mm
?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl00`3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`@0
o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0ogdo
00H0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl=0?clo0040?mm?`3lo?`0o?cl0?mm?`X0o?cl00<0
ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOClE0?clo0030?mm?`3lo?`0ogdo00d0o?cl
00<0ogdo0?clo03lo?`0103lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl
0?clo0260?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`07`3lo?`00`3oOCl0o?cl
0?clo02<0?clo0400000000O0?clo0030000003lo?`0o?cl05H0o?cl00<0ogdo0?clo03lo?`0@`3l
o?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0303l
o?`00`3oOCl0o?cl0?clo00F0?clo0040?mm?`3lo?`0o?cl0?mm?`P0o?cl00<0ogdo0?clo03lo?`0
2@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl
0?clo0050?clo0030?mm?`3lo?`0o?cl00<0ogdo1@3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0
ogdo00<0o?cl0?mm?`3oOCl01`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00@0
o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`03@3lo?`20?mm
?`H0o?cl0P3oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`40?mm?`060?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo0P3lo?`50?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl0103lo?`0ogdo
0?mm?`3lo?`20?mm?`80o?cl00P0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0<0ogdo00@0
o?cl0?mm?`3oOCl0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl0
0`3lo?`00`3oOCl0o?cl0?clo0040?mm?`@0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0
ogdo0?clo0020?clo0030?mm?`3lo?`0ogdo00H0o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl=
0?clo0040?mm?`3lo?`0o?cl0?mm?`X0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?cl
o03oOClE0?clo0030?mm?`3lo?`0ogdo00`0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl
0?clo0050?clo0030?mm?`3lo?`0o?cl00h0o?cl0P3oOCn90?clo0030?mm?`3lo?`0o?cl00`0o?cl
00<0ogdo0?clo03lo?`0803lo?`00`3oOCl0o?cl0?clo02<0?clo0400000000O0?clo0030000003l
o?`0o?cl05H0o?cl00<0ogdo0?clo03lo?`0A03lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3l
o?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo00E0?clo0040?mm?`3l
o?`0o?cl0?mm?`P0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm
?`3lo?`0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0ogdo0?clo080
ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?mm?`050?clo03oOCl0ogdo0?clo03oOCl0203lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?cl
o0040?mm?`3lo?`0o?cl0?mm?a00o?cl00<0ogdo0?clo03lo?`01@3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00<0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`060?clo03oOCl0o?cl0?mm
?`3lo?`0ogdo0P3lo?`50?mm?`80o?cl2P3oOCl20?clo0070?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo
0?clo0030?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl30?clo0030?mm?`3lo?`0o?cl00D0
o?cl0P3oOCl40?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl40?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`060?clo0060?mm?`3lo?`0ogdo
0?mm?`3lo?`0ogdo3@3lo?`00`3oOCl0o?cl0?mm?`0;0?clo0030?mm?`3lo?`0o?cl0080o?cl00@0
ogdo0?clo03lo?`0ogdo5@3lo?`00`3oOCl0o?cl0?mm?`0<0?clo0030?mm?`3lo?`0o?cl00<0o?cl
00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl08P0o?cl
00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo00P0?clo0030?mm?`3lo?`0o?cl08`0o?cl
0@00000001l0o?cl00<000000?clo03lo?`0E`3lo?`00`3oOCl0o?cl0?clo0140?clo0030?mm?`3l
o?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3l
o?`0o?cl01@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl00T0o?cl
00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl00<0ogdo0?clo03lo?`0
1@3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`@0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl0
103lo?`0ogdo0?clo03oOCl80?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01@3l
o?`00`3oOCl0o?cl0?mm?`030?clo0040?mm?`3lo?`0o?cl0?mm?a00o?cl0P3oOCl60?clo0<0ogdo
00<0o?cl0?mm?`3lo?`00P3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo00H0o?cl0?mm
?`3lo?`0ogdo0?clo03oOCl20?clo0D0ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo00<0
o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?mm?`070?mm?`80o?cl0`3oOCl01@3lo?`0ogdo0?cl
o03lo?`0ogdo00P0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080
ogdo0`3lo?`20?mm?`@0o?cl0`3oOCl30?clo0030?mm?`3lo?`0ogdo00H0o?cl00H0ogdo0?clo03o
OCl0ogdo0?clo03oOCl<0?clo0040?mm?`3lo?`0o?cl0?mm?`/0o?cl00<0ogdo0?clo03lo?`00P3l
o?`0103oOCl0o?cl0?clo03oOClE0?clo080ogdo3@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo0290?clo0030?mm
?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0803lo?`00`3oOCl0o?cl0?clo02=0?clo0400000
000O0?clo0030000003lo?`0o?cl05L0o?cl00<0ogdo0?clo03lo?`0A@3lo?`00`3oOCl0o?cl0?cl
o0030?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?cl
o00D0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm
?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo0030?mm?`3lo?`0o?cl00D0o?cl
0`3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl0103lo?`0
ogdo0?clo03oOCl80?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01@3lo?`30?mm
?`@0o?cl00<0ogdo0?clo03oOCl0403lo?`20?mm?`H0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl3
0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00L0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0080
o?cl1P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo0080ogdo0`3lo?`50?mm?`03
0?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl
00D0o?cl0P3oOCl50?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo0`3lo?`20?mm?`@0o?cl0`3oOCl2
0?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl<0?clo004
0?mm?`3lo?`0o?cl0?mm?`/0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOClD
0?clo0030?mm?`3lo?`0ogdo00d0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`090?clo0030?mm?`3l
o?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0R@3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3l
o?`0o?cl0200o?cl00<0ogdo0?clo03lo?`0S@3lo?`1000000007`3lo?`00`000000o?cl0?clo01G
0?clo0030?mm?`3lo?`0o?cl04H0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo004
0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`04`3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0070?clo0060?mm?`3l
o?`0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?clo0050?mm?`3lo?`0ogdo0?cl
o03oOCl01@3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo203lo?`0
0`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00H0o?cl00@0ogdo08O>k027c^`0Qlk/0P3l
o?`00`3oOCl0o?cl0?mm?`0@0?clo0030?mm?`3lo?`0ogdo00D0o?cl0P3oOCl20?clo080ogdo0`3l
o?`0103oOCl0o?cl0?clo03lo?`50?mm?`030?clo03oOCl0ogdo00<0o?cl1P3oOCl00`3lo?`0ogdo
0?mm?`020?mm?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`00`3oOCl20?clo004
0?mm?`3lo?`0ogdo0?clo0@0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`070?clo0030?mm?`3lo?`0
ogdo00D0o?cl00@0ogdo0?clo03lo?`0o?cl103oOCl20?clo080ogdo103lo?`00`3oOCl0o?cl0?mm
?`020?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl<0?cl
o0040?mm?`3lo?`0o?cl0?mm?`/0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0030?mm?`3l
o?`0o?cl0180o?cl0P3oOCl>0?clo0040?mm?`3lo?`0ogdo0?mm?`T0o?cl00<0ogdo0?clo03lo?`0
303lo?`00`3oOCl0o?cl0?clo02:0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0
803lo?`00`3oOCl0o?cl0?clo02=0?clo0400000000O0?clo0030000003lo?`0o?cl05P0o?cl00<0
ogdo0?clo03lo?`0AP3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`0
403lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0
103lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00P0o?cl00D0ogdo0?clo03oOCl0
o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0
o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`P0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`00`3oOCl0o?cl0?clo0050?clo0L0Qlk/00<0ogdo0?clo03oOCl04@3lo?`20?mm
?`D0o?cl0P3oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`40?mm?`040?clo03oOCl0
ogdo0?mm?`<0o?cl1`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`060?clo03oOCl0ogdo0?clo03oOCl0
o?cl1`3oOCl30?clo0H0ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0ogdo00D0
o?cl00@0ogdo0?clo03lo?`0o?cl103oOCl20?clo080ogdo103lo?`01P3oOCl0o?cl0?mm?`3oOCl0
o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?``0
o?cl00@0ogdo0?clo03lo?`0ogdo2`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo
0?clo03lo?`04P3lo?`20?mm?`d0o?cl00<0ogdo0?clo03oOCl02`3lo?`00`3oOCl0o?cl0?clo00;
0?clo0030?mm?`3lo?`0o?cl0080o?cl0`27c^b50?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo
0?clo03lo?`08@3lo?`00`3oOCl0o?cl0?clo02=0?clo0400000000O0?clo0030000003lo?`0o?cl
05P0o?cl00<0ogdo0?clo03lo?`0A`3lo?`00`3oOCl0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl
0100o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl
00@0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl
0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?cl
o0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl90?clo0030?mm?`3lo?`0
o?cl00<0o?cl00<0ogdo0?clo03lo?`0103lo?`708O>k0040?mm?`3lo?`0o?cl0?mm?a00o?cl0P3o
OCl60?clo080ogdo0P3lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl103oOCl0103lo?`0ogdo
0?mm?`3oOCl30?clo0@0ogdo00@0o?cl0?mm?`3oOCl0o?cl1`3oOCl00`3lo?`0ogdo0?mm?`040?mm
?`030?clo03oOCl0ogdo00<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo0030?mm?`3lo?`0o?cl
00D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0040?mm?`3lo?`0o?cl0?clo0<0Qlk/00<0
ogdo0?clo03lo?`00P3oOCl50?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo1`3lo?`01P3oOCl0o?cl
0?mm?`3oOCl0o?cl0?mm?``0o?cl00<0ogdo0?clo03oOCl0303lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00<0o?cl00<0ogdo0?clo03lo?`04@3lo?`20?mm?`h0o?cl0P3oOCl;0?clo0030?mm?`3lo?`0
o?cl00/0o?cl00@0ogdo0?clo03lo?`0o?cl1`27c^`S0?clo0<0Qlk/G@3lo?`00`3oOCl0o?cl0?cl
o00=0?clo0030?mm?`3lo?`0o?cl0200o?cl00<0ogdo0?clo03lo?`0SP3lo?`1000000001@3lo?`3
000000030?clo0000000000000H000003P3lo?`00`000000o?cl0?clo01I0?clo0030?mm?`3lo?`0
o?cl04L0o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`0403lo?`0
0`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`02@3lo?`0
0`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo003
0?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo002
0?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo2@3lo?`00`3oOCl0o?cl0?clo0020?clo0T0000000@0
Qlk/00000027c^`0Qlk/0P0000001027c^`000000?clo03oOCl2000000h0o?cl00<0ogdo0?clo03o
OCl01@3lo?`20?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo00<0o?cl0?mm?`3o
OCl00`3oOCl30?clo0@0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`06
0?clo03oOCl0ogdo0?mm?`3lo?`0ogdo103lo?`30?mm?`050?clo03oOCl0o?cl0?clo03oOCl01`3l
o?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo027c^`01P27
c^`00`3lo?`0ogdo0?mm?`050?clo080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`070?clo0060?mm
?`3lo?`0ogdo0?mm?`3lo?`0ogdo2`3lo?`0103oOCl0o?cl0?clo03oOCl<0?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo00A0?clo080ogdo3P3lo?`00`3oOCl0o?cl0?cl
o00:0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`00P3lo?`708O>k240o?cl1`27
c^aJ0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`08@3lo?`00`3oOCl0o?cl0?cl
o02>0?clo040000000050?clo0H0000000@0o?cl000000000000o?cl0P00000>0?clo0L00000E@00
07l00`3oOCl0001o0000O`180000O`030?mm?`0007l0001o00D0001o00<0ogdo0000O`0007l04P00
07l00`3oOCl0001o0000O`0?0000O`030?mm?`0007l0001o00@0001o00<0ogdo0000O`0007l00P00
07l00`3oOCl0001o0000O`0:0000O`030?mm?`0007l0001o00P0001o00<0ogdo0000O`0007l00P3o
OCl20000O`030?mm?`0007l0001o0080001o00@0ogdo0000O`0007l0ogdo0`0007l00`3oOCl0001o
0000O`030000O`040?mm?`0007l0001o0000O`<0ogdo00@0001o0?mm?`3oOCl0ogdo2@0007l00`3o
OCl0001o0000O`030000O`060?mm?`00000000000000O`000000001o0P0000003027c^`0000008O>
k0000000Qlk/00000027c^`000000000O`000000001o000000l0001o0P3oOCl50000O`80ogdo0`00
07l0103oOCl0001o0?mm?`3oOCl30000O`030?mm?`0007l0ogdo00D0ogdo0P0007l00`3oOCl0001o
0?mm?`020?mm?`80001o103oOCl00`0007l0ogdo0?mm?`020?mm?`80001o1@3oOCl00`0007l0ogdo
0000O`030000O`D0ogdo00<0001o0?mm?`0007l01P0007l00`3oOCl0001o0000O`030000O`030?mm
?`0007l0001o0080001o00<0ogdo0000O`27c^`01P27c^`00`0007l0ogdo0?mm?`050000O`80ogdo
0P0007l00`3oOCl0001o0?mm?`070000O`060?mm?`0007l0ogdo0?mm?`0007l0ogdo2`0007l0103o
OCl0001o0000O`3oOCl<0000O`050?mm?`0007l0001o0000O`3oOCl00`0007l00`3oOCl0001o0000
O`0A0000O`80ogdo3@0007l20?mm?``0001o00<0ogdo0000O`0007l01`0007lE000001/0001o1`27
c^aJ0000O`030?mm?`0007l0001o00d0001o00<0ogdo0000O`0007l08@0007l00`3oOCl0001o0000
O`2>0000O`40000000050?clo0L0000000<0o?cl0000000000000P00000>0?clo0L00000E@0007l0
0`3oOCl0001o0000O`170000O`030?mm?`0007l0ogdo00H0001o00<0ogdo0000O`0007l04`0007l0
0`3oOCl0001o0000O`0>0000O`030?mm?`0007l0001o00D0001o00D0ogdo0000O`0007l0001o0?mm
?`0<0000O`030?mm?`0007l0001o00P0001o00<0ogdo0000O`0007l00P3oOCl20000O`030?mm?`00
07l0001o0080001o00@0ogdo0000O`3oOCl0ogdo0`0007l00`3oOCl0001o0000O`030000O`040?mm
?`0007l0001o0000O`80ogdo0P0007l30?mm?`T0001o00<0ogdo0000O`0007l00`0007l200000009
0000O`000000000000000027c^`0000008O>k0000000Qlk/00<0000000<0Qlk/0000000007l00`00
000?0000O`030?mm?`0007l0ogdo00@0001o00<0ogdo0000O`3oOCl00P0007l20?mm?`030000O`3o
OCl0ogdo0080001o00@0ogdo0000O`3oOCl0001o103oOCl20000O`030?mm?`0007l0ogdo0080ogdo
0P0007l50?mm?`030000O`3oOCl0ogdo0080001o0`3oOCl00`0007l0ogdo0000O`020?mm?`<0001o
0`3oOCl01@0007l0ogdo0?mm?`0007l0ogdo00H0001o00<0ogdo0000O`0007l00`0007l900000004
08O>k0000000000008O>k080000000<0Qlk/0?mm?`3oOCl01@0007l20?mm?`80001o00<0ogdo0000
O`3oOCl01`0007l01P3oOCl0001o0?mm?`3oOCl0001o0?mm?`/0001o00@0ogdo0000O`0007l0ogdo
300007l0103oOCl0001o0000O`3oOCl40000O`030?mm?`0007l0001o0100001o0P3oOCl<0000O`80
ogdo00<0001o0?mm?`0007l02P0007l00`3oOCl0001o0000O`090000O`060?mm?`00000000000000
O`000000001o0P00000208O>k00300000027c^`0Qlk/0080000000@0001o0000000007l000005000
07l<00000080Qlk/00<0000008O>k00007l01000001C0000O`030?mm?`0007l0001o00d0001o00<0
ogdo0000O`0007l08@0007l00`3oOCl0001o0000O`2?0000O`40000000050?clo0`000003P3lo?`7
000005H0001o00<0ogdo0000O`0007l0AP0007l0103oOCl0001o0000O`3oOCl50000O`030?mm?`00
07l0001o01<0001o00<0ogdo0000O`0007l03P0007l00`3oOCl0001o0000O`050000O`050?mm?`00
07l0001o0000O`3oOCl0300007l00`3oOCl0001o0000O`080000O`030?mm?`0007l0001o0080ogdo
0P0007l01@3oOCl0001o0000O`0007l0ogdo0080001o0P3oOCl30000O`030?mm?`0007l0001o00<0
001o00@0ogdo0000O`0007l0001o0P3oOCl20000O`<0ogdo2@0007l00`3oOCl0001o0000O`020000
O`050000003oOCl000000000000007l00P0000000`3oOCl000000000000200000080Qlk/10000000
0`3oOCl0001o0000000?0000O`030?mm?`0007l0ogdo00@0001o00<0ogdo0000O`3oOCl00P0007l2
0?mm?`80001o0P3oOCl01@0007l0ogdo0000O`3oOCl0001o00@0ogdo0P0007l00`3oOCl0001o0?mm
?`020?mm?`030000O`3oOCl0ogdo00D0ogdo00@0001o0?mm?`0007l0001o1@3oOCl00`0007l0ogdo
0?mm?`020000O`80ogdo00@0001o0?mm?`3oOCl0001o0P3oOCl70000O`030?mm?`0007l0001o00@0
001o00H0ogdo000000000000001o0000003oOCl30000000608O>k0000000000008O>k0000000Qlk/
0P3oOCl50000O`80ogdo0P0007l30?mm?`L0001o00H0ogdo0000O`3oOCl0ogdo0000O`3oOCl;0000
O`030?mm?`0007l0ogdo00d0001o00@0ogdo0000O`0007l0ogdo100007l00`3oOCl0001o0000O`0@
0000O`80ogdo2`0007l0103oOCl0001o0000O`3oOCl<0000O`030?mm?`0007l0001o00L0001o0P3o
OCl2000000070000O`000000000000000027c^`0000008O>k0020000000408O>k0000000000008O>
k08000000P0007l00`000000001o0000O`0C0000O`80000000H0001o000000000000Qlk/00000027
c^`8000000030000O`000000000005<0001o00<0ogdo0000O`0007l03@0007l00`3oOCl0001o0000
O`0Q0000O`030?mm?`0007l0001o08l0001o0@00000000D0o?cl1P0000020?clo0@000003P3lo?`0
0`000000o?cl0?clo01J0?clo0030?mm?`3lo?`0o?cl04H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`040?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?cl
o0060?clo0040?mm?`3lo?`0o?cl0?mm?``0o?cl00<0ogdo0?clo03lo?`02@3lo?`0103oOCl0o?cl
0?mm?`3oOCl20?clo0030?mm?`3lo?`0Qlk/0080Qlk/00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3o
OCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`30?mm?`T0o?cl00<0ogdo
0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0Qlk/00H0Qlk/00@0o?cl
0?mm?`3lo?`0ogdo4@3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0ogdo0080o?cl
0P3oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0030?mm
?`3lo?`0ogdo00X0ogdo00@0o?cl0?mm?`3lo?`0o?cl103oOCl0103lo?`0ogdo0?clo03oOCl20?cl
o0@0ogdo0P3lo?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`01@3lo?`2000000050?clo00000000000
00000027c^`00P0000001027c^`0000000000027c^`200000080ogdo00<000000?clo03lo?`00P3l
o?`20?mm?`80o?cl00<0ogdo0?clo03oOCl01`3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`X0
o?cl00@0ogdo0?clo03lo?`0ogdo3@3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0
o?cl0100o?cl00<0ogdo0?clo03lo?`02@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00/0o?cl00<0
ogdo0?clo03lo?`01`3lo?`0103oOCl0o?cl0000003lo?`2000000040?clo000000000000?clo080
000000@0Qlk/000000000000Qlk/0P0000001@3lo?`000000000003lo?`0000001@0o?cl0P000000
103lo?`000000000003lo?`30000000708O>k0000000Qlk/08O>k0000000Qlk/0?clo00200000003
0?clo0000000o?cl0540o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo00R0?clo003
0?mm?`3lo?`0o?cl08l0o?cl0@00000000H0o?cl0P0000020?clo0040000003lo?`0000000000080
o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo01K0?clo0030?mm?`3lo?`0o?cl04@0
o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo01L0o?cl00<0ogdo0?cl
o03lo?`02`3lo?`00`3oOCl0o?cl0?clo0070?clo0040?mm?`3lo?`0o?cl0?mm?``0o?cl00<0ogdo
0?clo03lo?`02@3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0L0Qlk/00<0o?cl0?mm?`3lo?`0
0P3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`00`3oOCl0
o?cl0?mm?`090?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`40?mm?`<0
Qlk/0P3oOCl0103lo?`0ogdo0?clo03oOClB0?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?cl
o03oOCl00`3lo?`20?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo0P3lo?`01@3oOCl0omL00?oG003o
e`00o?cl00D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03o
OCl0o?cl00<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080
ogdo1@3lo?`00`3oOCl0o?cl0?clo0050?clo0050000003oOCl000000000003lo?`00P000000103l
o?`0000000000027c^`20000000708O>k0000000o?cl0000003oOCl0o?cl000000030?clo0070?mm
?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`070?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo2P3l
o?`0103oOCl0o?cl0?clo03oOCl=0?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03l
o?`0403lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03l
o?`02@3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00P0o?cl1`27c^`I0?clo005
0000003lo?`000000000003lo?`00P0000001P3oOCl0000000000027c^`0000008O>k080000000H0
o?cl00000000000000000?clo000001B0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03l
o?`08P3lo?`00`3oOCl0o?cl0?clo02?0?clo0400000000O0?clo0030000003lo?`0o?cl05/0o?cl
00<0ogdo0?clo03lo?`0A03lo?`00`3oOCl0o?cl0?clo0040?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl05P3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00L0o?cl00@0ogdo0?clo03l
o?`0ogdo303lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl08O>
k027c^`01@27c^`00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`00P3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl02P3lo?`00`3oOCl0o?cl0?clo0020?cl
o0040?mm?`3lo?`0o?cl0?clo0/0ogdo00<0o?cl0?mm?`3oOCl04P3lo?`00`3oOCl0o?cl0?mm?`04
0?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`030?clo03o
e`00omL000D0omL0103oOCl00`3lo?`0ogdo0?mm?`040?mm?`060?clo03oOCl0o?cl0?clo03oOCl0
o?cl103oOCl30?clo0D0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl
00P0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`708O>k0<0ogdo1@3lo?`01P3oOCl0o?cl0?cl
o03lo?`0ogdo0?clo080ogdo1P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`X0o?cl00@0ogdo
0?clo03lo?`0ogdo3@3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl00l0o?cl
0P3oOCl90?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl
0?clo0060?clo0030?mm?`3lo?`0o?cl00P0o?cl0`3oOCl308O>k200o?cl0`3oOCl708O>k5L0o?cl
00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00Q0?clo0030?mm?`3lo?`0o?cl0900o?cl
0@00000000D0o?cl1P0000020?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`0F`3l
o?`00`3oOCl0o?cl0?clo0140?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo0?clo03lo?`0ogdo
5`3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03oOCl0
2`3lo?`00`3oOCl0o?cl0?clo0080?clo0H0000000<0ogdo0000000000000`0000001027c^`00000
00000027c^`5000000@0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`80o?cl00<0ogdo0?clo03o
OCl02P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?clo0/0ogdo00<0o?cl0?mm
?`3oOCl04P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl2
0?clo0030?mm?`3lo?`0ogdo0080ogdo2@3oe`0:0?mm?`040?clo03oOCl0o?cl0?clo080ogdo00@0
o?cl0?mm?`3lo?`0ogdo0`3lo?`30?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`0;0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`308O>k0030?mm?`3lo?`0
ogdo0080ogdo1@3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo00D0o?cl00H0
ogdo0?clo03oOCl0ogdo0?clo03oOCl:0?clo0030?mm?`3lo?`0ogdo00h0o?cl00<0ogdo0?clo03o
OCl01@3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl50?clo003
0?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0080?clo0H0
ogdo7`3lo?`70?mm?`<0Qlk/F@3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl0280
o?cl00<0ogdo0?clo03lo?`0T03lo?`1000000001`3lo?`00`000000o?cl0?clo00400000140o?cl
1`00001H0000O`030?mm?`0007l0001o0480001o00<0ogdo0000O`0007l01`0007l00`3oOCl0001o
0?mm?`0H0000O`030?mm?`0007l0001o00T0001o00<0ogdo0000O`0007l0200007l00`3oOCl0001o
0?mm?`0;0000O`030?mm?`0007l0001o00X0001o0P0000001P0007l0000000000027c^`0000008O>
k0<0000000D0Qlk/000000000000ogdo000000020000O`030000000007l0001o0080001o00@0ogdo
0000O`0007l0001o0P3oOCl01P0007l0ogdo0000O`3oOCl0001o0?mm?`X0001o00<0ogdo0000O`00
07l00P0007l01@3oOCl0001o0000O`0007l0ogdo0080001o00<0ogdo0000O`3oOCl00`3oOCl00`00
07l0ogdo0?mm?`020?mm?a<0001o00<0ogdo0000O`3oOCl00`0007l00`3oOCl0001o0?mm?`020000
O`060?mm?`0007l0ogdo0000O`3oOCl0001o0P3oOCl;0?oG00030?mm?`0007l0001o00P0ogdo00D0
001o0?mm?`0007l0ogdo0000O`030?mm?`<0001o00@0ogdo0000O`3oOCl0ogdo0P0007l0103oOCl0
001o0000O`3oOCl30000O`030?mm?`0007l0001o00T0001o00D0ogdo0000O`0007l0001o0?mm?`04
0000O`030?mm?`0007l0001o00<0ogdo1P0007l0103oOCl0001o0000O`3oOCl20000O`030?mm?`00
07l0ogdo00D0001o00H0ogdo0000O`3oOCl0ogdo0000O`3oOCl:0000O`030?mm?`0007l0ogdo00h0
001o00<0ogdo0000O`3oOCl0100007l00`3oOCl0001o0000O`0@0000O`030?mm?`0007l0001o00D0
001o00<0ogdo0000O`0007l01@0007l00`3oOCl0001o0000O`090000O`030?mm?`0007l0001o00@0
001o00<0ogdo0000O`0007l0200007l60?mm?b80001o00@0ogdo0000O`3oOCl0ogdoG00007l00`3o
OCl0001o0000O`0>0000O`030?mm?`0007l0001o0280001o00<0ogdo0000O`0007l0T00007l10000
00001@3lo?`<000000h0o?cl00<000000?clo03lo?`0G03lo?`00`3oOCl0o?cl0?clo0120?clo003
0?mm?`3lo?`0o?cl00P0o?cl0P3oOClH0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03l
o?`02@3lo?`20?mm?`/0o?cl00<0ogdo0?clo03lo?`02@3lo?`2000000030?clo0000000000000@0
000000@0Qlk/000000000000Qlk/1`0000040?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00H0o?cl
0?mm?`3lo?`0ogdo0?clo03oOCl:0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl0
0P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00P3oOClC0?clo004
0?mm?`3lo?`0o?cl0?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`E000000040?clo03oOCl0
ogdo0?clo0@0ogdo00<0o?cl0?mm?`3oOCl0103oOCl30?clo0@0ogdo0P3lo?`20?mm?`<0o?cl00<0
ogdo0?clo03oOCl0303lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00H0ogdo0?clo03lo?`0
ogdo0?clo03oOCl60?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?cl
o0020?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo2@3lo?`0103oOCl0o?cl0?clo03oOCl>0?cl
o0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo0050?cl
o0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0040?cl
o0030?mm?`3lo?`0o?cl00`0o?cl0`3oOClQ0?clo0030?mm?`3lo?`0o?cl0080ogdoG03lo?`00`3o
OCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl0280o?cl00<0ogdo0?clo03lo?`0T@3lo?`10000
00001P3lo?`8000000030?clo0000000000000h0o?cl00<000000?clo03lo?`0G@3lo?`00`3oOCl0
o?cl0?clo0110?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0
o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00T0o?cl0P3oOCl;0?clo0030?mm?`3lo?`0o?cl00P0
o?cl00H000000?clo000000000000?clo00000020?mm?`80000000T0Qlk/000000000000Qlk/0000
003lo?`0ogdo0000003lo?`00P0000040?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00H0o?cl0?mm
?`3oOCl0ogdo0?clo03oOCl:0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00P3l
o?`00`3oOCl0o?cl0?clo0020?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`0C0?clo0040?mm?`3l
o?`0o?cl0?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`80000000@0o?cl0000003o
e`00omL00P000000103oe`0000000?oG003oe`02000000040?oG00000000omL0000000H0ogdo00@0
o?cl0?mm?`3oOCl0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo0@0ogdo00@0o?cl0?mm?`3l
o?`0ogdo0`3lo?`20?mm?`d0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0060?mm?`3lo?`0
o?cl0?mm?`3lo?`0ogdo1P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`@0o?cl00H0ogdo0?cl
o03lo?`0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl00P0o?cl00@0ogdo0?clo03lo?`0ogdo
3P3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`0
103lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0ogdo0200o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`1L0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`08P3lo?`00`3oOCl0
o?cl0?clo02A0?clo040000000050?clo0<000000P3lo?`00`000000o?cl00000004000000h0o?cl
1`00001I0000O`030?mm?`0007l0001o0400001o00<0ogdo0000O`0007l02P0007l20?mm?aT0001o
00<0ogdo0000O`0007l01`0007l00`3oOCl0001o0000O`090000O`80ogdo2`0007l00`3oOCl0001o
0000O`0;0000O`050?mm?`0007l0ogdo0?mm?`0007l01`27c^`00`0007l0ogdo0000O`020000O`03
0?mm?`0007l0001o0080001o00@0ogdo0000O`0007l0001o0P3oOCl01P0007l0ogdo0?mm?`3oOCl0
001o0?mm?`X0001o00<0ogdo0000O`0007l00`0007l20?mm?`80001o00<0ogdo0000O`0007l00`00
07l20?mm?`80001o00@0ogdo0000O`3oOCl0ogdo4`0007l01P3oOCl0001o0000O`3oOCl0001o0?mm
?`80001o00@0ogdo0000O`0007l0ogdo0P0000000`3oOCl0000000000003000000040?oG00000000
00000?oG0080000000H0omL0000000000000omL00000O`0000050?mm?`050000O`3oOCl0ogdo0?mm
?`0007l00P3oOCl01@0007l0ogdo0000O`3oOCl0001o00@0ogdo0P0007l0103oOCl0001o0?mm?`3o
OCl20000O`030?mm?`0007l0001o00`0001o00D0ogdo0000O`0007l0001o0?mm?`040000O`060?mm
?`0007l0001o0?mm?`0007l0ogdo1P0007l01P3oOCl0001o0000O`3oOCl0001o0?mm?`@0001o00H0
ogdo0000O`0007l0001o0?mm?`0007l20?mm?`030000O`3oOCl0001o00P0001o00@0ogdo0000O`00
07l0ogdo3P0007l00`3oOCl0001o0?mm?`040000O`030?mm?`0007l0001o00h0001o0P3oOCl50000
O`030?mm?`0007l0001o00P0001o00<0ogdo0000O`0007l01`0007l00`3oOCl0001o0000O`030000
O`030?mm?`0007l0001o00d0001o00<0ogdo0000O`0007l0800007l00`3oOCl0001o0000O`020000
O`030?mm?`0007l0001o05X0001o00<0ogdo0000O`0007l03@0007l00`3oOCl0001o0000O`0S0000
O`030?mm?`0007l0001o0940001o0@00000000H0o?cl0P0000001`3lo?`00000000000000000o?cl
0000003lo?`00P00000>0?clo0030000003lo?`0o?cl05d0o?cl00<0ogdo0?clo03lo?`0@03lo?`0
0`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0ogdo01T0o?cl00<0ogdo0?clo03lo?`01@3lo?`0
0`3oOCl0o?cl0?clo00:0?clo080ogdo2`3lo?`00`3oOCl0o?cl0?clo00;0?clo0040?mm?`3lo?`0
ogdo0?mm?`80o?cl00@0ogdo08O>k027c^`0Qlk/0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0
o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`X0o?cl00<0
ogdo0?clo03lo?`00`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm
?`020?clo0<0ogdo4`3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`<0o?cl00@0ogdo0?clo000
0000o?cl0P0000000`3oOCl000000?mm?`03000000040?oG0000000000000?oG0080000000D0omL0
000000000000o?cl000000060?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3lo?`00P3o
OCl0103lo?`0ogdo0?clo03oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl03`3lo?`0103oOCl0o?cl
0?clo03oOCl40?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl50?clo0060?mm?`3lo?`0o?cl
0?mm?`3lo?`0ogdo1@3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`0
203lo?`00`3oOCl0o?cl0?mm?`0?0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm
?`3lo?`0o?cl0080o?cl0P3oOCl:0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl01l0o?cl00<0ogdo0?clo03lo?`0
G`3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl02<0o?cl00<0ogdo0?clo03lo?`0
T@3lo?`1000000007`3lo?`00`000000o?cl0?clo01N0?clo0030?mm?`3lo?`0o?cl03l0o?cl00<0
ogdo0?clo03lo?`02P3lo?`0103oOCl0o?cl0?clo03oOClH0?clo0030?mm?`3lo?`0o?cl00D0o?cl
00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?mm?`0:0?clo0030?mm?`3lo?`0o?cl00/0o?cl
00L0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`04
0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl;0?clo003
0?mm?`3lo?`0o?cl0080o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl20?clo0<0
ogdo4`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl0
103lo?`0ogdo0?clo03lo?`;0?oG00030?mm?`3lo?`0ogdo0080ogdo00T0o?cl0?mm?`3oOCl0ogdo
0?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl20?clo0L0ogdo103lo?`01@3oOCl0o?cl0?mm?`3lo?`0
ogdo00h0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo
1@3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`H0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl:
0?clo0030?mm?`3lo?`0ogdo00l0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00h0o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`0<0?clo0030?mm?`3lo?`0o?cl00P0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`0@0?clo0030?mm?`3lo?`0o?cl01l0o?cl00<0ogdo0?clo03lo?`0H03lo?`00`3oOCl0o?cl
0?clo00>0?clo0030?mm?`3lo?`0o?cl0280o?cl00<0ogdo0?clo03lo?`0TP3lo?`1000000007`3l
o?`00`000000o?cl0?clo01N0?clo0030?mm?`3lo?`0o?cl03l0o?cl00<0ogdo0?clo03lo?`02P3l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo01P0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl
0?clo00:0?clo0030?mm?`3lo?`0ogdo00X0o?cl00<0ogdo0?clo03lo?`02`3lo?`20?mm?`050?cl
o03oOCl0ogdo0?clo03oOCl01P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00@0ogdo0?cl
o03lo?`0o?cl0P3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`/0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`0103oOCl0o?cl0?clo03oOCl70?clo080ogdo0`3lo?`20?mm?a<0o?cl00L0ogdo0?clo03l
o?`0o?cl0?mm?`3lo?`0ogdo0080o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`030?clo03o
OCl0ogdo00T0omL00P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0o?cl00@0ogdo00@0
o?cl0?mm?`3lo?`0o?cl103oOCl00`3lo?`0ogdo0?mm?`040?clo080ogdo0P3lo?`00`3oOCl0o?cl
0?clo00<0?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm
?`D0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl60?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo
2@3lo?`0103oOCl0o?cl0?clo03oOCl?0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo00=0?clo080
ogdo0P3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03l
o?`00P3oOClA0?clo0030?mm?`3lo?`0o?cl01h0o?cl00<0ogdo0?clo03lo?`0H03lo?`00`3oOCl0
o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl02<0o?cl00<0ogdo0?clo03lo?`0TP3lo?`100000000
7`3lo?`00`000000o?cl0?clo01O0?clo0030?mm?`3lo?`0o?cl03d0o?cl00<0ogdo0?clo03lo?`0
2`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`00`3oOCl0o?cl0?clo00:0?clo0040?mm?`3lo?`0o?cl0?mm?`T0o?cl00<0ogdo0?clo03l
o?`02`3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0o?cl00D0o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`30?mm?`030?clo03oOCl0
o?cl00X0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl70?clo080ogdo0`3l
o?`20?mm?a@0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl30?clo0040?mm?`3lo?`0ogdo0?cl
o0H0ogdo1`3oe`020?mm?`030?clo03oOCl0ogdo00D0ogdo0P3lo?`20?mm?`040?clo03oOCl0ogdo
0?mm?`80o?cl103oOCl00`3lo?`0ogdo0?clo0040?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo00<
0?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00P0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm
?`@0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl70?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo
2@3lo?`0103oOCl0o?cl0?clo03oOCl?0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo00=0?clo080
ogdo00<0o?cl0?mm?`3lo?`03@3lo?`00`3oOCl0o?cl0?clo0040?clo0<0Qlk/00<0ogdo0?clo03o
OCl04P3lo?`00`3oOCl0o?cl0?clo00M0?clo080ogdoH`3lo?`00`3oOCl0o?cl0?clo00>0?clo003
0?mm?`3lo?`0o?cl02<0o?cl00<0ogdo0?clo03lo?`0TP3lo?`1000000007`3lo?`00`000000o?cl
0?clo01O0?clo0030?mm?`3lo?`0o?cl03d0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl
0?clo0030?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?clo00:0?clo0040?mm?`3lo?`0o?cl0?mm?`T0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0
o?cl0?clo0020?mm?`030?clo03oOCl0o?cl00D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?cl
o0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00/0o?cl00@0ogdo
0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo0070?clo080ogdo103lo?`00`3oOCl0o?cl0?cl
o00B0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0`3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`80
o?cl103oOCl30?oG00`0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?clo03lo?`40?mm
?`030?clo03oOCl0ogdo00@0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00`0o?cl00@0ogdo0?cl
o03lo?`0ogdo103lo?`0203oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo103lo?`01P3oOCl0
o?cl0?clo03oOCl0o?cl0?mm?`P0o?cl00<0ogdo0?clo03oOCl00P3oOCl90?clo0030?mm?`3lo?`0
ogdo0100o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00`0o?cl0P3oOCl00`3lo?`0ogdo0?clo00>
0?clo0030?mm?`3lo?`0o?cl0080o?cl1`27c^`B0?clo0030?mm?`3lo?`0o?cl01d0o?cl00<0ogdo
0?clo03lo?`0HP3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl02<0o?cl00<0ogdo
0?clo03lo?`0T`3lo?`1000000007`3lo?`00`000000o?cl0?clo01O0?clo0030?mm?`3lo?`0o?cl
03d0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl
01D0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00:0?clo0040?mm?`3lo?`0o?cl
0?mm?`T0o?cl00<0ogdo0?clo03lo?`02P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03o
OCl0o?cl00D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0040?mm?`3lo?`0o?cl0?clo080
ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00/0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0080?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo00B0?clo0040?mm?`3lo?`0
o?cl0?clo080ogdo0`3lo?`01`3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0303oOCl02@3lo?`0
ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0060?mm?`80o?cl00D0ogdo0?clo03oOCl0ogdo
0?clo0020?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo00<0?clo004
0?mm?`3lo?`0o?cl0?mm?`@0o?cl00P0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`@0o?cl
00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl80?clo0030?mm?`3lo?`0ogdo0080ogdo2@3lo?`00`3o
OCl0o?cl0?mm?`0@0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo00<0?clo0<0ogdo3`3lo?`00`3o
OCl0o?cl0?clo0030?clo0L0Qlk/4P3lo?`00`3oOCl0o?cl0?clo00L0?clo0030?mm?`3lo?`0o?cl
06<0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00S0?clo0030?mm?`3lo?`0o?cl
09<0o?cl0@00000000D0o?cl1P0000040?clo08000003P3lo?`00`000000o?cl0?clo01P0?clo003
0?mm?`3lo?`0o?cl03/0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo0050?clo003
0?mm?`3lo?`0o?cl01D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0<0?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo0090?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3o
OCl00`3lo?`0ogdo0?clo0050?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`0103oOCl0o?cl
0?clo03lo?`20?mm?`80o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`0;0?clo0040?mm?`3lo?`0o?cl
0?clo0<0ogdo2P3lo?`20?mm?`<0o?cl0P3oOClD0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3l
o?`01@3oOCl0o?cl0?clo03oOCl0o?cl00h0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl01@3lo?`0ogdo
0?mm?`3oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?clo0050?mm?`3lo?`0o?cl0?mm
?`3lo?`00P3oOCl30?clo0030?mm?`3lo?`0o?cl00/0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`0
1P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo003
0?mm?`3lo?`0ogdo00P0o?cl1@3oOCl80?clo0040?mm?`3lo?`0o?cl0?mm?a00o?cl00<0ogdo0?cl
o03lo?`0103lo?`00`3oOCl0o?cl0?clo00;0?clo0<0ogdo3@3lo?`<0000000308O>k00000000000
00<0000000<0o?cl000000000000303lo?`00`3oOCl0o?cl0?clo00L0?clo0030?mm?`3lo?`0o?cl
06<0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00T0?clo0030?mm?`3lo?`0o?cl
09<0o?cl0@00000000L0o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl0000000>0?cl
o0L00000G00007l00`3oOCl0001o0000O`0k0000O`030?mm?`0007l0001o00`0001o00<0ogdo0000
O`0007l01P0007l00`3oOCl0001o0000O`0D0000O`040?mm?`0007l0001o0?mm?`d0001o00D0ogdo
0000O`0007l0001o0?mm?`080000O`030?mm?`0007l0001o00P0001o00H0ogdo0000O`0007l0001o
0?mm?`0007l20?mm?`030000O`3oOCl0001o00D0001o00D0ogdo0000O`0007l0001o0?mm?`030000
O`040?mm?`0007l0001o0000O`80ogdo0P0007l20?mm?`030000O`3oOCl0ogdo00`0001o00<0ogdo
0000O`3oOCl00P0007l00`3oOCl0001o0000O`080000O`80ogdo0`0007l20?mm?a@0001o00@0ogdo
0000O`0007l0001o0P3oOCl30000O`030?mm?`0007l0ogdo00<0ogdo00D0001o0?mm?`3oOCl0ogdo
0000O`070?mm?`030000O`3oOCl0ogdo00X0ogdo00<0001o0?mm?`0007l00`3oOCl00`0007l0ogdo
0000O`020000O`030?mm?`0007l0ogdo0080001o00<0ogdo0000O`3oOCl00P0007l00`3oOCl0001o
0000O`0<0000O`030?mm?`0007l0ogdo00@0001o00@0ogdo0000O`0007l0001o0P3oOCl20000O`03
0?mm?`0007l0001o0080ogdo00@0001o0?mm?`0007l0ogdo2@0007l00`3oOCl0001o0?mm?`020?mm
?`P0001o00@0ogdo0000O`0007l0ogdo400007l00`3oOCl0001o0000O`040000O`030?mm?`0007l0
001o00/0001o0P3oOCl@0000O`80000000@0001o0000000007l000000`27c^`20000000408O>k000
0000Qlk/08O>k080000000<0001o0000000007l02`0007l00`3oOCl0001o0000O`0K0000O`030?mm
?`0007l0001o06@0001o00<0ogdo0000O`0007l03P0007l00`3oOCl0001o0000O`0S0000O`030?mm
?`0007l0001o09@0001o0@00000000D0o?cl0`000000103lo?`000000000000000020?clo0030000
003lo?`0000000h0o?cl00<000000?clo03lo?`0H@3lo?`00`3oOCl0o?cl0?clo00j0?clo0030?mm
?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm
?`3lo?`0ogdo00d0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm
?`3lo?`0o?cl00P0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl
00D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3l
o?`20?mm?`030?clo03oOCl0ogdo00`0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl:0?clo080ogdo
0`3lo?`30?mm?a<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl30?clo0040?mm?`3lo?`0ogdo0?cl
o080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`030?clo03oOCl0ogdo00`0ogdo00D0o?cl0?mm
?`3oOCl0ogdo0?clo0040?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl30?clo0030?mm?`3lo?`0
ogdo0080o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?mm?`040?clo0040?mm?`3lo?`0
o?cl0?clo080ogdo0P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`0
203lo?`00`3oOCl0o?cl0?mm?`020?mm?`P0o?cl00@0ogdo0?clo03lo?`0ogdo403lo?`00`3oOCl0
o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00X0o?cl0`3oOCl?0?clo080000000<0ogdo00000000
00000P3lo?`00`000000Qlk/000000040000000608O>k000000000000000003lo?`000002`3lo?`0
0`3oOCl0o?cl0?clo00K0?clo0030?mm?`3lo?`0o?cl06@0o?cl00<0ogdo0?clo03lo?`03P3lo?`0
0`3oOCl0o?cl0?clo00T0?clo0030?mm?`3lo?`0o?cl09@0o?cl0@00000000H0o?cl0`000000203l
o?`000000?clo0000000o?cl0000003lo?`000003P3lo?`00`000000o?cl0?clo01Q0?clo0030?mm
?`3lo?`0o?cl03T0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm
?`3lo?`0o?cl01D0o?cl0P3oOCl<0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0
1@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0080o?cl00H0ogdo0?clo03oOCl0
ogdo0?clo03oOCl60?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`0103oOCl0o?cl0?clo03l
o?`20?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl<0?clo080ogdo0P3lo?`20?mm?`/0o?cl
0P3oOCl20?clo0<0ogdo4`3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?clo080
ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0ogdo
00P0ogdo0P3lo?`30?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3l
o?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`0303l
o?`00`3oOCl0o?cl0?mm?`040?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0`3lo?`0103oOCl0o?cl
0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl00P0o?cl00<0ogdo0?clo03oOCl00P3oOCl80?clo003
0?mm?`3lo?`0ogdo0140o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0090?clo080
ogdo00<0o?cl0?mm?`3lo?`03@3lo?`01@000000o?cl000000000000o?cl0080000000D0o?cl0000
00000000Qlk/0000000208O>k080000000D0o?cl000000000000o?cl0000000;0?clo0030?mm?`3l
o?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`0I@3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3l
o?`0o?cl02@0o?cl00<0ogdo0?clo03lo?`0U03lo?`1000000007`3lo?`00`000000o?cl0?clo01Q
0?clo0030?mm?`3lo?`0o?cl03T0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo008
0?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo004
0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo003
0?clo0030?mm?`3lo?`0o?cl00<0ogdo1P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`020?clo0040?mm?`3lo?`0ogdo0?clo080ogdo303lo?`20?mm?`80
o?cl0P3oOCl;0?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0180o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`030?clo0@0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3l
o?`:0?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01P3lo?`0ogdo0?cl
o03lo?`0ogdo0?clo080ogdo1@3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0
o?cl0?mm?`040?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0`3lo?`0103oOCl0o?cl0?mm?`3lo?`2
0?mm?`030?clo03oOCl0o?cl00P0o?cl00<0ogdo0?clo03oOCl00P3oOCl80?clo0030?mm?`3lo?`0
ogdo0140o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0070?clo080ogdo00<0o?cl
0?mm?`3oOCl04@3lo?`00`3oOCl0o?cl0?clo0040?clo0L0Qlk/3`3lo?`00`3oOCl0o?cl0?clo00J
0?clo0030?mm?`3lo?`0o?cl06D0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00T
0?clo0030?mm?`3lo?`0o?cl09@0o?cl0@00000001l0o?cl00<000000?clo03lo?`0HP3lo?`00`3o
OCl0o?cl0?clo00h0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3o
OCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3o
OCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3o
OCl0o?cl0?mm?`020?mm?`H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0
o?cl0080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?``0o?cl00H0ogdo0?clo03lo?`0ogdo
0?clo03oOCl;0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`0C0?clo0040?mm?`3lo?`0o?cl0?cl
o080ogdo00L0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00`3o
OCl00`3lo?`0ogdo0?mm?`080?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0040?mm?`06
0?clo03oOCl0o?cl0?clo03oOCl0o?cl0P3oOCl50?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo
0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?mm?`040?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0`3l
o?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl00P0o?cl00D0ogdo0?clo03oOCl0
o?cl0?mm?`070?clo0040?mm?`3lo?`0o?cl0?mm?a00o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl
00H0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOClA0?clo0030?mm?`3lo?`0o?cl00H0o?cl0`27
c^`A0?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`0IP3lo?`00`3oOCl0o?cl0?cl
o00>0?clo0030?mm?`3lo?`0o?cl02@0o?cl00<0ogdo0?clo03lo?`0U@3lo?`1000000007`3lo?`0
0`000000o?cl0?clo01R0?clo0030?mm?`3lo?`0o?cl03L0o?cl00<0ogdo0?clo03lo?`03P3lo?`0
0`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl01<0o?cl0P3oOCl;0?clo0030?mm?`3lo?`0
o?cl00D0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0
o?cl00D0o?cl00<0ogdo0?clo03oOCl00P3oOCl60?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3l
o?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl<0?clo0060?mm
?`3lo?`0o?cl0?mm?`3lo?`0ogdo2`3lo?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo4P3lo?`0
103oOCl0o?cl0?clo03lo?`30?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl
0?mm?`040?mm?`030?clo03oOCl0ogdo00P0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0<0ogdo
00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?`030?clo03oOCl0o?cl00@0o?cl00<0ogdo0?clo03oOCl0
0P3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0ogdo00@0o?cl00@0ogdo0?clo03lo?`0
o?cl0P3oOCl40?clo080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`090?clo0040?mm?`3lo?`0ogdo
0?clo080ogdo1P3lo?`0103oOCl0o?cl0?clo03oOCl@0?clo080ogdo1P3lo?`00`3oOCl0o?cl0?cl
o0050?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`0A0?clo0030?mm?`3lo?`0o?cl01T0
o?cl00<0ogdo0?clo03lo?`0603lo?`20?mm?fP0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0
o?cl0?clo00T0?clo0030?mm?`3lo?`0o?cl09D0o?cl0@00000001l0o?cl00<000000?clo03lo?`0
H`3lo?`00`3oOCl0o?cl0?clo00f0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`0
2`3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0ogdo00X0o?cl00<0ogdo0?clo03lo?`0
1@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0
1P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo003
0?mm?`3lo?`0o?cl0080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?``0o?cl00<0ogdo0?cl
o03oOCl00P3lo?`00`3oOCl0o?cl0?clo00:0?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl
0180o?cl00<0ogdo0?clo03lo?`00`3oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0o?cl
00<0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo
00<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl40?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?cl
o0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?mm?`040?cl
o0040?mm?`3lo?`0o?cl0?clo080ogdo103lo?`20?mm?`050?clo03oOCl0ogdo0?clo03oOCl02@3l
o?`30?mm?`040?clo03oOCl0o?cl0?mm?`D0o?cl00<0ogdo0?clo03oOCl04@3lo?`20?mm?`H0o?cl
0`27c^`40?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl04@3lo?`00`3oOCl0o?cl
0?clo00I0?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`0J03lo?`00`3oOCl0o?cl
0?clo00>0?clo0030?mm?`3lo?`0o?cl02D0o?cl00<0ogdo0?clo03lo?`0U@3lo?`1000000007`3l
o?`00`000000o?cl0?clo01S0?clo0030?mm?`3lo?`0o?cl03H0o?cl00<0ogdo0?clo03lo?`03P3l
o?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0100o?cl00@0ogdo0?clo03lo?`0ogdo
2P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0
103lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0ogdo0080ogdo1P3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0040?mm?`3lo?`0ogdo0?cl
o080ogdo2`3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCl2
0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl00@0ogdo0P3lo?`3
0?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`03
0?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`30?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo
0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo
0?clo03lo?`0303lo?`20?mm?`@0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl40?clo080ogdo00D0
o?cl0?mm?`3oOCl0o?cl0?mm?`090?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo1@3lo?`00`3oOCl0
o?cl0?mm?`0A0?clo080ogdo103lo?`708O>k0030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03o
OCl04@3lo?`00`3oOCl0o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03l
o?`0J03lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl02@0o?cl00<0ogdo0?clo03l
o?`0UP3lo?`1000000007`3lo?`00`000000o?cl0?clo01S0?clo0030?mm?`3lo?`0o?cl03D0o?cl
00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00l0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`090?clo0030?mm?`3lo?`0o?cl00H0o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03oOCl00P3oOCl60?cl
o0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3oOCl01P3lo?`0ogdo0?clo03l
o?`0ogdo0?clo080ogdo2`3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00X0o?cl
0P3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo00@0?clo0040?mm?`3lo?`0ogdo0?clo080
ogdo0`3lo?`30?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`03P3oOCl01P3lo?`0
ogdo0?mm?`3oOCl0o?cl0?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo002
0?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`02`3lo?`20?mm?`@0o?cl00@0
ogdo0?clo03lo?`0o?cl0P3oOCl50?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo2@3lo?`30?mm
?`050?clo03oOCl0o?cl0?clo03oOCl0103lo?`00`3oOCl0o?cl0?mm?`0A0?clo080ogdo103lo?`7
08O>k0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl04@3lo?`00`3oOCl0o?cl0?clo00I
0?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`0J@3lo?`00`3oOCl0o?cl0?clo00>
0?clo0030?mm?`3lo?`0o?cl02D0o?cl00<0ogdo0?clo03lo?`0UP3lo?`1000000001@3lo?`30000
00@0o?cl0P0000000`3lo?`000000000000>0?clo0030000003lo?`0o?cl06@0o?cl00<0ogdo0?cl
o03lo?`0=03lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?cl
o03lo?`03P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?cl
o03lo?`01P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`0203lo?`0
0`3oOCl0o?cl0?mm?`020?mm?`H0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`0103oOCl0o?cl0?cl
o03lo?`20?mm?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl0P3oOCl:0?clo0040?mm?`3lo?`0o?cl
0?mm?`<0o?cl00<0ogdo0?clo03lo?`02P3lo?`20?mm?`80o?cl0P3oOCl30?clo0030?mm?`3lo?`0
o?cl00l0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`03
0?mm?`030?clo03oOCl0o?cl00P0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`@0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00@0o?cl00@0ogdo0?clo03lo?`0
ogdo0P3lo?`00`3oOCl0o?cl0?clo00;0?clo080ogdo103lo?`0103oOCl0o?cl0?clo03lo?`20?mm
?`D0o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl90?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3l
o?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00d0o?cl0`0000001P3oOCl00000
0?clo03lo?`0000008O>k0<000000P27c^`4000000030?clo000000000000080o?cl00<0ogdo0?cl
o03lo?`03`3lo?`00`3oOCl0o?cl0?clo00H0?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?cl
o03lo?`0J@3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl02D0o?cl00<0ogdo0?cl
o03lo?`0UP3lo?`1000000001`3lo?`01P000000o?cl0?clo03lo?`000000?clo080000000<0o?cl
0000003lo?`03@3lo?`700000600001o00<0ogdo0000O`0007l0=00007l00`3oOCl0001o0000O`0?
0000O`030?mm?`0007l0001o00l0001o00<0ogdo0000O`0007l03@0007l00`3oOCl0001o0000O`03
0000O`030?mm?`0007l0001o00D0001o00<0ogdo0000O`0007l01`0007l0103oOCl0001o0000O`3o
OCl40000O`030?mm?`0007l0001o00X0001o00@0ogdo0000O`3oOCl0ogdo1P0007l0103oOCl0001o
0000O`3oOCl30000O`050?mm?`0007l0001o0000O`3oOCl00P0007l01@3oOCl0001o0000O`3oOCl0
001o0080ogdo2P0007l0103oOCl0001o0?mm?`3oOCl40000O`030?mm?`0007l0001o00X0001o00H0
ogdo0000O`0007l0ogdo0000O`3oOCl20000O`030?mm?`0007l0001o00l0001o0P3oOCl01@0007l0
ogdo0?mm?`0007l0ogdo00<0001o00@0ogdo0000O`3oOCl0001o103oOCl00`0007l0ogdo0000O`08
0?mm?`030000O`3oOCl0ogdo00H0ogdo00<0001o0?mm?`0007l00P0007l00`3oOCl0001o0000O`02
0000O`030?mm?`0007l0ogdo00@0001o00@0ogdo0000O`0007l0ogdo0P0007l00`3oOCl0001o0000
O`0;0000O`80ogdo100007l0103oOCl0001o0000O`0007l20?mm?`D0001o00<0ogdo0000O`3oOCl0
0P3oOCl:0000O`<0ogdo00<0001o0?mm?`0007l00P0007l01P3oOCl0001o0000O`3oOCl0001o0?mm
?a40001o00@0ogdo0000003oOCl000000P0007l00`000000Qlk/08O>k0050000000808O>k0000000
00000000000007l000000000O`3oOClB0000O`030?mm?`0007l0001o01L0001o00<0ogdo0000O`00
07l05P0007l00`3oOCl0001o0000O`1Z0000O`030?mm?`0007l0001o00l0001o00<0ogdo0000O`00
07l09@0007l00`3oOCl0001o0000O`2F0000O`40000000050?clo0@000000P3lo?`01P000000o?cl
000000000000o?cl000000h0o?cl00<000000?clo03lo?`0I@3lo?`00`3oOCl0o?cl0?clo00b0?cl
o0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo00<0?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0070?cl
o0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`02P3lo?`0103oOCl0o?cl0?mm?`3o
OCl60?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo004
0?mm?`3lo?`0o?cl0?clo0<0ogdo2P3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0030?mm?`3lo?`0
o?cl00X0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl00d0o?cl00H0
ogdo0?clo03oOCl0ogdo0?clo03oOCl20?clo0070?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo004
0?mm?`030?clo03oOCl0o?cl00d0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo0030?mm?`3lo?`0
o?cl00<0o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0
o?cl00/0o?cl0P3oOCl40?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1@3lo?`30?mm?`030?clo03o
OCl0o?cl00T0o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0
4@3lo?`2000000090?mm?`000000o?cl0?clo0000000Qlk/00000027c^`000000080Qlk/0P000000
0`3lo?`0000000000002000000030?clo03oOCl0o?cl0140o?cl00<0ogdo0?clo03lo?`05`3lo?`0
0`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl06X0o?cl00<0ogdo0?clo03lo?`03`3lo?`0
0`3oOCl0o?cl0?clo00U0?clo0030?mm?`3lo?`0o?cl09L0o?cl0@00000000H0o?cl0P0000001@3l
o?`000000?clo0000000o?cl0080000000<0o?cl0000003lo?`03@3lo?`00`000000o?cl0?clo01U
0?clo0030?mm?`3lo?`0o?cl0380o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo00A
0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo003
0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo00;
0?clo0040?mm?`3lo?`0ogdo0?mm?`H0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl
0?clo0020?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl90?clo0050?mm?`3lo?`0ogdo0?cl
o03oOCl0103lo?`00`3oOCl0o?cl0?clo00:0?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`0
0`3oOCl0o?cl0?clo00<0?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo
0P3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`80o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0040?mm
?`030?clo03oOCl0ogdo00L0ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo
00D0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo00:0?clo080ogdo103lo?`0103o
OCl0o?cl0?clo03lo?`20?mm?`D0o?cl0`3oOCl00`3lo?`0ogdo0?clo0090?clo0<0ogdo00<0o?cl
0?mm?`3lo?`0103lo?`20?mm?`030?clo03oOCl0o?cl00l0o?cl00<000000?mm?`0000001`000000
0`27c^`0000008O>k003000000070?clo0000000o?cl0?mm?`000000o?cl0?mm?`0A0?clo0030?mm
?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo01[0?clo0030?mm
?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`09@3lo?`00`3oOCl0o?cl0?clo02G0?clo0400000
000O0?clo0030000003lo?`0o?cl06D0o?cl00<0ogdo0?clo03lo?`0<P3lo?`00`3oOCl0o?cl0?cl
o00@0?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?cl
o0050?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?mm
?`020?clo0030?mm?`3lo?`0o?cl00`0o?cl00@0ogdo0?clo03oOCl0ogdo1P3lo?`0103oOCl0o?cl
0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`30?mm?`T0
o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCl0103l
o?`0ogdo0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl00X0o?cl00P0ogdo0?clo03lo?`0ogdo0?cl
o03oOCl0o?cl0?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3oOCl0103lo?`0ogdo0?clo03oOCl20?cl
o0050?mm?`3lo?`0ogdo0?mm?`3lo?`03P3oOCl30?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo
0?clo03oOCl0103lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3o
OCl40?clo0040?mm?`3lo?`0o?cl0?clo080ogdo103lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm
?`X0o?cl0`3oOCl00`3lo?`0ogdo0?clo0040?clo0040?mm?`3lo?`0o?cl0?mm?a40o?cl00<0ogdo
0?clo03oOCl0103lo?`708O>k0@0o?cl00<0ogdo0?clo03oOCl04P3lo?`00`3oOCl0o?cl0?clo00G
0?clo0030?mm?`3lo?`0o?cl01<0o?cl0P3oOCm]0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo
0?clo03lo?`09P3lo?`00`3oOCl0o?cl0?clo02G0?clo0400000000O0?clo0030000003lo?`0o?cl
06H0o?cl00<0ogdo0?clo03lo?`0<@3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl
01<0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03lo?`02P3lo?`20?mm?`030?clo03oOCl0o?cl00h0o?cl00@0ogdo0?cl
o03oOCl0ogdo1P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo00<0
o?cl0?mm?`3lo?`00`3lo?`30?mm?`P0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo00`0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl
00T0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo080ogdo00<0
o?cl0?mm?`3lo?`00P3oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0/0ogdo00<0o?cl0?mm?`3o
OCl00P3oOCl30?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl0103lo?`0103oOCl0
o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103o
OCl0o?cl0?clo03lo?`20?mm?`@0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl:0?clo0<0ogdo
00<0o?cl0?mm?`3lo?`0103lo?`20?mm?`030?clo03oOCl0o?cl0100o?cl00<0ogdo0?clo03oOCl0
1P3lo?`308O>k0D0o?cl00@0ogdo0?clo03lo?`0ogdo4P3lo?`00`3oOCl0o?cl0?clo00F0?clo003
0?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`0K@3lo?`00`3oOCl0o?cl0?clo00?0?clo003
0?mm?`3lo?`0o?cl02D0o?cl00<0ogdo0?clo03lo?`0V03lo?`1000000007`3lo?`00`000000o?cl
0?clo01V0?clo0030?mm?`3lo?`0o?cl0300o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl
0?clo00D0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`01`3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo00`0o?cl0P3oOCl00`3lo?`0ogdo0?clo00>0?clo0040?mm?`3lo?`0ogdo0?mm
?`H0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0
o?cl00<0o?cl0`3oOCl80?clo0030?mm?`3lo?`0ogdo00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`0=0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3o
OCl30?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo
0?clo0020?mm?`040?clo03oOCl0ogdo0?clo0d0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`00`3o
OCl0o?cl0?clo0070?clo0030?mm?`3lo?`0ogdo00@0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0
0`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0o?cl0P3o
OCl40?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo2P3lo?`30?mm?`030?clo03oOCl0o?cl00@0
o?cl00<0ogdo0?clo03oOCl04@3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl
00H0o?cl00@0ogdo0?clo03lo?`0ogdo4P3lo?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0
o?cl0180o?cl00<0ogdo0?clo03lo?`0K@3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0
o?cl02H0o?cl00<0ogdo0?clo03lo?`0V03lo?`1000000007`3lo?`00`000000o?cl0?clo01W0?cl
o0030?mm?`3lo?`0o?cl02l0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo00E0?cl
o0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0203lo?`0103oOCl0o?cl0?clo03oOCl<
0?clo0<0ogdo4@3lo?`30?mm?`H0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?cl
o0020?mm?`030?clo03oOCl0o?cl00<0o?cl0`3oOCl70?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`0=0?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo103lo?`00`3o
OCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3o
OCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo008
0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01@3oOCl00`3lo?`0ogdo0?clo00:0?clo080ogdo103l
o?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00/0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`040?clo080ogdo103lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`X0o?cl0`3oOCl0
0`3lo?`0ogdo0?clo0040?clo0030?mm?`3lo?`0ogdo0140o?cl00@0ogdo0?clo03lo?`0ogdo1@3l
o?`00`3oOCl0o?cl0?clo0050?clo0050?mm?`3lo?`0o?cl0?clo03oOCl04@3lo?`00`3oOCl0o?cl
0?clo00F0?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`0KP3lo?`00`3oOCl0o?cl
0?clo00?0?clo0030?mm?`3lo?`0o?cl02H0o?cl00<0ogdo0?clo03lo?`0V03lo?`1000000007`3l
o?`00`000000o?cl0?clo01W0?clo0030?mm?`3lo?`0o?cl02l0o?cl00<0ogdo0?clo03lo?`04@3l
o?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0203l
o?`0103oOCl0o?cl0?clo03oOCl=0?clo0030?mm?`3lo?`0o?cl0100o?cl0`3oOCl60?clo0040?mm
?`3lo?`0o?cl0?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?cl
o0<0ogdo1`3lo?`00`3oOCl0o?cl0?mm?`040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl03@3lo?`2
0?mm?`040?clo03oOCl0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?cl
o0020?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?cl
o0020?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0303oOCl00`3lo?`0ogdo0?mm?`040?mm?``0o?cl
0P3oOCl40?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo00:0?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3oOCl:0?cl
o0<0ogdo00<0o?cl0?mm?`3lo?`0103lo?`0103oOCl0o?cl0?mm?`3oOCl@0?clo0040?mm?`3lo?`0
o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOClB0?clo0030?mm
?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo01^0?clo0030?mm
?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`09`3lo?`00`3oOCl0o?cl0?clo02H0?clo0400000
000O0?clo0030000003lo?`0o?cl06L0o?cl00<0ogdo0?clo03lo?`0;P3lo?`00`3oOCl0o?cl0?cl
o00B0?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?cl
o0090?clo0030?mm?`3lo?`0ogdo00d0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?mm
?`060?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0
o?cl0?clo0020?clo0<0ogdo1`3lo?`00`3oOCl0o?cl0?mm?`040?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl03@3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl00`3lo?`2
0?mm?`030?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl04@3oOCl<0?clo080ogdo103lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`02P3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00@0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00<0ogdo2P3lo?`40?mm?`D0o?cl
00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl?0?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo
0?clo03lo?`0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0180o?cl00<0ogdo0?clo03lo?`05@3l
o?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl06l0o?cl00<0ogdo0?clo03lo?`03`3l
o?`00`3oOCl0o?cl0?clo00V0?clo0030?mm?`3lo?`0o?cl09T0o?cl0@00000001l0o?cl00<00000
0?clo03lo?`0J03lo?`00`3oOCl0o?cl0?clo00]0?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo
0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCl<
0?clo0<0ogdo4@3lo?`00`3oOCl0o?cl0?mm?`060?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00H0
ogdo0?clo03oOCl0ogdo0?clo03oOCl50?clo0<0ogdo1P3lo?`00`3oOCl0o?cl0?mm?`050?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl03P3lo?`30?mm?`030?clo03oOCl0o?cl00D0o?cl00@0ogdo0?cl
o03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl2
0?clo0d0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?clo00=0?clo0030?mm?`3lo?`0
o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo00:0?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl0103lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3oOCl:0?clo0@0ogdo
1@3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00d0o?cl00@0ogdo0?clo03lo?`0
ogdo1@3lo?`00`3oOCl0o?cl0?clo0040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl04P3lo?`00`3o
OCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`0K`3lo?`00`3o
OCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl02H0o?cl00<0ogdo0?clo03lo?`0V@3lo?`10000
00007`3lo?`00`000000o?cl0?clo01X0?clo0030?mm?`3lo?`0o?cl02d0o?cl00<0ogdo0?clo03l
o?`04P3lo?`00`3oOCl0o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03l
o?`02`3lo?`00`3oOCl0o?cl0?clo0090?clo0040?mm?`3lo?`0ogdo0?mm?a40o?cl00@0ogdo0?cl
o03oOCl0ogdo1@3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0
ogdo1@3lo?`30?mm?`H0o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0020?clo003
0?mm?`3lo?`0o?cl00/0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03o
OCl0103lo?`00`3oOCl0o?cl0?clo0070?clo080ogdo0`3lo?`20?mm?`80o?cl0`3oOCl00`3lo?`0
ogdo0?mm?`0:0?mm?`030?clo03oOCl0ogdo00D0ogdo3P3lo?`20?mm?`@0o?cl00@0ogdo0?clo03l
o?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo00:0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?cl
o080ogdo103lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`X0o?cl103oOCl50?clo0030?mm?`3l
o?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`02`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl
00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?clo03oOClC0?clo0030?mm?`3lo?`0o?cl01@0
o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo01`0?clo0030?mm?`3lo?`0o?cl00l0
o?cl00<0ogdo0?clo03lo?`09`3lo?`00`3oOCl0o?cl0?clo02I0?clo0400000000O0?clo0030000
003lo?`0o?cl06T0o?cl00<0ogdo0?clo03lo?`0:`3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm
?`3lo?`0o?cl01X0o?cl00@0ogdo0?clo03lo?`0ogdo3P3lo?`00`3oOCl0o?cl0?clo0080?clo006
0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo403lo?`0103oOCl0o?cl0?mm?`3oOCl50?clo0040?mm?`3l
o?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?clo0050?clo080ogdo
1@3lo?`00`3oOCl0o?cl0?mm?`070?clo0050?mm?`3lo?`0o?cl0?clo03oOCl03@3lo?`30?mm?`80
o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00P0
o?cl00<0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?mm?`3lo?`50?mm?`030?clo03oOCl0ogdo
00h0ogdo0P3lo?`00`3oOCl0o?cl0?clo00;0?clo080ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo0080o?cl00<0ogdo0?clo03lo?`02@3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00<0ogdo2@3lo?`00`3oOCl0o?cl0?mm?`02
0?mm?`D0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo00:0?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
4P3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl00l0o?cl0P3oOCmb0?clo0030?mm
?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`09P3lo?`00`3oOCl0o?cl0?clo02J0?clo0400000
000O0?clo0030000003lo?`0o?cl06T0o?cl00<0ogdo0?clo03lo?`0:`3lo?`00`3oOCl0o?cl0?cl
o00C0?clo0030?mm?`3lo?`0o?cl01/0o?cl00<0ogdo0?clo03oOCl03@3lo?`00`3oOCl0o?cl0?mm
?`090?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo403lo?`0103oOCl0o?cl0?mm?`3oOCl50?cl
o0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?clo005
0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`070?clo0050?mm?`3lo?`0o?cl0?clo03oOCl03@3l
o?`30?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`02@3l
o?`00`3oOCl0o?cl0?mm?`020?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0`3oOCl00`3lo?`0
ogdo0?mm?`0;0?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl<0?clo080ogdo103lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`02@3lo?`20?mm?`80o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`030?clo0040?mm?`3lo?`0ogdo0?clo080ogdo2@3lo?`0
0`3oOCl0o?cl0?mm?`020?mm?`D0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo00:
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0030?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl04P3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl00h0o?cl
00<0ogdo0?clo03lo?`0LP3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl02L0o?cl
00<0ogdo0?clo03lo?`0VP3lo?`1000000007`3lo?`00`000000o?cl0?clo01Y0?clo0030?mm?`3l
o?`0o?cl02/0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo00L0?clo080ogdo3@3l
o?`0103oOCl0o?cl0?clo03oOCl70?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0
o?cl0?clo00>0?clo0<0ogdo1@3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl
0080ogdo00<0o?cl0?mm?`3lo?`01@3lo?`20?mm?`D0o?cl00<0ogdo0?clo03oOCl01`3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo00h0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00H0ogdo
0?clo03lo?`0ogdo0?clo03oOCl=0?clo080ogdo0P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00@0
ogdo00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo0?mm?`030?clo080ogdo3@3lo?`00`3oOCl0
o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0090?cl
o080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00<0o?cl00L0ogdo0?cl
o03oOCl0o?cl0?mm?`3lo?`0ogdo00P0o?cl00<0ogdo0?clo03oOCl00P3oOCl40?clo0040?mm?`3l
o?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`02@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0
o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo01<0o?cl00<0ogdo0?cl
o03lo?`04`3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl0780o?cl00<0ogdo0?cl
o03lo?`0403lo?`00`3oOCl0o?cl0?clo00W0?clo0030?mm?`3lo?`0o?cl09X0o?cl0@00000001l0
o?cl00<000000?clo03lo?`0JP3lo?`00`3oOCl0o?cl0?clo00Y0?clo0030?mm?`3lo?`0o?cl01@0
o?cl00<0ogdo0?clo03lo?`07@3lo?`00`3oOCl0o?cl0?clo00;0?clo0040?mm?`3lo?`0o?cl0?mm
?`H0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl@0?clo0<0ogdo1@3lo?`0
103oOCl0o?cl0?clo03oOCl20?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo1`3lo?`20?mm?`@0
o?cl00<0ogdo0?clo03oOCl0203lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00h0o?cl0P3oOCl20?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`0=0?clo080ogdo0P3lo?`0
1@3oOCl0o?cl0?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl01@3lo?`0ogdo0?mm
?`3oOCl0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`0<0?clo0030?mm?`3lo?`0o?cl0080o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00T0o?cl0P3oOCl20?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl00`3lo?`01`3oOCl0o?cl0?mm?`3lo?`0ogdo
0?clo03oOCl0203lo?`00`3oOCl0o?cl0?mm?`020?mm?`@0o?cl00<0ogdo0?clo03oOCl01`3lo?`0
0`3oOCl0o?cl0?clo0080?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?cl
o0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl04`3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm
?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0L`3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm
?`3lo?`0o?cl02P0o?cl00<0ogdo0?clo03lo?`0VP3lo?`1000000007`3lo?`00`000000o?cl0?cl
o01Z0?clo0030?mm?`3lo?`0o?cl02T0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?cl
o00M0?clo080ogdo303lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00h0o?cl0`3oOCl50?clo0040?mm?`3lo?`0o?cl0?mm
?`80o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl70?clo080ogdo103lo?`00`3oOCl0o?cl0?mm
?`080?clo0050?mm?`3lo?`0o?cl0?clo03oOCl03P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl0
1@3lo?`00`3oOCl0o?cl0?clo00<0?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`A0?mm?`04
0?clo03oOCl0ogdo0?mm?`<0o?cl00<0ogdo0?clo03oOCl0303lo?`00`3oOCl0o?cl0?clo0020?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl02`3lo?`20?mm?`80o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`030?clo0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm
?`080?clo0030?mm?`3lo?`0ogdo0080ogdo103lo?`00`3oOCl0o?cl0?mm?`070?clo0030?mm?`3l
o?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl0180o?cl
00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo01c0?clo0030?mm?`3lo?`0o?cl0100o?cl
00<0ogdo0?clo03lo?`09`3lo?`00`3oOCl0o?cl0?clo02K0?clo0400000000O0?clo0030000003l
o?`0o?cl06/0o?cl00<0ogdo0?clo03lo?`0:03lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3l
o?`0o?cl01d0o?cl00<0ogdo0?clo03oOCl02`3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00d0o?cl
0`3oOCl50?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl7
0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`090?clo0050?mm?`3lo?`0o?cl0?clo03oOCl03P3l
o?`20?mm?`<0o?cl0P3oOCl50?clo080ogdo3P3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl00<0
ogdo0?clo03oOCl02P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00@0o?cl00<0
ogdo0?clo03oOCl0303lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00@0ogdo0?clo03lo?`0
ogdo2P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`030?clo005
0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo
0080ogdo103lo?`00`3oOCl0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`0
0`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`0303lo?`0
0`3oOCl0o?cl0?clo01d0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`0:03lo?`0
0`3oOCl0o?cl0?clo02K0?clo0400000000O0?clo0030000003lo?`0o?cl06/0o?cl00<0ogdo0?cl
o03lo?`09`3lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl01d0o?cl00@0ogdo0?cl
o03lo?`0ogdo2P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0
ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00=0?clo0<0ogdo1@3lo?`0103oOCl0o?cl0?cl
o03oOCl20?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo1`3lo?`20?mm?`<0o?cl00<0ogdo0?cl
o03oOCl02@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00l0o?cl0P3oOCl20?clo0030?mm?`3lo?`0
o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo3P3lo?`30?mm?`@0o?cl00<0ogdo0?clo03oOCl03P3o
OCl20?clo080ogdo103lo?`0103oOCl0o?cl0?clo03oOCl;0?clo0030?mm?`3lo?`0o?cl0080o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00P0o?cl00D0ogdo0?clo03o
OCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0ogdo0080o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03o
OCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl00P3oOCl30?clo0040?mm?`3l
o?`0o?cl0?mm?`T0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0140
o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl07@0
o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo00X0?clo0030?mm?`3lo?`0o?cl09/0
o?cl0@00000001l0o?cl00<000000?clo03lo?`0J`3lo?`00`3oOCl0o?cl0?clo00W0?clo0030?mm
?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`0703lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`00`3oOCl0o?cl0?clo00<0?clo0@0ogdo103lo?`0103oOCl0o?cl0?clo03oOCl20?clo006
0?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo1`3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl02`3lo?`0
103oOCl0o?cl0?clo03oOCl?0?clo080ogdo00<0o?cl0?mm?`3oOCl0103lo?`00`3oOCl0o?cl0?cl
o0020?clo0030?mm?`3lo?`0o?cl00/0o?cl0`3oOCl50?clo0h0ogdo00L0o?cl0?mm?`3lo?`0o?cl
0?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0ogdo2`3lo?`00`3oOCl0o?cl0?clo0020?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0080?clo0050?mm?`3lo?`0
ogdo0?clo03oOCl00`3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl
0?mm?`020?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl00P3oOCl30?clo0030?mm
?`3lo?`0ogdo00X0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo00A0?clo003
0?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo01e0?clo003
0?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`09`3lo?`00`3oOCl0o?cl0?clo02L0?clo040
0000000O0?clo0030000003lo?`0o?cl06`0o?cl00<0ogdo0?clo03lo?`09P3lo?`00`3oOCl0o?cl
0?clo00E0?clo0030?mm?`3lo?`0o?cl01`0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?clo0060?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl
0?clo0030?clo0030?mm?`3lo?`0o?cl00d0o?cl0`3oOCl40?clo0040?mm?`3lo?`0o?cl0?mm?`80
o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl70?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`0;
0?clo0040?mm?`3lo?`0o?cl0?mm?`l0o?cl0`3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl
00<0ogdo0?clo03lo?`02`3lo?`30?mm?`D0o?cl00<0ogdo0?clo03oOCl02P3oOCl0203lo?`0ogdo
0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00X0o?cl00<0
ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00X0o?cl00D0
ogdo0?clo03oOCl0o?cl0?mm?`030?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo003
0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm?`020?mm?`<0
o?cl00<0ogdo0?clo03oOCl02`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080
o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl
0140o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo00:0?clo080ogdoM`3lo?`00`3o
OCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl02P0o?cl00<0ogdo0?clo03lo?`0W03lo?`10000
00007`3lo?`00`000000o?cl0?clo01/0?clo0030?mm?`3lo?`0o?cl02H0o?cl00<0ogdo0?clo03l
o?`05@3lo?`00`3oOCl0o?cl0?clo00L0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03l
o?`01@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03l
o?`0103lo?`00`3oOCl0o?cl0?clo00<0?clo0<0ogdo103lo?`0103oOCl0o?cl0?clo03oOCl20?cl
o0030?mm?`3lo?`0ogdo0080ogdo203lo?`20?mm?`80o?cl0P3oOCl<0?clo0030?mm?`3lo?`0o?cl
00<0Qlk/3@3lo?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo00;0?cl
o080ogdo1@3lo?`>0?mm?`80o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0
o?cl0080o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`0
103oOCl0o?cl0?clo03oOCl90?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`20?mm?`050?cl
o03oOCl0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00@0
o?cl00<0ogdo0?clo03oOCl00P3oOCl30?clo0030?mm?`3lo?`0ogdo00`0o?cl00<0ogdo0?clo03l
o?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03o
OCl0103lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03l
o?`02@3lo?`00`3oOCl0o?cl0?clo01g0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03l
o?`0:03lo?`00`3oOCl0o?cl0?clo02L0?clo0400000000O0?clo0030000003lo?`0o?cl06d0o?cl
00<0ogdo0?clo03lo?`0903lo?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl01`0o?cl
00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl
00@0ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00`0
o?cl0`3oOCl40?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`08
0?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo303lo?`00`3oOCl0Qlk/08O>k00508O>k0X0o?cl
0`3oOCl30?clo080ogdo203lo?`00`3oOCl0o?cl0?clo00;0?clo080ogdo1@3lo?`=0?mm?`<0o?cl
00<0ogdo0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03l
o?`01`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl90?cl
o0050?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3l
o?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm?`020?mm?`<0o?cl00<0
ogdo0?clo03oOCl0303lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0
ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl0140o?cl00<0
ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl07L0o?cl00<0
ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo00X0?clo0030?mm?`3lo?`0o?cl09d0o?cl0@00
000001l0o?cl00<000000?clo03lo?`0K@3lo?`00`3oOCl0o?cl0?clo00T0?clo0030?mm?`3lo?`0
o?cl01H0o?cl00<0ogdo0?clo03lo?`0703lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0
o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00<0
ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00;0?clo0<0ogdo103lo?`01P3oOCl0o?cl0?cl
o03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl0203lo?`50?mm?`d0o?cl00<0ogdo08O>k027
c^`01@27c^`90?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0080?clo003
0?mm?`3lo?`0o?cl00X0o?cl0P3oOCl50?clo0030?mm?`3lo?`0ogdo00T0ogdo1@3lo?`20?mm?`80
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl30?cl
o0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo2@3lo?`01@3oOCl0o?cl0?mm?`3l
o?`0ogdo00<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl0`3oOCl40?clo0030?mm?`3l
o?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0030?mm?`3lo?`0ogdo00h0o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl0
103lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`0
203lo?`00`3oOCl0o?cl0?clo01h0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`0
:03lo?`00`3oOCl0o?cl0?clo02M0?clo040000000070?clo0X000003P3lo?`00`000000o?cl0?cl
o01]0?clo0030?mm?`3lo?`0o?cl02@0o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?cl
o00L0?clo0030?mm?`3lo?`0o?cl00L0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0030?mm
?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl00/0
o?cl00<0ogdo0?clo03oOCl0103lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo
0?clo03oOCl0203lo?`30?mm?`030?clo03oOCl0o?cl00D0o?cl0`0000001P3lo?`000000000003l
o?`0000008O>k0<0000000<0Qlk/0000000000001P0000020?clo0040?mm?`3lo?`0o?cl0?clo080
ogdo0P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCl50?clo003
0?mm?`3lo?`0ogdo00T0ogdo1@3lo?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3o
OCl0o?cl0?clo0070?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo
00T0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`02
0?clo0<0ogdo103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`0
0`3oOCl0o?cl0?mm?`0?0?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`00`3l
o?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3l
o?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0N03lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3l
o?`0o?cl02T0o?cl00<0ogdo0?clo03lo?`0W@3lo?`1000000001@3lo?`300000080o?cl0P000000
0`3lo?`000000?clo002000000h0o?cl1`00001Z0000O`030?mm?`0007l0001o0280001o00<0ogdo
0000O`0007l05`0007l00`3oOCl0001o0000O`0L0000O`030?mm?`0007l0001o00P0001o00@0ogdo
0000O`0007l0ogdo0`0007l00`3oOCl0001o0000O`040000O`050?mm?`0007l0001o0000O`3oOCl0
200007l00`3oOCl0001o0000O`0:0000O`030?mm?`0007l0ogdo00@0001o00L0ogdo0000O`0007l0
ogdo0000O`3oOCl0001o0080ogdo00<0001o0?mm?`0007l01`0007l30?mm?`030000O`3oOCl0001o
00L0001o0P0000001`0007l000000000O`000000Qlk/00000027c^`00P0000001`27c^`0000008O>
k00007l000000000O`0000000P0007l00`3oOCl0001o0000O`020000O`80ogdo00@0001o0?mm?`00
07l0ogdo2P0007l00`3oOCl0001o0000O`0:0000O`030?mm?`0007l0001o00<0001o00<0ogdo0000
O`3oOCl0203oOCl60000O`80ogdo0`0007l0103oOCl0001o0000O`3oOCl50000O`030?mm?`0007l0
001o00H0001o0P3oOCl20000O`030?mm?`0007l0001o00<0001o00<0ogdo0000O`3oOCl02@0007l0
0`3oOCl0001o0000O`020?mm?`<0001o0P3oOCl20000O`060?mm?`0007l0ogdo0000O`3oOCl0001o
0P3oOCl40000O`030?mm?`0007l0001o00<0001o00D0ogdo0000O`3oOCl0001o0?mm?`020000O`03
0?mm?`0007l0ogdo00l0001o00@0ogdo0000O`0007l0ogdo1@0007l00`3oOCl0001o0000O`030000
O`80ogdo100007l00`3oOCl0001o0000O`0B0000O`030?mm?`0007l0001o00l0001o00<0ogdo0000
O`0007l0200007l00`3oOCl0001o0000O`1i0000O`030?mm?`0007l0001o0100001o00<0ogdo0000
O`0007l0:@0007l00`3oOCl0001o0000O`2M0000O`40000000070?clo0@0000000H0o?cl00000000
000000000?clo000000>0?clo0030000003lo?`0o?cl06h0o?cl00<0ogdo0?clo03lo?`08P3lo?`0
0`3oOCl0o?cl0?clo00G0?clo0030?mm?`3lo?`0o?cl01/0o?cl00<0ogdo0?clo03lo?`02P3lo?`0
0`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00H0o?cl00@0ogdo0?clo03lo?`0ogdo203l
o?`00`3oOCl0o?cl0?clo00:0?clo0<0ogdo103lo?`01`3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3l
o?`00`3oOCl90?clo0@0ogdo203lo?`5000000040?clo0000000Qlk/08O>k0P000000P3lo?`00`00
0000ogdo0?clo0040?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl
00X0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0070?mm?`L0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl20?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo203lo?`00`3oOCl0o?cl0?clo002
0?mm?`<0o?cl0P3oOCl20?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl40?clo0030?mm
?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo0100
o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0
o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl00L0
o?cl00<0ogdo0?clo03lo?`0N@3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl02P0
o?cl00<0ogdo0?clo03lo?`0WP3lo?`1000000001P3lo?`2000000050?clo000000000000000003l
o?`00P0000000`3lo?`000000?clo00=0?clo0030000003lo?`0o?cl06l0o?cl00<0ogdo0?clo03l
o?`08@3lo?`00`3oOCl0o?cl0?clo00G0?clo0030?mm?`3lo?`0o?cl01/0o?cl00<0ogdo0?clo03l
o?`02`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?mm?`080?clo003
0?mm?`3lo?`0o?cl00X0o?cl103oOCl30?clo0070?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo003
0?mm?`T0o?cl103oOCl70?clo0030000003lo?`000000080o?cl1@0000001P27c^`0000008O>k027
c^`000000?clo0<0000000<0o?cl0000003lo?`01@3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0
2@3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0
o?cl0`27c^`30?mm?`030?clo03oOCl0o?cl00@0o?cl0`3oOCl40?clo0040?mm?`3lo?`0o?cl0?mm
?`D0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl
0080o?cl00@0ogdo0?clo03lo?`0ogdo203lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl0P3oOCl2
0?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl
00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo0140o?cl00<0ogdo0?clo03l
o?`0103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03l
o?`04@3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03l
o?`0NP3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl02T0o?cl00<0ogdo0?clo03l
o?`0WP3lo?`1000000007`3lo?`00`000000o?cl0?clo01_0?clo0030?mm?`3lo?`0o?cl0200o?cl
00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo00K0?clo0030?mm?`3lo?`0o?cl00`0o?cl
00<0ogdo0?clo03oOCl02P3lo?`00`3oOCl0o?cl0?mm?`090?clo0030?mm?`3lo?`0o?cl00T0o?cl
103oOCl30?clo0070?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`T0o?cl0`3oOCl@0?cl
o0L0Qlk/103lo?`00`3oOCl0o?cl0?clo0050?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0090?cl
o0030?mm?`3lo?`0o?cl00P0o?cl0`3oOCl30?clo0030?mm?`3lo?`0Qlk/00H0Qlk/0P3lo?`00`3o
OCl0o?cl0?clo0030?clo0<0ogdo103lo?`0103oOCl0o?cl0?clo03oOCl60?clo0030?mm?`3lo?`0
o?cl00@0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0
o?cl0?mm?`T0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`20?mm?`80o?cl00H0ogdo0?clo03oOCl0
o?cl0?mm?`3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`02@3oOCl0o?cl0?mm?`3lo?`0
ogdo0?clo03oOCl0o?cl0?mm?`0B0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm
?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0NP3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm
?`3lo?`0o?cl02T0o?cl00<0ogdo0?clo03lo?`0WP3lo?`1000000007`3lo?`00`000000o?cl0?cl
o01`0?clo0030?mm?`3lo?`0o?cl01l0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?cl
o00K0?clo0030?mm?`3lo?`0o?cl00`0o?cl0P3oOCl<0?clo080ogdo2@3lo?`00`3oOCl0o?cl0?cl
o0090?clo0@0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0
2@3lo?`30?mm?a00o?cl00<0ogdo0?clo027c^`00P27c^`50?clo0030?mm?`3lo?`0o?cl00D0o?cl
103oOCl20?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`01`3lo?`30?mm?`<0o?cl
00<0ogdo0?clo027c^`01P27c^`20?clo0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl50?clo0030?mm
?`3lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm
?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl02@3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo00:
0?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo1@3lo?`00`3oOCl0o?cl
0?clo0020?clo0090?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0180o?cl0P3oOCl5
0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo
0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdoO@3lo?`00`3oOCl0o?cl0?clo00@
0?clo0030?mm?`3lo?`0o?cl02T0o?cl00<0ogdo0?clo03lo?`0W`3lo?`1000000001`3lo?`01000
0000o?cl0?clo00000020?clo0@000003P3lo?`00`000000o?cl0?clo01`0?clo0030?mm?`3lo?`0
o?cl01l0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo00K0?clo0030?mm?`3lo?`0
o?cl00`0o?cl0`3oOCl<0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0203lo?`4
0?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00T0o?cl0`3o
OCl@0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?cl
o0020?mm?`<0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0070?clo0<0000000L0
o?cl000000000000ogdo08O>k0000000Qlk/0080000000<0Qlk/00000027c^`01P0000020?clo080
ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl00<0
o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm
?`P0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`02P3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0
o?cl0?mm?`3lo?`20?mm?`H0o?cl00d0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo0180o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0020?cl
o080ogdo103lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?cl
o03lo?`0103lo?`00`3oOCl0o?cl0?clo01l0?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?cl
o03lo?`0:@3lo?`00`3oOCl0o?cl0?clo02O0?clo040000000050?clo0T0000000<0o?cl00000000
00003P3lo?`7000006`0001o00<0ogdo0000O`0007l07P0007l00`3oOCl0001o0000O`0I0000O`03
0?mm?`0007l0001o01/0001o00<0ogdo0000O`0007l0200007l308O>k0050000O`3oOCl0001o0000
O`3oOCl02`0007l20?mm?`T0001o00<0ogdo0000O`0007l0200007l40?mm?`<0001o00<0ogdo0000
O`3oOCl00P0007l01@3oOCl0001o0?mm?`0007l0ogdo00P0001o103oOCl@0000O`030?mm?`0007l0
001o00D0001o00<0ogdo0000O`0007l01@0007l0103oOCl0001o0000O`0007l20?mm?`<0001o00<0
ogdo0000O`0007l02P0007l00`3oOCl0001o0000O`060000O`80ogdo0P0000000`0007l000000000
00030000000408O>k0000000Qlk/00000080Qlk/00/000000000O`3oOCl0001o0000000007l0ogdo
0000O`3oOCl0001o0?mm?`050000O`80ogdo200007l00`3oOCl0001o0000O`030000O`050?mm?`00
07l0ogdo0000O`3oOCl01@0007l0103oOCl0001o0000O`3oOCl80000O`040?mm?`0007l0ogdo0?mm
?`<0001o00@0ogdo0000O`0007l0001o0P3oOCl20000O`040?mm?`0007l0ogdo0?mm?`H0001o00d0
ogdo0000O`0007l0001o0?mm?`0007l0ogdo0000O`3oOCl0001o0?mm?`0007l0ogdo0180001o00<0
ogdo0000O`3oOCl0100007l01`3oOCl0001o0000O`0007l0ogdo0000O`3oOCl00`0007l00`3oOCl0
001o0000O`0B0000O`030?mm?`0007l0001o00h0001o00<0ogdo0000O`0007l0100007l00`3oOCl0
001o0000O`1m0000O`030?mm?`0007l0001o0100001o00<0ogdo0000O`0007l0:P0007l00`3oOCl0
001o0000O`2O0000O`40000000070?clo0040000003lo?`0o?cl00000080o?cl0P0000000`3lo?`0
00000?clo00=0?clo0030000003lo?`0o?cl0740o?cl00<0ogdo0?clo03lo?`07@3lo?`00`3oOCl0
o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl01/0o?cl00<0ogdo0?clo03lo?`01P3lo?`708O>k0<0
o?cl00<0ogdo0?clo03lo?`0203lo?`20?mm?`X0o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?`03
0?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?mm?`3oOCl90?cl
o0@0ogdo4@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0060?cl
o0030?mm?`000000000000<0000000<0ogdo08O>k00000000`0000001`27c^`0000008O>k027c^`0
o?cl0000003oOCl00P0000001P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`D0o?cl00<0ogdo0?clo03o
OCl01`3lo?`00`3oOCl0o?cl0?clo0030?clo0050?mm?`3lo?`0ogdo0?clo03oOCl01@3lo?`0103o
OCl0o?cl0?clo03oOCl80?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl
0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`01@3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`05
0?clo03oOCl0ogdo0?clo03oOCl04P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00L0ogdo
0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl
0?clo00>0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0O@3lo?`00`3oOCl0o?cl
0?clo00A0?clo0030?mm?`3lo?`0o?cl02X0o?cl00<0ogdo0?clo03lo?`0W`3lo?`1000000001P3l
o?`2000000040?clo000000000000?clo0<0000000<0o?cl0000003lo?`03@3lo?`00`000000o?cl
0?clo01a0?clo0030?mm?`3lo?`0o?cl01d0o?cl00<0ogdo0?clo03lo?`06@3lo?`00`3oOCl0o?cl
0?clo00J0?clo0030?mm?`3lo?`0o?cl00L0o?cl1`27c^`40?clo0030?mm?`3lo?`0o?cl00L0o?cl
00<0ogdo0?clo03oOCl02@3lo?`00`3oOCl0o?cl0?clo0070?clo0040?mm?`3lo?`0ogdo0?mm?`<0
o?cl00<0ogdo0?clo03oOCl00P3lo?`40?mm?`T0o?cl103oOClA0?clo0030?mm?`3lo?`0o?cl0080
o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo0P3lo?`00`3oOCl0
o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00D0o?cl00L000000?clo0000000ogdo0?clo0000000
ogdo008000000P27c^`50000000;0?clo000000000000?mm?`000000o?cl0?mm?`3lo?`0ogdo0?cl
o03oOCl01@3lo?`00`3oOCl0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?cl
o03oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0ogdo00P0o?cl00@0ogdo0?clo03lo?`0ogdo0`3l
o?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl
00<0ogdo0?clo03lo?`0103oOCl0103lo?`0ogdo0?clo03oOClB0?clo0030?mm?`3lo?`0o?cl0080
o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl
0180o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl
07h0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo00Z0?clo0030?mm?`3lo?`0o?cl
0:00o?cl0@00000000L0o?cl100000000`3lo?`0000000000003000000h0o?cl00<000000?clo03l
o?`0LP3lo?`00`3oOCl0o?cl0?clo00K0?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03l
o?`06P3lo?`00`3oOCl0o?cl00000002000000030?clo0000000000000<0000000@0Qlk/00000000
0000Qlk/0P0000000`27c^`0000000000003000000L0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`09
0?clo0030?mm?`3lo?`0o?cl00H0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`01P3oOCl0o?cl0?mm
?`3lo?`0ogdo0?clo0<0ogdo203lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0140o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl20?clo0030?mm?`3lo?`0
o?cl00/0o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3l
o?`0Qlk/00H0Qlk/103lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03l
o?`00`3lo?`20?mm?`T0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo080ogdo1P3lo?`00`3o
OCl0o?cl0?mm?`080?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?clo0020?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo004
0?mm?`040?clo03oOCl0o?cl0?mm?a80o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?cl
o03oOCl20?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl
0?clo00=0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0OP3lo?`00`3oOCl0o?cl
0?clo00A0?clo0030?mm?`3lo?`0o?cl02X0o?cl00<0ogdo0?clo03lo?`0X03lo?`1000000001@3l
o?`300000080o?cl0P0000001@3lo?`000000?clo03lo?`0000000h0o?cl1`00001^0000O`030?mm
?`0007l0001o01/0001o00<0ogdo0000O`0007l06P0007l00`3oOCl0001o0000O`0J0000O`040?mm
?`0007l0001o0000O`80000000L0001o0000000007l0000008O>k0000000Qlk/0080000000T0Qlk/
000000000000001o0000000007l000000000O`3oOCl01P0007l01@3oOCl0001o0000O`0007l0ogdo
00T0001o00<0ogdo0000O`0007l01P0007l0103oOCl0001o0?mm?`3oOCl30000O`060?mm?`0007l0
ogdo0000O`3oOCl0001o0`3oOCl80000O`<0ogdo00<0001o0?mm?`0007l0400007l0103oOCl0001o
0000O`3oOCl80000O`030?mm?`0007l0001o00@0001o00<0ogdo0000O`3oOCl00`0007l00`3oOCl0
001o0000O`0;0000O`030?mm?`0007l0001o00@0001o00@0ogdo0000O`3oOCl0001o0P3oOCl40000
O`<0Qlk/1P0007l01P3oOCl0001o0000O`3oOCl0001o0?mm?`80001o00<0ogdo0000O`0007l00`00
07l20?mm?`T0001o00D0ogdo0000O`0007l0001o0?mm?`020000O`030?mm?`0007l0ogdo00D0001o
00@0ogdo0000O`0007l0ogdo1`0007l0103oOCl0001o0000O`3oOCl30000O`030?mm?`0007l0001o
0080001o00<0ogdo0000O`0007l00P3oOCl20000O`030?mm?`0007l0001o00@0001o00<0ogdo0000
O`0007l0103oOCl0100007l0ogdo0000O`3oOClB0000O`030?mm?`0007l0001o00<0001o00D0ogdo
0000O`3oOCl0001o0?mm?`020000O`050?mm?`0007l0001o0000O`3oOCl05@0007l00`3oOCl0001o
0000O`0<0000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`0007l0O`0007l00`3oOCl0001o
0000O`0A0000O`030?mm?`0007l0001o02X0001o00<0ogdo0000O`0007l0X00007l1000000001`3l
o?`00`000000o?cl00000007000000h0o?cl00<000000?clo03lo?`0LP3lo?`00`3oOCl0o?cl0?cl
o00K0?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`06P3lo?`00`3oOCl0o?cl0?cl
o005000000030?clo027c^`0000000T000000P3lo?`00`000000o?cl0?mm?`050?clo0030?mm?`3l
o?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3l
o?`0ogdo0080ogdo0`3lo?`20?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo1`3lo?`01P3oOCl0
o?cl0?mm?`3oOCl0o?cl0?mm?a40o?cl0`3oOCl80?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo
0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0
ogdo0?clo03oOCl0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl20?clo0040?mm
?`3lo?`0o?cl0?mm?`H0o?cl0P3oOCl90?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?cl
o03oOCl01@3lo?`0103oOCl0o?cl0?clo03oOCl70?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0
ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`0
1@3lo?`00`3oOCl0o?cl0?mm?`030?mm?`040?clo03oOCl0o?cl0?mm?a80o?cl00<0ogdo0?clo03l
o?`0103lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo00B0?cl
o0030?mm?`3lo?`0o?cl00d0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`210?clo0030?mm?`3lo?`0
o?cl0140o?cl00<0ogdo0?clo03lo?`0:P3lo?`00`3oOCl0o?cl0?clo02Q0?clo040000000060?cl
o0<0000000H0o?cl0000003lo?`0o?cl0000003lo?`2000000h0o?cl00<000000?clo03lo?`0L`3l
o?`00`3oOCl0o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl01/0o?cl00<0ogdo0?clo03lo?`06P3l
o?`01@3oOCl0o?cl0000003lo?`000000080o?cl0P0000001@3lo?`0000008O>k027c^`000000080
Qlk/00<000000?clo03lo?`00P0000001@3lo?`000000?clo03lo?`0ogdo00@0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?cl
o03oOCl00P3oOCl30?clo080ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl70?clo080ogdo00@0
o?cl0?mm?`3lo?`0ogdo4@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00H0o?cl
00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00<0
o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl20?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`20?mm?`X0o?cl00P0ogdo0?clo03lo?`0ogdo0?cl
o03oOCl0o?cl0?mm?`H0o?cl00<0ogdo0?clo03oOCl01`3lo?`0103oOCl0o?cl0?clo03oOCl30?cl
o0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0
o?cl00D0o?cl00<0ogdo0?clo03oOCl0103oOCl00`3lo?`0ogdo0?clo00B0?clo0030?mm?`3lo?`0
o?cl00@0o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`04P3l
o?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0080ogdoPP3lo?`00`3oOCl0o?cl0?cl
o00A0?clo0030?mm?`3lo?`0o?cl02X0o?cl00<0ogdo0?clo03lo?`0X@3lo?`1000000007`3lo?`0
0`000000o?cl0?clo01c0?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`0703lo?`0
0`3oOCl0o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl00L0o?cl1`27c^`90?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0
ogdo0?clo03oOCl00P3oOCl30?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl80?clo080ogdo00@0
o?cl0?mm?`3lo?`0ogdo403lo?`20?mm?`P0o?cl00<0ogdo0?clo03lo?`01`3lo?`0103oOCl0o?cl
0?mm?`3oOCl20?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`00`3lo?`01P3oOCl0
o?cl0?clo03oOCl0o?cl0?mm?`H0o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?`80o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`050?clo080ogdo2P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo080ogdo
1P3lo?`00`3oOCl0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl
0?clo0020?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0050?clo003
0?mm?`3lo?`0ogdo00@0ogdo00<0o?cl0?mm?`3lo?`04@3lo?`00`3oOCl0o?cl0?clo0060?clo080
ogdo0`3lo?`0103oOCl0o?cl0?clo03oOClE0?clo0030?mm?`3lo?`0o?cl00/0o?cl00@0ogdo0?cl
o03lo?`0ogdoP`3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl02/0o?cl00<0ogdo
0?clo03lo?`0X@3lo?`1000000007`3lo?`00`000000o?cl0?clo01d0?clo0030?mm?`3lo?`0o?cl
01P0o?cl00<0ogdo0?clo03lo?`0703lo?`00`3oOCl0o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl
00T0o?cl0`27c^`00`3oOCl0o?cl0?clo0090?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00<0ogdo
0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`2
0?mm?`030?clo03oOCl0o?cl0080ogdo1`3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl03`3lo?`0
103oOCl0o?cl0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl00P0o?cl00@0ogdo0?clo03oOCl0ogdo
0`3lo?`00`3oOCl0o?cl0?clo00<0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0
o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0
o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`H0
o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl00<0ogdo0?cl
o03lo?`00P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`01P3lo?`6
0?mm?`030?clo03oOCl0o?cl0140o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`<0o?cl00@0ogdo
0?clo03lo?`0ogdo5@3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0ogdo08@0o?cl00<0
ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo00[0?clo0030?mm?`3lo?`0o?cl0:40o?cl0@00
000001l0o?cl00<000000?clo03lo?`0M03lo?`00`3oOCl0o?cl0?clo00H0?clo0030?mm?`3lo?`0
o?cl01`0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0
o?cl00X0o?cl00<0ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0
o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl7
0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`0>0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3l
o?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?cl
o00<0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm
?`3lo?`0o?cl00D0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo0030?mm?`3lo?`0o?cl00@0o?cl
00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo1P3lo?`0103oOCl0o?cl
0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo005
0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0060?clo0H0ogdo00<0o?cl0?mm
?`3lo?`04@3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo0`3lo?`0103oOCl0o?cl0?clo03oOClD
0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03oOCl0Q03lo?`00`3oOCl0o?cl0?clo00A
0?clo0030?mm?`3lo?`0o?cl02/0o?cl00<0ogdo0?clo03lo?`0XP3lo?`1000000007`3lo?`00`00
0000o?cl0?clo01d0?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`07@3lo?`00`3o
OCl0o?cl0?clo00H0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`02`3lo?`20?mm
?`P0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl
0080ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo1P3lo?`20?mm?`<0o?cl00<0ogdo0?cl
o03oOCl03@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`02P3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl00<0ogdo0?clo03lo?`03@3lo?`0103o
OCl0o?cl0?clo03oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`D0o?cl00<0ogdo0?clo03lo?`01@3l
o?`20?mm?`030?clo03oOCl0o?cl00@0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?cl
o0090?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo00H0o?cl00<0
ogdo0?clo03lo?`00P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03oOCl0o?cl
0?mm?`020?clo0030?mm?`3lo?`0o?cl00H0o?cl1`3oOClC0?clo0030?mm?`3lo?`0o?cl00H0o?cl
00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`0E0?clo0030?mm?`3lo?`0o?cl00/0o?cl
0P3oOCn50?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`0:`3lo?`00`3oOCl0o?cl
0?clo02R0?clo0400000000O0?clo0030000003lo?`0o?cl07D0o?cl00<0ogdo0?clo03lo?`05P3l
o?`00`3oOCl0o?cl0?clo00M0?clo0030?mm?`3lo?`0o?cl01P0o?cl00<0ogdo0?clo03lo?`03@3l
o?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`01@3l
o?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`20?mm?`050?clo03o
OCl0ogdo0?clo03oOCl01P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl0303lo?`00`3oOCl0o?cl
0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`02`3lo?`0103oOCl0o?cl
0?mm?`3oOCl20?clo0030?mm?`3lo?`0o?cl00d0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`0103o
OCl0o?cl0?mm?`3oOCl50?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo0?clo03oOCl0ogdo1@3l
o?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00X0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`070?clo0030?mm?`3lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0030?mm
?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?clo0070?clo0@0
ogdo00<0o?cl0?mm?`3lo?`04P3lo?`00`3oOCl0o?cl0?clo0060?clo0080?mm?`3lo?`0o?cl0?mm
?`3lo?`0ogdo0?clo03oOClE0?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCn50?clo0030?mm?`3l
o?`0o?cl0180o?cl00<0ogdo0?clo03lo?`0:`3lo?`00`3oOCl0o?cl0?clo02R0?clo0400000000O
0?clo0030000003lo?`0o?cl07D0o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo00M
0?clo0030?mm?`3lo?`0o?cl01P0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo00=
0?clo080ogdo203lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo
0?clo03lo?`00P3oOCl30?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo1P3lo?`20?mm?`@0o?cl00<0
ogdo0?clo03oOCl02`3lo?`00`3oOCl0o?cl0?clo0040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
3P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03o
OCl00`3lo?`20?mm?`030?clo03oOCl0o?cl00@0o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0
o?cl0?mm?`3oOCl50?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`02P3lo?`0103o
OCl0o?cl0?clo03lo?`20?mm?`H0o?cl00<0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo002
0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0030?mm?`3l
o?`0o?cl00L0o?cl103oOCl00`3lo?`0ogdo0?clo00A0?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3o
OCl20?clo0050?mm?`3lo?`0ogdo0?clo03oOCl05@3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm
?`3lo?`0o?cl08@0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo00[0?clo0030?mm
?`3lo?`0o?cl0:<0o?cl0@00000001l0o?cl00<000000?clo03lo?`0MP3lo?`00`3oOCl0o?cl0?cl
o00D0?clo0030?mm?`3lo?`0o?cl01h0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?cl
o00<0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03oOCl0203lo?`00`3oOCl0o?cl0?cl
o0040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3oOCl20?clo080ogdo00@0
o?cl0?mm?`3oOCl0ogdo1P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl02P3lo?`00`3oOCl0o?cl
0?clo0050?clo0040?mm?`3lo?`0o?cl0?mm?`l0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3o
OCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?cl
o0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3oOCl60?clo0030?mm?`3lo?`0o?cl
00<0o?cl0P3oOCl<0?clo0030?mm?`3lo?`0o?cl0080ogdo1P3lo?`0103oOCl0o?cl0?clo03oOCl5
0?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0
ogdo0?mm?`<0o?cl00<0ogdo0?clo03lo?`01`3lo?`40?mm?`030?clo03oOCl0o?cl0140o?cl00<0
ogdo0?clo03lo?`01P3lo?`20?mm?`<0o?cl0`3oOClF0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0
ogdo0?clo03lo?`0Q03lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl02/0o?cl00<0
ogdo0?clo03lo?`0X`3lo?`1000000007`3lo?`00`000000o?cl0?clo01f0?clo0030?mm?`3lo?`0
o?cl01@0o?cl00<0ogdo0?clo03lo?`07P3lo?`00`3oOCl0o?cl0?clo00H0?clo0030?mm?`3lo?`0
o?cl00`0o?cl00<0ogdo0?clo03lo?`03@3lo?`0103oOCl0o?cl0?clo03oOCl70?clo0030?mm?`3l
o?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl
0`3oOCl00`3lo?`0ogdo0?mm?`060?clo080ogdo103lo?`0103oOCl0o?cl0?mm?`3oOCl80?clo003
0?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl0403lo?`00`3oOCl0o?cl0?clo0020?mm?`80
o?cl00<0ogdo0?clo03lo?`03P3lo?`20?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3o
OCl0o?cl0?clo0040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo003
0?clo080ogdo303lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl00<0ogdo0?clo03oOCl01@3l
o?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`<0o?cl
00<0ogdo0?clo03lo?`01`3lo?`50?mm?a<0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl
0?mm?`040?clo080ogdo5@3lo?`00`3oOCl0o?cl0?clo0080?clo0<0ogdoQP3lo?`00`3oOCl0o?cl
0?clo00A0?clo0030?mm?`3lo?`0o?cl02`0o?cl00<0ogdo0?clo03lo?`0X`3lo?`1000000007`3l
o?`00`000000o?cl0?clo01f0?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`07P3l
o?`00`3oOCl0o?cl0?clo00H0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`03@3l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo00<0o?cl0P3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl01@3lo?`20?mm?`D0
o?cl00@0ogdo0?clo03oOCl0ogdo1`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl
00l0o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0030?mm?`3lo?`0o?cl00h0o?cl0P3oOCl40?cl
o0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`/0o?cl0P3oOCl20?clo0030?mm?`3l
o?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl01@3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo
0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`<0o?cl00<0ogdo0?clo03lo?`01`3lo?`50?mm?a<0o?cl
00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`040?clo080ogdo5@3lo?`00`3oOCl0o?cl
0?clo0070?clo0030?mm?`3lo?`0ogdo08H0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl
0?clo00/0?clo0030?mm?`3lo?`0o?cl0:<0o?cl0@00000001l0o?cl00<000000?clo03lo?`0M`3l
o?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl01l0o?cl00<0ogdo0?clo03lo?`05`3l
o?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`00P3l
o?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`030?clo080ogdo0P3lo?`60?mm?`D0o?cl0P3oOCl50?clo0040?mm?`3lo?`0ogdo0?mm?`H0
o?cl00<0ogdo0?clo03lo?`0203lo?`20?mm?a40o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo003
0?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl40?cl
o0030?mm?`3lo?`0o?cl00@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo0030?mm?`3lo?`0
o?cl00@0o?cl0P3oOCl;0?clo0050?mm?`3lo?`0ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?mm
?`050?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00`3oOCl30?clo0050?mm?`3lo?`0ogdo0?clo03o
OCl00`3lo?`00`3oOCl0o?cl0?clo0070?clo0D0ogdo4`3lo?`00`3oOCl0o?cl0?clo0040?clo004
0?mm?`3lo?`0o?cl0?mm?`@0o?cl0P3oOClE0?clo0030?mm?`3lo?`0o?cl00H0o?cl00@0ogdo0?cl
o03lo?`0ogdoQP3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl02`0o?cl00<0ogdo
0?clo03lo?`0Y03lo?`1000000007`3lo?`00`000000o?cl0?clo01g0?clo0030?mm?`3lo?`0o?cl
0180o?cl00<0ogdo0?clo03lo?`07`3lo?`00`3oOCl0o?cl0?clo00G0?clo0030?mm?`3lo?`0o?cl
00d0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl
00@0o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?clo03oOCl30?clo080ogdo0P3lo?`6
0?mm?`@0o?cl0P3oOCl60?clo0040?mm?`3lo?`0ogdo0?mm?`D0o?cl00<0ogdo0?clo03lo?`0203l
o?`00`3oOCl0o?cl0?mm?`0A0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl
0?clo00?0?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo003
0?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl
00<0o?cl00<0ogdo0?clo03oOCl02P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`H0o?cl00@0ogdo
0?clo03lo?`0ogdo103lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo0`3lo?`01@3oOCl0o?cl
0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`01`3lo?`50?mm?a80o?cl00<0ogdo0?clo03l
o?`01@3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0ogdo01@0o?cl00<0ogdo0?cl
o03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOCn60?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo
0?clo03lo?`0;03lo?`00`3oOCl0o?cl0?clo02T0?clo0400000000O0?clo0030000003lo?`0o?cl
07P0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo00O0?clo0030?mm?`3lo?`0o?cl
01L0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl
00@0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl
0?mm?`<0o?cl0P3oOCl20?clo0D0ogdo1@3lo?`20?mm?`H0o?cl00@0ogdo0?clo03oOCl0ogdo103l
o?`00`3oOCl0o?cl0?clo0080?clo0040?mm?`3lo?`0o?cl0?mm?a40o?cl00@0ogdo0?clo03lo?`0
o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00h0o?cl0P3oOCl30?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl00`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl60?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl02P3lo?`00`3oOCl0o?cl0?clo0030?mm
?`H0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo0`3l
o?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`01`3lo?`50?mm?a80o?cl
00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0ogdo01@0
o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo08H0o?cl00<0ogdo0?cl
o03lo?`04@3lo?`00`3oOCl0o?cl0?clo00]0?clo0030?mm?`3lo?`0o?cl0:@0o?cl0@00000001l0
o?cl00<000000?clo03lo?`0N03lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl0200
o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00d0
o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00<0
o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`80o?cl1@3oOCl50?clo0030?mm?`3lo?`0o?cl00D0
o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?clo0080?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl04@3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`03@3l
o?`00`3oOCl0o?cl0?mm?`030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl
0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl00<0o?cl
00<0ogdo0?clo03oOCl02P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`L0o?cl00<0ogdo0?clo03o
OCl0103lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo0`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0
ogdo00<0o?cl00<0ogdo0?clo03lo?`01`3lo?`40?mm?a<0o?cl00<0ogdo0?clo03lo?`0103lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00@0ogdo0?clo03lo?`0ogdo4P3lo?`00`3oOCl0o?cl
0?clo0040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0QP3lo?`00`3oOCl0o?cl0?clo00B0?clo003
0?mm?`3lo?`0o?cl02`0o?cl00<0ogdo0?clo03lo?`0Y@3lo?`1000000007`3lo?`00`000000o?cl
0?clo01h0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`0803lo?`00`3oOCl0o?cl
0?clo00G0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl
0?clo0060?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl
0?mm?`040?clo0030?mm?`3lo?`0o?cl00D0ogdo103lo?`20?mm?`L0o?cl00D0ogdo0?clo03oOCl0
ogdo0?clo0020?mm?`/0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0A0?clo0040?mm?`3lo?`0o?cl
0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo00=0?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3o
OCl30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080
o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00X0
o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl60?clo0030?mm?`3lo?`0ogdo00@0o?cl00D0ogdo
0?clo03lo?`0ogdo0?clo0030?mm?`<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0030?mm
?`3lo?`0o?cl00L0o?cl103oOClC0?clo0030?mm?`3lo?`0o?cl00@0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`030?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00<0
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`270?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?cl
o03lo?`0;03lo?`00`3oOCl0o?cl0?clo02U0?clo0400000000O0?clo0030000003lo?`0o?cl07T0
o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00P0?clo0030?mm?`3lo?`0o?cl01L0
o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00P0
o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo103lo?`00`3oOCl0
o?cl0?clo0050?mm?`@0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?mm?`020?mm?``0
o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl0080
o?cl00@0ogdo0?clo03lo?`0ogdo3`3lo?`0203oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo
0`3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3o
OCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl02P3lo?`0103o
OCl0o?cl0?clo03lo?`20?mm?`H0o?cl00<0ogdo0?clo03oOCl0103lo?`0103oOCl0o?cl0?clo03o
OCl20?clo080ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0030?mm?`3lo?`0o?cl00L0o?cl
103oOClC0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl
0?clo03lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo0020?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0Q03lo?`00`3oOCl0o?cl0?clo00B0?clo003
0?mm?`3lo?`0o?cl02d0o?cl00<0ogdo0?clo03lo?`0Y@3lo?`1000000007`3lo?`00`000000o?cl
0?clo01i0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`08@3lo?`00`3oOCl0o?cl
0?clo00G0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl
0?clo0090?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`@0o?cl
0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`<0o?cl0P3oOCl80?clo0040?mm?`3lo?`0ogdo0?mm?``0
o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl0080
o?cl0P3oOCl00`3lo?`0ogdo0?clo00>0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm
?`3lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo
0?clo03lo?`0ogdo1P3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`T0o?cl
00@0ogdo0?clo03lo?`0o?cl0P3oOCl60?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00@0ogdo0?cl
o03lo?`0ogdo0P3lo?`20?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`00`3oOCl0o?cl0?cl
o0070?clo0@0ogdo4`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl00@0
ogdo0?clo03lo?`0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`0
0P3oOCl40?clo0030?mm?`3lo?`0o?cl08D0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl
0?clo00/0?clo0030?mm?`3lo?`0o?cl0:H0o?cl0@00000001l0o?cl00<000000?clo03lo?`0NP3l
o?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl0240o?cl00<0ogdo0?clo03lo?`05P3l
o?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`02P3l
o?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?clo080ogdo103lo?`20?mm?`030?cl
o03oOCl0ogdo0080ogdo103lo?`20?mm?`P0o?cl00@0ogdo0?clo03oOCl0ogdo2`3lo?`00`3oOCl0
o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00l0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?cl
o0030?mm?`3lo?`0o?cl00`0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo002
0?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCl90?clo004
0?mm?`3lo?`0o?cl0?clo080ogdo1`3lo?`00`3oOCl0o?cl0?mm?`030?clo0040?mm?`3lo?`0o?cl
0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm?`3oOCl50?clo0030?mm?`3l
o?`0o?cl00H0o?cl1@3oOClA0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3l
o?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`0303lo?`0103oOCl0
o?cl0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl08@0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3o
OCl0o?cl0?clo00]0?clo0030?mm?`3lo?`0o?cl0:H0o?cl0@00000001l0o?cl00<000000?clo03l
o?`0NP3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl0240o?cl00<0ogdo0?clo03l
o?`05P3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03l
o?`02`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03l
o?`00P3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo0`3lo?`20?mm?`T0o?cl0`3oOCl00`3lo?`0
ogdo0?clo0080?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`03`3lo?`0103oOCl0
o?cl0?clo03lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo0020?cl
o0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0020?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0
o?cl0?mm?`T0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00H0o?cl00<0ogdo0?clo03o
OCl00`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?cl
o03oOCl0ogdo1@3lo?`00`3oOCl0o?cl0?clo0060?clo0D0ogdo4@3lo?`00`3oOCl0o?cl0?clo003
0?clo0030?mm?`3lo?`0o?cl00<0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl50?clo0030?mm
?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0250?clo0030?mm
?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`0;@3lo?`00`3oOCl0o?cl0?clo02V0?clo0400000
000O0?clo0030000003lo?`0o?cl07X0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?cl
o00Q0?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?cl
o00=0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00@0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl0P3oOCl90?clo0050?mm
?`3lo?`0ogdo0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00l0
o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl>0?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl
0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo
0?clo03lo?`0ogdo203lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl01P3lo?`00`3oOCl0
o?cl0?mm?`030?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`0103o
OCl0o?cl0?mm?`3oOCl50?clo0030?mm?`3lo?`0o?cl00H0o?cl1@3oOClA0?clo0030?mm?`3lo?`0
o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`H0o?cl
00<0ogdo0?clo03lo?`02`3lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`0Q03lo?`00`3oOCl0o?cl
0?clo00B0?clo0030?mm?`3lo?`0o?cl02h0o?cl00<0ogdo0?clo03lo?`0YP3lo?`1000000007`3l
o?`00`000000o?cl0?clo01k0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`08P3l
o?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`03@3l
o?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3o
OCl30?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3o
OCl0103lo?`0ogdo0?clo03oOCl70?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0
3`3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`h0o?cl00<0ogdo0?clo03l
o?`00P3lo?`30?mm?`@0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0030?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo004
0?mm?`3lo?`0o?cl0?mm?`P0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`D0o?cl00@0
ogdo0?clo03lo?`0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl0080
o?cl00@0ogdo0?clo03oOCl0ogdo1@3lo?`00`3oOCl0o?cl0?clo0060?clo0<0ogdo0P3lo?`00`3o
OCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`01P3o
OCl0o?cl0?clo03oOCl0o?cl0?mm?`L0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?cl
o0050?clo0030?mm?`3lo?`0o?cl08D0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?cl
o00]0?clo0030?mm?`3lo?`0o?cl0:L0o?cl0@00000001l0o?cl00<000000?clo03lo?`0N`3lo?`0
0`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl0280o?cl00<0ogdo0?clo03lo?`05P3lo?`0
0`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`03P3lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0P3oOCl40?clo0030?mm?`3lo?`0ogdo00<0ogdo0P3l
o?`20?mm?`P0o?cl00L0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00H0o?cl00<0ogdo0?clo03l
o?`02@3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl00`3lo?`0
ogdo0?clo00=0?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl50?clo080ogdo0`3lo?`00`3oOCl0
o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0
o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0203lo?`0103oOCl0o?cl0?clo03oOCl2
0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3o
OCl30?clo0040?mm?`3lo?`0ogdo0?mm?`D0o?cl00<0ogdo0?clo03lo?`01P3lo?`30?mm?`80o?cl
00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl
00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00T0o?cl
0P3oOCl70?clo0030?mm?`3lo?`0o?cl08@0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl
0?clo00^0?clo0030?mm?`3lo?`0o?cl0:L0o?cl0@00000001l0o?cl00<000000?clo03lo?`0O03l
o?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl0280o?cl00<0ogdo0?clo03lo?`05P3l
o?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`03`3l
o?`02@3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo
00<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?clo0080?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?cl
o03oOCl50?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl
0?clo0020?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo00;0?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl00P3lo?`20?mm?`@0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03l
o?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`080?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl50?clo0030?mm?`3lo?`0
ogdo0080o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`80o?cl00D0ogdo0?clo03oOCl0o?cl
0?mm?`050?clo0030?mm?`3lo?`0o?cl00H0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00d0o?cl
00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo0050?mm?`3lo?`0ogdo0?clo03o
OCl02@3lo?`00`3oOCl0o?cl0?clo0070?clo080ogdo1`3lo?`00`3oOCl0o?cl0?clo0250?clo003
0?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`0;P3lo?`00`3oOCl0o?cl0?clo02W0?clo040
0000000O0?clo0030000003lo?`0o?cl07`0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl
0?clo00S0?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl
0?clo00=0?clo0030?mm?`3lo?`0o?cl0100o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0
ogdo0?clo0020?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`20?mm?`L0o?cl00T0ogdo0?clo03l
o?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3l
o?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`02`3l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0P3oOCl40?clo080ogdo0`3lo?`00`3oOCl0o?cl
0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0203lo?`02@3oOCl0o?cl0?clo03lo?`0ogdo
0?clo03oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0ogdo
0P3lo?`20?mm?`80o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00D0
o?cl103oOCl30?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0
o?cl0?clo0050?clo0050?mm?`3lo?`0ogdo0?clo03oOCl02P3lo?`00`3oOCl0o?cl0?clo0050?cl
o0030?mm?`3lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`0Q03lo?`00`3oOCl0o?cl0?clo00C0?cl
o0030?mm?`3lo?`0o?cl02d0o?cl00<0ogdo0?clo03lo?`0Z03lo?`1000000007`3lo?`00`000000
o?cl0?clo01l0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`08`3lo?`00`3oOCl0
o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0
o?cl0?clo00A0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0050?mm
?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0ogdo
0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo
0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCl<0?clo0030?mm?`3lo?`0o?cl0080o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`040?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm
?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl01`3lo?`02@3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm
?`040?clo0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`80o?cl
00D0ogdo0?clo03oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00D0o?cl103oOCl30?clo003
0?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo080
ogdo0P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl20?clo003
0?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0Q@3lo?`00`3oOCl0o?cl0?clo00B0?clo003
0?mm?`3lo?`0o?cl02h0o?cl00<0ogdo0?clo03lo?`0Z03lo?`1000000007`3lo?`00`000000o?cl
0?clo01m0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`08`3lo?`00`3oOCl0o?cl
0?clo00E0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl
0?clo00B0?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`01@3oOCl20?clo003
0?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo
00<0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl
00<0o?cl0P3oOCl00`3lo?`0ogdo0?clo00;0?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?cl
o03lo?`0o?cl0P3oOCl40?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00<0ogdo0?clo03lo?`00`3l
o?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`070?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`040?clo005
0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl00<0ogdo0?cl
o03oOCl00P3oOCl50?clo0030?mm?`3lo?`0o?cl00D0o?cl103oOCl30?clo0030?mm?`3lo?`0o?cl
00`0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`080?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo009
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3l
o?`0o?cl08@0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo00^0?clo0030?mm?`3l
o?`0o?cl0:P0o?cl0@00000001l0o?cl00<000000?clo03lo?`0O@3lo?`00`3oOCl0o?cl0?clo007
0?clo0030?mm?`3lo?`0o?cl02@0o?cl00<0ogdo0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo00=
0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`04`3lo?`0103oOCl0o?cl0?mm?`3o
OCl20?clo0030?mm?`3lo?`0ogdo00@0ogdo00<0o?cl0?mm?`3lo?`01@3lo?`00`3oOCl0o?cl0?cl
o0040?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm
?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0
2@3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?clo080ogdo103lo?`0103oOCl0
o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3o
OCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`01@3oOCl0o?cl0?mm
?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo
1@3lo?`00`3oOCl0o?cl0?clo0050?clo0@0ogdo103lo?`00`3oOCl0o?cl0?clo00;0?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl0203lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0
o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0Q@3lo?`00`3oOCl0
o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl02l0o?cl00<0ogdo0?clo03lo?`0Z03lo?`100000000
7`3lo?`00`000000o?cl0?clo01n0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0
903lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0
3P3lo?`00`3oOCl0o?cl0?clo00D0?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`40?mm?`03
0?clo03oOCl0o?cl00@0o?cl00<0ogdo0?clo03lo?`01@3lo?`01`3oOCl0o?cl0?mm?`3lo?`0ogdo
0?clo03oOCl04@3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl2
0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`00P3lo?`01`3oOCl0o?cl0?clo03l
o?`0ogdo0?clo03oOCl00`3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl00D0
o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080
o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0040?mm?`3lo?`0o?cl
0?mm?`<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080ogdo0P3l
o?`00`3oOCl0o?cl0?mm?`020?mm?`D0o?cl00<0ogdo0?clo03lo?`01@3lo?`40?mm?`@0o?cl00<0
ogdo0?clo03lo?`02P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00T0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`0<0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl08D0
o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo00^0?clo0030?mm?`3lo?`0o?cl0:T0
o?cl0@00000001l0o?cl00<000000?clo03lo?`0OP3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm
?`3lo?`0o?cl02@0o?cl00<0ogdo0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm
?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`05@3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080
o?cl0`3oOCl00`3lo?`0ogdo0?mm?`040?clo0030?mm?`3lo?`0o?cl00H0o?cl00@0ogdo0?clo03o
OCl0o?cl0P3oOClB0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`0103lo?`0103o
OCl0o?cl0?clo03oOCl;0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`2
0?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo
0?clo03lo?`0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`01@3l
o?`0103oOCl0o?cl0?clo03oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00D0ogdo0?clo03o
OCl0o?cl0?mm?`020?clo0090?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo
1@3lo?`00`3oOCl0o?cl0?clo0040?clo0D0ogdo103lo?`00`3oOCl0o?cl0?clo00:0?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl02@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00`0o?cl0P3oOCl50?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0Q@3lo?`00`3oOCl0o?cl0?clo00B0?cl
o0030?mm?`3lo?`0o?cl02l0o?cl00<0ogdo0?clo03lo?`0Z@3lo?`1000000007`3lo?`00`000000
o?cl0?clo01n0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`09@3lo?`00`3oOCl0
o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0
o?cl0?clo00F0?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?clo002
0?clo080ogdo2@3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?a<0o?cl00<0ogdo0?clo03lo?`03P3l
o?`00`3oOCl0o?cl0?clo0030?clo080ogdo00<0o?cl0?mm?`3lo?`02P3lo?`00`3oOCl0o?cl0?cl
o0020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl00P3lo?`30?mm?`H0o?cl00<0
ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00T0ogdo0?cl
o03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0030?clo0030?mm
?`3lo?`0o?cl00@0o?cl1@3oOCl50?clo0030?mm?`3lo?`0o?cl00T0o?cl00@0ogdo0?clo03lo?`0
ogdo2P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00/0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`0
0`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl08D0o?cl00<0ogdo0?clo03lo?`04`3lo?`0
0`3oOCl0o?cl0?clo00_0?clo0030?mm?`3lo?`0o?cl0:T0o?cl0@00000001l0o?cl00<000000?cl
o03lo?`0O`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl02D0o?cl00<0ogdo0?cl
o03lo?`05@3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?cl
o03lo?`05P3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo0P3lo?`00`3oOCl0o?cl0?clo009
0?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo4`3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm
?`3lo?`0o?cl00<0o?cl0P3oOCl00`3lo?`0ogdo0?clo00:0?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl01@3lo?`00`3oOCl0o?cl0?mm?`020?clo0<0ogdo1P3lo?`00`3oOCl0o?cl0?clo0060?clo003
0?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo003
0?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo0080o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`02@3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3l
o?`0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03lo?`0103lo?`50?mm
?`D0o?cl00<0ogdo0?clo03lo?`02@3lo?`0103oOCl0o?cl0?clo03oOCl:0?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl02P3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
103lo?`00`3oOCl0o?cl0?clo0250?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`0
;P3lo?`00`3oOCl0o?cl0?clo02Z0?clo0400000000O0?clo0030000003lo?`0o?cl07l0o?cl00<0
ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00U0?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0
ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl01H0o?cl00D0
ogdo0?clo03oOCl0ogdo0?clo0050?mm?`80o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl
0?mm?`020?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl
0?clo0030?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0080?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl01@3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo1P3lo?`00`3oOCl0o?cl0?clo0060?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0080?mm?`3lo?`0
o?cl0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl00T0ogdo0?clo03lo?`0ogdo0?clo03oOCl0
o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0030?clo0030?mm?`3lo?`0o?cl00@0o?cl1@3o
OCl50?clo0030?mm?`3lo?`0o?cl00T0o?cl00@0ogdo0?clo03lo?`0ogdo2@3lo?`20?mm?`<0o?cl
00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`@0
o?cl00<0ogdo0?clo03lo?`0Q@3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl02l0
o?cl00<0ogdo0?clo03lo?`0ZP3lo?`1000000007`3lo?`00`000000o?cl0?clo0200?clo0030?mm
?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`09P3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm
?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00F0?clo0030?mm
?`3lo?`0o?cl00<0ogdo0`27c^`00`3oOCl0o?cl0?mm?`0=0?clo0030?mm?`3lo?`0ogdo0080o?cl
00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00@0o?cl
00@0ogdo0?clo03lo?`0ogdo2P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl00P0ogdo0?cl
o03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`H0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl
0?clo0030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0030?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`0203oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl
0P3oOCl20?clo0090?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo00<0o?cl
0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?clo0040?clo0D0ogdo1P3lo?`00`3oOCl0o?cl0?clo008
0?clo0030?mm?`3lo?`0ogdo00X0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo
0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl08D0o?cl00<0ogdo
0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo00_0?clo0030?mm?`3lo?`0o?cl0:X0o?cl0@000000
01l0o?cl00<000000?clo03lo?`0P03lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl
02H0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl
00h0o?cl00<0ogdo0?clo03lo?`05P3lo?`0103oOCl0o?cl0?clo03lo?`708O>k0h0o?cl0`3oOCl2
0?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo004
0?clo0040?mm?`3lo?`0o?cl0?mm?`X0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo0040?mm
?`3lo?`0o?cl0?clo0@0ogdo1P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00<0
o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03oOCl00P3oOCl20?clo0070?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`040?clo03o
OCl0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`H0o?cl
00<0ogdo0?clo03lo?`01`3lo?`0103oOCl0o?cl0?clo03oOCl:0?clo080ogdo0`3lo?`00`3oOCl0
o?cl0?clo0040?clo080ogdo2@3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0Q@3lo?`00`3oOCl0
o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl0300o?cl00<0ogdo0?clo03lo?`0ZP3lo?`100000000
7`3lo?`00`000000o?cl0?clo0200?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0
9P3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`0
3@3lo?`00`3oOCl0o?cl0?clo00G0?clo0040?mm?`3lo?`0o?cl0?clo0L0Qlk/3P3lo?`00`3oOCl0
o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0
o?cl0?clo0040?clo080ogdo00<0o?cl0?mm?`3lo?`02@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
00D0o?cl00@0ogdo0?clo03lo?`0o?cl103oOCl60?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo
0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo
0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3o
OCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl0103lo?`0
ogdo0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00`3oOCl60?cl
o0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03oOCl02P3lo?`00`3oOCl0o?cl0?mm?`030?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`02@3lo?`20?mm?`<0o?cl00<0ogdo0?cl
o03lo?`0Q@3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl02l0o?cl00<0ogdo0?cl
o03lo?`0Z`3lo?`1000000001@3lo?`<000000h0o?cl00<000000?clo03lo?`0P@3lo?`0103oOCl0
o?cl0?clo03oOClY0?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3o
OCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl0180o?cl0`0000020?clo0030000003lo?`00000
00@000001027c^`2000000030?clo0000000000000P0o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0
ogdo01<0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo00<0o?cl
0?mm?`3lo?`0203lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo
0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0
ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl01P3lo?`0
ogdo0?clo03lo?`0ogdo0?clo080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3l
o?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`60?mm?`L0o?cl00<0ogdo0?clo03lo?`01P3l
o?`00`3oOCl0o?cl0?mm?`0:0?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3l
o?`00`3oOCl0o?cl0?clo00;0?clo0040?mm?`3lo?`0o?cl0?mm?hL0o?cl00<0ogdo0?clo03lo?`0
4`3lo?`00`3oOCl0o?cl0?clo00`0?clo0030?mm?`3lo?`0o?cl0:/0o?cl0@00000000L0o?cl00@0
00000?clo03lo?`000000P3lo?`010000000o?cl0?clo000000>0?clo0L00000O@0007l0103oOCl0
001o0000O`3oOClY0000O`030?mm?`0007l0001o01@0001o00<0ogdo0000O`0007l03P0007l00`3o
OCl0001o0000O`0=0000O`030?mm?`0007l0001o01@0001o1@0000001@0007l0000000000027c^`0
000000<0Qlk/00H0000008O>k000000000000000O`0000070000O`050?mm?`0007l0ogdo0000O`3o
OCl00P0007l00`3oOCl0001o0000O`0B0000O`030?mm?`0007l0001o00d0001o00<0ogdo0000O`00
07l01@0007l0103oOCl0001o0000O`3oOCl80000O`030?mm?`0007l0001o0080001o00<0ogdo0000
O`0007l0100007l0103oOCl0001o0000O`0007l20?mm?`030000O`3oOCl0001o00@0001o00<0ogdo
0000O`0007l0200007l00`3oOCl0001o0000O`030000O`050?mm?`0007l0001o0000O`3oOCl01P00
07l00`3oOCl0001o0000O`020000O`040?mm?`0007l0001o0?mm?`@0001o00<0ogdo0000O`0007l0
0`0007l00`3oOCl0001o0?mm?`020000O`040?mm?`0007l0ogdo0?mm?`80001o00@0ogdo0000O`3o
OCl0ogdo0P0007l00`3oOCl0001o0000O`020000O`030?mm?`0007l0001o00<0001o1P3oOCl70000
O`030?mm?`0007l0001o00H0001o0P3oOCl;0000O`030?mm?`0007l0ogdo00<0001o00D0ogdo0000
O`0007l0001o0?mm?`0=0000O`050?mm?`0007l0ogdo0000O`3oOCl0Q`0007l00`3oOCl0001o0000
O`0C0000O`030?mm?`0007l0001o0300001o00<0ogdo0000O`0007l0Z`0007l1000000001P3lo?`8
000000030?clo0000000000000h0o?cl00<000000?clo03lo?`0PP3lo?`00`3oOCl0o?cl0?mm?`0Y
0?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo00>
0?clo0030?mm?`3lo?`0o?cl01<0o?cl0P0000020?clo0@0000000@0Qlk/00000000000000000P27
c^`01P000000Qlk/000000000000o?cl000000H0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl2
0?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo005
0?clo0040?mm?`3lo?`0o?cl0?mm?`P0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?cl
o0040?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3lo?`0103lo?`00`3oOCl0o?cl
0?clo0080?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo003
0?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0030?cl
o0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3o
OCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm
?`040?mm?`L0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`X0o?cl00@0ogdo0?clo03lo?`0ogdo
0`3lo?`0103oOCl0o?cl0?clo03oOCl>0?clo0040?mm?`3lo?`0ogdo0?mm?hL0o?cl00<0ogdo0?cl
o03lo?`04`3lo?`00`3oOCl0o?cl0?clo00`0?clo0030?mm?`3lo?`0o?cl0:`0o?cl0@00000000D0
o?cl00@000000?clo0000000o?cl0P0000001P3lo?`00000000000000000o?cl000000h0o?cl00<0
00000?clo03lo?`0PP3lo?`00`3oOCl0o?cl0?mm?`0Y0?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0
ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl0180o?cl00@0
00000?clo0000000o?cl0P0000020?clo080000000L0Qlk/00000027c^`0000008O>k0000000o?cl
0080000000<0o?cl0000003lo?`0103lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00P3l
o?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`01@3l
o?`20?mm?`030?clo03oOCl0o?cl00L0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo0040?mm
?`3lo?`0o?cl0?clo080ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00`0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`3
0?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3l
o?`0o?cl00<0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`50?mm?`P0o?cl00<0ogdo0?clo03l
o?`0103lo?`00`3oOCl0o?cl0?mm?`0:0?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?cl
o03oOCl03`3lo?`0103oOCl0o?cl0?clo03oOCn60?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo
0?clo03lo?`0<03lo?`00`3oOCl0o?cl0?clo02/0?clo0400000000O0?clo0030000003lo?`0o?cl
0880o?cl0P3oOClZ0?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3o
OCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl01L0o?cl00@0ogdo0?clo03lo?`0o?cl1`27c^`9
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo00B
0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?`030?clo03oOCl0
o?cl00L0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo0090?mm?`3lo?`0o?cl0?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0030?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0
ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3o
OCl20?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl
0?clo03lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo203lo?`00`3oOCl0o?cl0?clo0040?clo080
ogdo2`3lo?`0103oOCl0o?cl0?clo03oOCl30?clo080ogdo403lo?`01@3oOCl0o?cl0?mm?`3lo?`0
ogdo08D0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo00`0?clo0030?mm?`3lo?`0
o?cl0:`0o?cl0@00000001l0o?cl00<000000?clo03lo?`0P`3lo?`00`3oOCl0o?cl0?clo00X0?cl
o0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00>0?cl
o0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`00`3lo?`308O>k0X0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?cl
o03lo?`03P3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo00<0o?cl0?mm?`3lo?`01`3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo00L0o?cl00T0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03o
OCl00`3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`060?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl00@0ogdo
0?clo03oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?clo080ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl80?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl;0?clo0040?mm
?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`03`3lo?`20?mm?`80o?cl00<0ogdo0?clo03l
o?`0PP3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl0340o?cl00<0ogdo0?clo03l
o?`0[03lo?`1000000007`3lo?`00`000000o?cl0?clo0230?clo0030?mm?`3lo?`0o?cl02P0o?cl
00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00h0o?cl
00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl00<0o?cl
00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl00h0o?cl
00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOCl70?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl01`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0P3oOCl30?clo0030?mm?`3lo?`0
o?cl00/0o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0
0`3lo?`30?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`00`3o
OCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl9
0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`02@3lo?`01P3oOCl0o?cl0?clo03l
o?`0ogdo0?clo0<0ogdo403lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0840o?cl
00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo00`0?clo0030?mm?`3lo?`0o?cl0:d0o?cl
0@00000001l0o?cl00<000000?clo03lo?`0PP3lo?`00`3oOCl0o?cl0?mm?`0Y0?clo0030?mm?`3l
o?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3l
o?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3l
o?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3l
o?`0o?cl00D0o?cl0P3oOCl00`3lo?`0ogdo0?clo0060?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
203lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03l
o?`02`3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`L0o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`4
0?mm?`030?clo03oOCl0o?cl0080o?cl103oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00L0ogdo
0?clo03lo?`0ogdo0?clo03oOCl0o?cl00@0ogdo2@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm
?`3lo?`0o?cl00T0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00h0
o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl07l0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0
o?cl0?clo00a0?clo0030?mm?`3lo?`0o?cl0:d0o?cl0@00000001l0o?cl00<000000?clo03lo?`0
PP3lo?`00`3oOCl0o?cl0?mm?`0Y0?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`0
3P3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`0
3P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0
4P3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl00`3lo?`0ogdo
0?clo0060?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0203lo?`0103oOCl0o?cl0?mm?`3oOCl30?cl
o080ogdo0P3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`070?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3l
o?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0o?cl
103oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00L0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl
00@0ogdo2@3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo2`3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00<0o?cl00<0ogdo0?clo03lo?`03P3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`0O`3lo?`0
0`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl0340o?cl00<0ogdo0?clo03lo?`0[@3lo?`1
000000007`3lo?`00`000000o?cl0?clo0220?clo0030?mm?`3lo?`0ogdo02T0o?cl00<0ogdo0?cl
o03lo?`04`3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?cl
o03lo?`05`3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?cl
o03oOCl00`3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?cl
o03lo?`01@3lo?`20?mm?`030?clo03oOCl0o?cl00H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`08
0?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0
ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl00@0ogdo0?clo03lo?`0
ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl00H0ogdo0?clo03o
OCl0ogdo0?clo03oOCl30?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`30?mm?`/0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`0;0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm
?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0O@3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm
?`3lo?`0o?cl0340o?cl00<0ogdo0?clo03lo?`0[P3lo?`1000000007`3lo?`00`000000o?cl0?cl
o0210?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0:03lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm
?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00G0?clo0030?mm
?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm
?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo0060?clo0040?mm
?`3lo?`0o?cl0?mm?`H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`080?clo0040?mm?`3lo?`0ogdo
0?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo0?clo00=0?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`070?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`0
103lo?`00`3oOCl0o?cl0?clo0020?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0`3lo?`30?mm
?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl0`3oOCl;0?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl02`3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`<0o?cl
00<0ogdo0?clo03lo?`03@3lo?`20?mm?`P0o?cl00<0ogdo0?clo03lo?`0O03lo?`00`3oOCl0o?cl
0?clo00D0?clo0030?mm?`3lo?`0o?cl0340o?cl00<0ogdo0?clo03lo?`0[P3lo?`1000000007`3l
o?`00`000000o?cl0?clo0210?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0:03lo?`00`3oOCl0o?cl
0?clo00B0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl
0?clo00G0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl
0?mm?`030?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl
0?clo0060?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00@0ogdo0?clo03lo?`0ogdo2@3lo?`20?mm
?`030?clo03oOCl0o?cl00<0o?cl0P3oOCl00`3lo?`0ogdo0?clo00>0?clo0030?mm?`3lo?`0o?cl
0080o?cl00@0ogdo0?clo03lo?`0ogdo203lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0
o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`030?clo03oOCl0ogdo00<0o?cl0`3oOCl4
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0<0ogdo2`3lo?`0
0`3oOCl0o?cl0?clo0020?mm?`/0o?cl00<0ogdo0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00l0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo01k0?clo0030?mm?`3l
o?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`0<@3lo?`00`3oOCl0o?cl0?clo02^0?clo0400000000O
0?clo0030000003lo?`0o?cl0840o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00U
0?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00?
0?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo009
0?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo00=
0?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl02@3lo?`20?mm?`030?clo03oOCl0o?cl00@0o?cl00<0ogdo0?clo03oOCl03`3l
o?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`P0o?cl00H0ogdo0?clo03lo?`0
ogdo0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl0080o?cl103oOCl00`3lo?`0ogdo0?clo0020?cl
o0<0ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`3
0?mm?``0o?cl00@0ogdo0?clo03oOCl0ogdo2P3lo?`00`3oOCl0o?cl0?mm?`030?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl03`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl07X0o?cl
00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo00a0?clo0030?mm?`3lo?`0o?cl0:l0o?cl
0@00000001l0o?cl00<000000?clo03lo?`0P03lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3l
o?`0o?cl02D0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3l
o?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3l
o?`0o?cl00X0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3l
o?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`030?clo03oOCl0o?cl00@0o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`0:0?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03oOCl0
3`3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0203lo?`00`3oOCl0
o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0o?cl103oOCl00`3l
o?`0ogdo0?clo0020?clo0<0ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo
0?mm?`<0o?cl0`3oOCl<0?clo080ogdo00<0o?cl0?mm?`3lo?`02@3lo?`20?mm?`@0o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`0>0?clo080ogdo2`3lo?`00`3oOCl0o?cl0?clo01h0?clo0030?mm?`3l
o?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`0<@3lo?`00`3oOCl0o?cl0?clo02_0?clo0400000000O
0?clo0030000003lo?`0o?cl0800o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00U
0?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00?
0?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00;
0?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo00=
0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03oOCl01@3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00X0o?cl0P3oOCl70?clo080ogdo403lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3l
o?`0o?cl0?mm?`P0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm
?`3lo?`0o?cl0?clo0@0ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`20?mm?`@0o?cl00<0ogdo
0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0<0ogdo303lo?`30?mm?`X0o?cl0P3o
OCl50?clo0040?mm?`3lo?`0o?cl0?mm?`l0o?cl0P3oOCl;0?clo0030?mm?`3lo?`0o?cl07P0o?cl
00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo00b0?clo0030?mm?`3lo?`0o?cl0:l0o?cl
0@00000001l0o?cl00<000000?clo03lo?`0P03lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3l
o?`0o?cl02@0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3l
o?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3l
o?`0o?cl00/0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3l
o?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`01`3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl02P3lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0
o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`P0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3o
OCl0o?cl0?clo0040?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?cl
o0020?mm?`030?clo03oOCl0ogdo00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm
?`3oOCl30?clo0<0ogdo3@3lo?`20?mm?`T0o?cl00<0ogdo0?clo03oOCl01@3lo?`0103oOCl0o?cl
0?clo03oOCl>0?clo080ogdo3@3lo?`00`3oOCl0o?cl0?clo01f0?clo0030?mm?`3lo?`0o?cl01D0
o?cl00<0ogdo0?clo03lo?`0<P3lo?`00`3oOCl0o?cl0?clo02_0?clo0400000000O0?clo0030000
003lo?`0o?cl07l0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00T0?clo0030?mm
?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm
?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm
?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm
?`3lo?`0o?cl00L0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl02@3lo?`30?mm?`L0o?cl0P3oOCl@0?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03l
o?`0ogdo2@3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`01P3oOCl0o?cl0?clo03lo?`0
ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`050?clo0040?mm?`3l
o?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`30?mm?``0o?cl0`3oOCl80?clo0030?mm
?`3lo?`0ogdo00H0o?cl00@0ogdo0?clo03lo?`0ogdo3@3lo?`00`3oOCl0o?cl0?mm?`0>0?clo003
0?mm?`3lo?`0o?cl07D0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo00b0?clo003
0?mm?`3lo?`0o?cl0;00o?cl0@00000001l0o?cl00<000000?clo03lo?`0O`3lo?`00`3oOCl0o?cl
0?clo0060?clo0030?mm?`3lo?`0o?cl02<0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl
0?clo00?0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl
0?clo0060?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl
0?clo00B0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`030?cl
o03oOCl0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`090?clo0<0ogdo1`3lo?`20?mm?a40
o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`090?clo080ogdo0P3lo?`00`3oOCl0
o?cl0?clo0050?clo0070?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`80o?cl00@0ogdo
0?clo03oOCl0ogdo1@3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`@0o?cl0`3oOCl<0?clo0<0ogdo
1`3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0040?mm?`3lo?`0o?cl0?mm?`d0o?cl00<0ogdo0?cl
o03oOCl03P3lo?`00`3oOCl0o?cl0?clo01d0?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?cl
o03lo?`0<P3lo?`00`3oOCl0o?cl0?clo02`0?clo0400000000O0?clo0030000003lo?`0o?cl07l0
o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00S0?clo0030?mm?`3lo?`0o?cl0140
o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl01P0
o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0ogdo00@0
o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00L0
o?cl00<0ogdo0?clo03oOCl0103lo?`0103oOCl0o?cl0?clo03oOCl:0?clo0<0ogdo1`3lo?`30?mm
?a00o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl90?clo0040?mm?`3lo?`0
o?cl0?mm?`L0o?cl00L0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0080ogdo0P3lo?`0103oOCl0
o?cl0?mm?`3oOCl50?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo103lo?`30?mm?`/0o?cl00@0ogdo
0?clo03oOCl0ogdo1P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl00@0ogdo0?clo03lo?`0
ogdo303lo?`0103oOCl0o?cl0?clo03oOCl?0?clo0030?mm?`3lo?`0o?cl07<0o?cl00<0ogdo0?cl
o03lo?`0503lo?`00`3oOCl0o?cl0?clo00c0?clo0030?mm?`3lo?`0o?cl0;00o?cl0@00000001l0
o?cl00<000000?clo03lo?`0O`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl02<0
o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00h0
o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00l0
o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl00d0
o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?mm?`040?clo0040?mm?`3lo?`0o?cl0?mm
?`X0o?cl0`3oOCl70?clo0<0ogdo403lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl
0?mm?`T0o?cl0P3oOCl00`3lo?`0ogdo0?clo0060?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`0103o
OCl20?clo0@0ogdo1@3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`@0o?cl0`3oOCl;0?clo0040?mm
?`3lo?`0ogdo0?mm?`D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo0040?mm?`3lo?`0o?cl
0?mm?``0o?cl00@0ogdo0?clo03lo?`0ogdo403lo?`00`3oOCl0o?cl0?clo01a0?clo0030?mm?`3l
o?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`0<P3lo?`00`3oOCl0o?cl0?clo02a0?clo0400000000O
0?clo0030000003lo?`0o?cl07h0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00R
0?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00>
0?clo0030?mm?`3lo?`0o?cl01P0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00@
0?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo00=
0?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0040?mm?`3lo?`0
o?cl0?mm?`T0o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`20?mm?`030?clo03oOCl0o?cl00l0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl00`3lo?`0
ogdo0?clo0070?clo0040?mm?`3lo?`0ogdo0?clo0@0ogdo0P3lo?`30?mm?`030?clo03oOCl0o?cl
00<0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl40?clo0<0ogdo2P3lo?`00`3oOCl0o?cl0?clo002
0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0
o?cl0?mm?`/0o?cl00@0ogdo0?clo03lo?`0ogdo4@3lo?`00`3oOCl0o?cl0?clo01a0?clo0030?mm
?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`0<P3lo?`00`3oOCl0o?cl0?clo02a0?clo0400000
000O0?clo0030000003lo?`0o?cl07h0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?cl
o00R0?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?cl
o00>0?clo0030?mm?`3lo?`0o?cl01P0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?cl
o00A0?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?cl
o00<0?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0040?mm?`3l
o?`0o?cl0?mm?`T0o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`0103oOCl0o?cl0?mm?`3oOCl@0?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl02P3lo?`0103oOCl0o?cl0?clo03oOCl7
0?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl00`3lo?`0ogdo
0?clo0030?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`040?clo0<0ogdo2P3lo?`00`3o
OCl0o?cl0?clo0020?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0050?cl
o0040?mm?`3lo?`0o?cl0?mm?`/0o?cl00@0ogdo0?clo03lo?`0ogdo4P3lo?`00`3oOCl0o?cl0?cl
o01_0?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`0<`3lo?`00`3oOCl0o?cl0?cl
o02a0?clo0400000000O0?clo0030000003lo?`0o?cl07h0o?cl00<0ogdo0?clo03lo?`02@3lo?`0
0`3oOCl0o?cl0?clo00Q0?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`03P3lo?`0
0`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl01P0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`0D0?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?cl
o00<0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03oOCl00`3lo?`0103oOCl0o?cl0?cl
o03oOCl90?clo0040?mm?`3lo?`0o?cl0?mm?`L0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`0?0?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl02P3lo?`0103oOCl0o?cl0?clo03oOCl7
0?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl1@3oOCl40?clo0040?mm
?`3lo?`0o?cl0?clo080ogdo1@3lo?`30?mm?`X0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0030?mm
?`D0o?cl00<0ogdo0?clo03lo?`01P3lo?`0103oOCl0o?cl0?clo03oOCl:0?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl04`3lo?`00`3oOCl0o?cl0?clo01^0?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0
ogdo0?clo03lo?`0<`3lo?`00`3oOCl0o?cl0?clo02a0?clo0400000000O0?clo0030000003lo?`0
o?cl07/0o?cl0`27c^`<0?clo0030?mm?`3lo?`0o?cl0240o?cl00<0ogdo0?clo03lo?`04@3lo?`0
0`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`0603lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo01@0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?cl
o00C0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?mm
?`020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02@3lo?`0103oOCl0o?cl0?clo03oOCl70?clo005
0?mm?`3lo?`0ogdo0?clo03oOCl0403lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo
0?clo03lo?`01`3lo?`20?mm?`030?clo03oOCl0o?cl00H0o?cl00H0ogdo0?clo03oOCl0o?cl0?mm
?`3lo?`20?mm?`80o?cl1@3oOCl40?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1@3lo?`30?mm?`T0
o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`01P3lo?`0
103oOCl0o?cl0?clo03oOCl:0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl04`3lo?`00`3oOCl0o?cl
0?clo01]0?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`0<`3lo?`00`3oOCl0o?cl
0?clo02b0?clo0400000000O0?clo0030000003lo?`0o?cl07T0o?cl1`27c^`;0?clo0030?mm?`3l
o?`0o?cl0200o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3l
o?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`0603lo?`0103oOCl0o?cl0?clo03oOClE0?clo0030?mm
?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm
?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00P0
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo3`3l
o?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00T0o?cl0P3oOCl00`3lo?`0ogdo0?cl
o0070?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3lo?`00`3l
o?`0103oOCl0o?cl0?clo03lo?`20?mm?`D0o?cl0`3oOCl90?clo0050?mm?`3lo?`0o?cl0?mm?`3l
o?`00P3oOCl70?clo0030?mm?`3lo?`0o?cl00H0o?cl00@0ogdo0?clo03lo?`0ogdo2@3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo01D0o?cl00<0ogdo0?clo03lo?`0K03lo?`00`3oOCl0o?cl0?clo00E
0?clo0030?mm?`3lo?`0o?cl03<0o?cl00<0ogdo0?clo03lo?`0/P3lo?`1000000007`3lo?`00`00
0000o?cl0?clo01i0?clo0L0Qlk/2`3lo?`00`3oOCl0o?cl0?clo00P0?clo0030?mm?`3lo?`0o?cl
0100o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl
01P0o?cl00<0ogdo0?clo03oOCl05P3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl
01<0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo0080?clo080ogdo00@0o?cl0?mm
?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0060?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01`3l
o?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`l0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0
o?cl0?mm?`090?clo080ogdo00<0o?cl0?mm?`3lo?`01`3lo?`20?mm?`030?clo03oOCl0o?cl0080
ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl50?cl
o0<0ogdo203lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`0
0`3oOCl0o?cl0?clo0060?clo0040?mm?`3lo?`0o?cl0?mm?`T0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`0F0?clo0030?mm?`3lo?`0o?cl06X0o?cl00<0ogdo0?clo03lo?`05@3lo?`00`3oOCl0o?cl
0?clo00d0?clo0030?mm?`3lo?`0o?cl0;80o?cl0@00000000D0o?cl0`000000103lo?`000000000
003lo?`200000080o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo01b0?clo0H00000
00<0Qlk/00000027c^`02@0000070?clo0030?mm?`3lo?`0o?cl0200o?cl00<0ogdo0?clo03lo?`0
403lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`0
603lo?`20?mm?aL0o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm
?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0203lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`80
o?cl00<0ogdo0?clo03lo?`01`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl00@0ogdo0?cl
o03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo00=0?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl
0?mm?`0:0?clo0<0ogdo203lo?`20?mm?`030?clo03oOCl0o?cl00<0ogdo00D0o?cl0?mm?`3oOCl0
ogdo0?clo0020?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3oOCl50?clo0<0ogdo203lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0070?cl
o0040?mm?`3lo?`0o?cl0?mm?`P0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00D
0?clo0030?mm?`3lo?`0o?cl06X0o?cl00<0ogdo0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo00c
0?clo0030?mm?`3lo?`0o?cl0;<0o?cl0@00000000L0o?cl0P000000103lo?`000000000003lo?`4
000000h0o?cl1`00001`0000O`060000000007l0001o00000027c^`000000`27c^`010000000Qlk/
08O>k00000020000O`030000000007l0001o00H0001o00<0ogdo0000O`0007l0800007l00`3oOCl0
001o0000O`0?0000O`030?mm?`0007l0001o00l0001o00<0ogdo0000O`0007l03`0007l00`3oOCl0
001o0000O`0H0000O`030?mm?`0007l0001o01H0001o00<0ogdo0000O`3oOCl01@0007l00`3oOCl0
001o0000O`0B0000O`030?mm?`0007l0001o00`0001o00<0ogdo0000O`0007l02@0007l01@3oOCl0
001o0?mm?`0007l0ogdo0080001o00<0ogdo0000O`0007l01`0007l0103oOCl0001o0000O`0007l2
0?mm?`D0001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0?mm?`0?0000O`070?mm?`0007l0
001o0000O`3oOCl0001o0?mm?`0:0000O`<0ogdo2@0007l0103oOCl0001o0?mm?`0007l30?mm?`04
0000O`3oOCl0ogdo0?mm?`80001o0P3oOCl30000O`030?mm?`0007l0ogdo0080ogdo1@0007l30?mm
?`P0001o00<0ogdo0000O`0007l00P3oOCl30000O`030?mm?`0007l0001o00<0001o00<0ogdo0000
O`0007l01`0007l0103oOCl0001o0000O`3oOCl80000O`030?mm?`0007l0001o0080001o00<0ogdo
0000O`0007l05@0007l00`3oOCl0001o0000O`1X0000O`030?mm?`0007l0001o01D0001o00<0ogdo
0000O`0007l0=00007l00`3oOCl0001o0000O`2c0000O`40000000060?clo0<0000000D0o?cl0000
00000000o?cl000000020?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`0LP3lo?`6
0000000308O>k0000000Qlk/00H0000000<0o?cl000000000000203lo?`00`3oOCl0o?cl0?clo00P
0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00?
0?clo0030?mm?`3lo?`0o?cl01L0o?cl0P3oOClH0?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo
0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00T0o?cl00D0ogdo
0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00L0o?cl00@0ogdo0?clo03lo?`0o?cl
0P3oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo3P3lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00T0o?cl00<0ogdo0?clo03oOCl02@3lo?`0103oOCl0
o?cl0?mm?`3lo?`40?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3o
OCl0o?cl0?mm?`020?mm?`D0o?cl0`3oOCl70?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo103l
o?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00L0o?cl00@0ogdo0?clo03lo?`0ogdo
1`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`0
I`3lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl03@0o?cl00<0ogdo0?clo03lo?`0
/`3lo?`1000000001@3lo?`01@000000o?cl000000000000o?cl0080000000<0o?cl0000003lo?`0
0P00000>0?clo0030000003lo?`0o?cl07<0o?cl0P0000000`3lo?`00000000000030000000408O>
k0000000000008O>k0<0000000<0o?cl0000003lo?`0203lo?`00`3oOCl0o?cl0?clo00O0?clo003
0?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00?0?clo003
0?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03oOCl0603lo?`00`3oOCl0o?cl0?mm?`050?clo003
0?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo0080?clo080
ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl0080
o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo3`3lo?`01`3o
OCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl02@3lo?`0103oOCl0o?cl0?mm?`3oOCl80?clo0040?mm
?`3lo?`0ogdo0?clo0@0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?mm?`020?clo003
0?mm?`3lo?`0ogdo0080ogdo1@3lo?`30?mm?`L0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0
o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02P3lo?`0103oOCl0o?cl0?clo03oOCl6
0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo01V
0?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`0=03lo?`00`3oOCl0o?cl0?clo02c
0?clo0400000000O0?clo0030000003lo?`0o?cl07T0o?cl1`27c^`=0?clo0030?mm?`3lo?`0o?cl
01l0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl
00l0o?cl00<0ogdo0?clo03lo?`05@3lo?`0103oOCl0o?cl0?clo03oOClH0?clo0030?mm?`3lo?`0
ogdo00D0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0
o?cl00P0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo
0?clo03lo?`00P3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00h0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00T0o?cl00@0ogdo0?clo03l
o?`0ogdo203lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`0
1@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl01@3lo?`30?mm?`H0o?cl00<0
ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
2P3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03l
o?`0603lo?`00`3oOCl0o?cl0?clo01U0?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03l
o?`0=03lo?`00`3oOCl0o?cl0?clo02d0?clo0400000000O0?clo0030000003lo?`0o?cl07/0o?cl
0`27c^`?0?clo0030?mm?`3lo?`0o?cl01l0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl
0?clo00@0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`0503lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo01P0o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo00C0?clo003
0?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`02@3lo?`0103oOCl0o?cl0?mm?`3oOCl20?cl
o0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`D0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00d0o?cl00<0ogdo0?clo03lo?`00P3lo?`2
0?mm?`T0o?cl00@0ogdo0?clo03lo?`0ogdo203lo?`30?mm?`070?clo03oOCl0ogdo0?clo03oOCl0
o?cl0?mm?`030?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?clo0040?cl
o0<0ogdo1P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?clo03oOCl:
0?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?cl
o00I0?clo0030?mm?`3lo?`0o?cl06<0o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?cl
o00d0?clo0030?mm?`3lo?`0o?cl0;@0o?cl0@00000001l0o?cl00<000000?clo03lo?`0SP3lo?`0
0`3oOCl0o?cl0?clo00N0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`03`3lo?`0
0`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl01@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`0H0?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?cl
o00<0?clo0030?mm?`3lo?`0o?cl00T0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl
0?clo0060?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00<0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`0>0?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`08
0?clo0040?mm?`3lo?`0o?cl0?mm?`P0o?cl0`3oOCl00`3lo?`0ogdo0?clo0040?mm?`<0o?cl00@0
ogdo0?clo03lo?`0o?cl103oOCl00`3lo?`0ogdo0?clo0040?clo0<0ogdo1@3lo?`00`3oOCl0o?cl
0?clo0030?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl02`3lo?`0103oOCl0o?cl
0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`06@3lo?`00`3oOCl0
o?cl0?clo01S0?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`0=@3lo?`00`3oOCl0
o?cl0?clo02d0?clo0400000000O0?clo0030000003lo?`0o?cl08h0o?cl00<0ogdo0?clo03lo?`0
7P3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`0
403lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0
5P3lo?`00`3oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`0
303lo?`00`3oOCl0o?cl0?clo0090?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm
?`3lo?`0o?cl00<0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?clo00;0?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`090?cl
o0040?mm?`3lo?`0ogdo0?mm?`L0o?cl0`3oOCl00`3lo?`0ogdo0?clo0040?mm?`@0o?cl00@0ogdo
0?clo03lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?clo0040?clo080ogdo1@3lo?`20?mm?`D0o?cl00<0
ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm?`0;0?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl
00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00J0?clo0030?mm?`3lo?`0o?cl0640o?cl
00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo00d0?clo0030?mm?`3lo?`0o?cl0;D0o?cl
0@00000001l0o?cl00<000000?clo03lo?`0S`3lo?`00`3oOCl0o?cl0?clo00M0?clo0030?mm?`3l
o?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3l
o?`0o?cl0180o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3l
o?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3l
o?`0o?cl00T0o?cl103oOCl00`3lo?`0ogdo0?clo0070?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0
ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
3@3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl02@3lo?`0103oOCl0o?cl0?mm?`3oOCl7
0?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl103oOCl40?clo0040?mm?`3lo?`0o?cl0?clo0<0
ogdo00<0o?cl0?mm?`3lo?`0103lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0
o?cl0?clo0050?clo080ogdo2`3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl
00@0o?cl00<0ogdo0?clo03lo?`0703lo?`00`3oOCl0o?cl0?clo01P0?clo0030?mm?`3lo?`0o?cl
01D0o?cl00<0ogdo0?clo03lo?`0=@3lo?`00`3oOCl0o?cl0?clo02e0?clo0400000000O0?clo003
0000003lo?`0o?cl08l0o?cl00<0ogdo0?clo03lo?`07@3lo?`00`3oOCl0o?cl0?clo00>0?clo003
0?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00B0?clo003
0?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?mm?`050?clo003
0?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo00:0?clo0<0
ogdo00<0o?cl0?mm?`3lo?`01`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00@0
o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00/0
o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl90?clo0050?mm?`3lo?`0ogdo0?clo03oOCl01P3lo?`0
1P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0@0ogdo103lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80
o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0
o?cl0?clo0060?clo080ogdo2`3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl
00D0o?cl00<0ogdo0?clo03lo?`0703lo?`00`3oOCl0o?cl0?clo01O0?clo0030?mm?`3lo?`0o?cl
01H0o?cl00<0ogdo0?clo03lo?`0=@3lo?`00`3oOCl0o?cl0?clo02e0?clo0400000000O0?clo003
0000003lo?`0o?cl08l0o?cl00<0ogdo0?clo03lo?`07@3lo?`00`3oOCl0o?cl0?clo00>0?clo003
0?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00A0?clo003
0?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?mm?`050?clo003
0?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo00:0?clo0<0
ogdo00<0o?cl0?mm?`3lo?`01`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00@0
o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00/0
o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl90?clo0050?mm?`3lo?`0ogdo0?clo03oOCl01P3lo?`0
1@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl0`3oOCl40?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo
00<0o?cl0?mm?`3lo?`0103lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0
o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00X0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3o
OCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl01d0o?cl00<0ogdo0?clo03lo?`0GP3lo?`00`3o
OCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl03D0o?cl00<0ogdo0?clo03lo?`0]@3lo?`10000
00007`3lo?`00`000000o?cl0?clo02@0?clo0030?mm?`3lo?`0o?cl01`0o?cl00<0ogdo0?clo03l
o?`03@3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03l
o?`0403lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03o
OCl01P3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03l
o?`02P3lo?`30?mm?`030?clo03oOCl0o?cl00H0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0
o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0
o?cl0?clo00:0?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`080?clo0050?mm?`3lo?`0
ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl0`3oOCl40?clo0040?mm?`3l
o?`0o?cl0?clo0<0ogdo00<0o?cl0?mm?`3lo?`0103lo?`20?mm?`050?clo03oOCl0o?cl0?clo03o
OCl01P3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo2`3lo?`0103oOCl0o?cl0?clo03oOCl20?cl
o0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`07P3lo?`00`3oOCl0o?cl0?clo01L0?cl
o0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`0=@3lo?`00`3oOCl0o?cl0?clo02f0?cl
o0400000000O0?clo0030000003lo?`0o?cl0900o?cl00<0ogdo0?clo03lo?`0703lo?`00`3oOCl0
o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0
o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0
o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0
o?cl0?clo00:0?clo0<0ogdo00<0o?cl0?mm?`3lo?`01P3lo?`00`3oOCl0o?cl0?clo0040?clo003
0?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo003
0?mm?`3lo?`0o?cl00/0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl80?clo0060?mm?`3lo?`0o?cl
0?mm?`3lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl0`3oOCl40?clo0040?mm?`3l
o?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3oOCl01@3lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`0
103lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo2`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo003
0?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`07P3lo?`00`3oOCl0o?cl0?clo01L0?clo003
0?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`0=@3lo?`00`3oOCl0o?cl0?clo02f0?clo040
0000000O0?clo0030000003lo?`0o?cl0940o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3oOCl0o?cl
0?clo00=0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl
0?clo00>0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl
0?mm?`060?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl
0?clo00;0?clo0040?mm?`3lo?`0ogdo0?mm?`L0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0
o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0
o?cl0?clo00:0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo2@3lo?`01@3oOCl0o?cl0?mm?`3lo?`0
ogdo00D0o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0<0ogdo103lo?`0103oOCl0o?cl0?clo03l
o?`20?mm?`030?clo03oOCl0ogdo00D0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0
ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`0;0?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0
ogdo203lo?`00`3oOCl0o?cl0?clo00P0?clo0030?mm?`3lo?`0o?cl05X0o?cl00<0ogdo0?clo03l
o?`05P3lo?`00`3oOCl0o?cl0?clo00f0?clo0030?mm?`3lo?`0o?cl0;H0o?cl0@00000001l0o?cl
00<000000?clo03lo?`0T@3lo?`00`3oOCl0o?cl0?clo00K0?clo0030?mm?`3lo?`0o?cl00d0o?cl
00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00d0o?cl
00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00F0?clo0040?mm?`3lo?`0o?cl0?mm?`D0
o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00/0
o?cl00@0ogdo0?clo03oOCl0ogdo1`3lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl
0?mm?`80o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0
o?cl00X0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl90?clo0030?mm?`3lo?`0ogdo0080o?cl00<0
ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl0`3oOCl50?clo0030?mm?`3l
o?`0ogdo0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?cl
o0040?clo0030?mm?`3lo?`0o?cl00H0o?cl00@0ogdo0?clo03lo?`0ogdo2P3lo?`00`3oOCl0o?cl
0?mm?`020?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`08@3lo?`00`3oOCl0o?cl
0?clo01I0?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`0=@3lo?`00`3oOCl0o?cl
0?clo02g0?clo0400000000O0?clo0030000003lo?`0o?cl0940o?cl00<0ogdo0?clo03lo?`06`3l
o?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`03`3l
o?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`05P3l
o?`0103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`0
303lo?`00`3oOCl0o?cl0?clo00:0?clo0040?mm?`3lo?`0ogdo0?mm?`L0o?cl00<0ogdo0?clo03l
o?`0103lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl0080ogdo2@3lo?`00`3o
OCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl00P0ogdo0?clo03oOCl0o?cl0?mm?`3l
o?`0ogdo0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl0P3oOCl20?clo0040?mm
?`3lo?`0ogdo0?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0060?clo004
0?mm?`3lo?`0o?cl0?mm?`X0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`090?clo0030?mm?`3lo?`0
o?cl0240o?cl00<0ogdo0?clo03lo?`0F03lo?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0
o?cl03H0o?cl00<0ogdo0?clo03lo?`0]`3lo?`1000000007`3lo?`00`000000o?cl0?clo02B0?cl
o0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo00?0?cl
o0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo00:0?cl
o0030?mm?`3lo?`0o?cl01H0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?clo00D
0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`02P3lo?`30?mm?`L0o?cl00<0ogdo
0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0
ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00:0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo
203lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl00P0ogdo0?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0030?mm?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo005
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02P3lo?`0103oOCl0o?cl0?mm?`3oOCl:0?clo0030?mm
?`3lo?`0o?cl0280o?cl00<0ogdo0?clo03lo?`0E`3lo?`00`3oOCl0o?cl0?clo00F0?clo0030?mm
?`3lo?`0o?cl03H0o?cl00<0ogdo0?clo03lo?`0]`3lo?`1000000007`3lo?`00`000000o?cl0?cl
o02B0?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?cl
o00?0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?cl
o00;0?clo0030?mm?`3lo?`0o?cl01H0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0o?cl
0?clo00D0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`02P3lo?`30?mm?`L0o?cl
00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00L0
o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0090?clo0040?mm?`3lo?`0o?cl0?cl
o080ogdo203lo?`00`3oOCl0o?cl0?mm?`030?clo00:0?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm
?`3lo?`0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80
o?cl00<0ogdo0?clo03oOCl00P3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0
o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01`3lo?`0103oOCl0
o?cl0?mm?`3oOCl90?clo0030?mm?`3lo?`0o?cl02@0o?cl00<0ogdo0?clo03lo?`0E@3lo?`00`3o
OCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl03H0o?cl00<0ogdo0?clo03lo?`0^03lo?`10000
00007`3lo?`00`000000o?cl0?clo02C0?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03l
o?`0303lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03l
o?`02P3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl01H0o?cl00@0ogdo0?clo03l
o?`0ogdo1@3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?cl
o03lo?`02P3lo?`40?mm?`H0o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOCl2
0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00:
0?clo0030?mm?`3lo?`0o?cl0080ogdo203lo?`00`3oOCl0o?cl0?mm?`030?clo0080?mm?`3lo?`0
o?cl0?clo03oOCl0o?cl0?mm?`3lo?`70?mm?`@0o?cl0`3oOCl0103lo?`0ogdo0?clo03lo?`20?mm
?`030?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3lo?`01`3lo?`00`3oOCl0o?cl0?clo0050?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?mm?`0:0?cl
o0030?mm?`3lo?`0o?cl02@0o?cl00<0ogdo0?clo03lo?`0E@3lo?`00`3oOCl0o?cl0?clo00F0?cl
o0030?mm?`3lo?`0o?cl03H0o?cl00<0ogdo0?clo03lo?`0^03lo?`1000000007`3lo?`00`000000
o?cl0?clo02C0?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0
o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0
o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl01H0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`00`3o
OCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3o
OCl0o?cl0?mm?`020?mm?`H0o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOCl2
0?clo0030?mm?`3lo?`0o?cl00P0o?cl0`27c^`40?clo0030?mm?`3lo?`0o?cl00T0o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`080?clo0030?mm?`3lo?`0ogdo00@0o?cl00L0ogdo0?clo03lo?`0ogdo
0?clo03oOCl0o?cl00L0ogdo103lo?`30?mm?`040?clo03oOCl0o?cl0?clo080ogdo00<0o?cl0?mm
?`3lo?`00`3oOCl00`3lo?`0ogdo0?clo0070?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0ogdo00X0o?cl00<0ogdo0?cl
o03lo?`09@3lo?`00`3oOCl0o?cl0?clo01C0?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?cl
o03lo?`0=P3lo?`00`3oOCl0o?cl0?clo02h0?clo0400000000O0?clo0030000003lo?`0o?cl09<0
o?cl00<0ogdo0?clo03lo?`06@3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0100
o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00h0
o?cl00<0ogdo0?clo03lo?`05P3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl
01@0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0ogdo
0080ogdo1@3lo?`00`3oOCl0o?cl0?clo0060?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo
0?clo03lo?`01P3lo?`708O>k080o?cl00<0ogdo0?clo03lo?`02@3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00T0o?cl00<0ogdo0?clo03oOCl00`3lo?`01`3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3l
o?`01`3oOCl40?clo0<0ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0@0ogdo00<0o?cl
0?mm?`3lo?`01P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo
0?clo03lo?`01P3lo?`30?mm?`X0o?cl00<0ogdo0?clo03lo?`09P3lo?`00`3oOCl0o?cl0?clo01B
0?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`0=`3lo?`00`3oOCl0o?cl0?clo02h
0?clo0400000000O0?clo0030000003lo?`0o?cl09@0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3o
OCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`0403lo?`00`3o
OCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`05P3lo?`0103o
OCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`02`3lo?`0
0`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0ogdo0080ogdo1@3lo?`00`3oOCl0o?cl0?clo006
0?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`080?clo0L0Qlk/0`3lo?`00`3oOCl0o?cl
0?clo0090?clo0030?mm?`3lo?`0o?cl0080ogdo203lo?`00`3oOCl0o?cl0?mm?`030?clo0070?mm
?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0070?mm?`D0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?cl
o0030?mm?`3lo?`0o?cl00D0ogdo203lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl
00@0o?cl00<0ogdo0?clo03lo?`01P3lo?`30?mm?`X0o?cl00<0ogdo0?clo03lo?`09P3lo?`00`3o
OCl0o?cl0?clo01A0?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`0=P3lo?`00`3o
OCl0o?cl0?clo02i0?clo040000000050?clo0`000003P3lo?`00`000000o?cl0?clo02D0?clo003
0?mm?`3lo?`0o?cl01P0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo00@0?clo003
0?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00@0?clo003
0?mm?`3lo?`0o?cl01H0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`00`3oOCl0o?cl0?clo00C0?cl
o0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`02@3lo?`01P3oOCl0o?cl0?clo03oOCl0
o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`01P3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo0T0
00000`27c^`9000000X0o?cl00<0ogdo0?clo03lo?`00P3oOCl80?clo0030?mm?`3lo?`0ogdo00@0
o?cl00P0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0@0ogdo00<0o?cl0?mm?`3lo?`00`3l
o?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0o?cl103oOCl80?clo003
0?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0060?clo003
0?mm?`3lo?`0ogdo00T0o?cl00<0ogdo0?clo03lo?`0:03lo?`00`3oOCl0o?cl0?clo01@0?clo003
0?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`0=`3lo?`00`3oOCl0o?cl0?clo02i0?clo040
000000060?clo0050000003lo?`0o?cl0?clo00000000P3lo?`2000000030?clo0000000o?cl00d0
o?cl1`00002A0000O`030?mm?`0007l0001o01L0001o00<0ogdo0000O`0007l0300007l00`3oOCl0
001o0000O`0@0000O`030?mm?`0007l0001o0100001o00<0ogdo0000O`0007l01@0007l00`3oOCl0
001o0000O`0A0000O`030?mm?`0007l0001o01H0001o00@0ogdo0000O`0007l0ogdo1P0007l00`3o
OCl0001o0000O`0D0000O`030?mm?`0007l0001o00X0001o00<0ogdo0000O`0007l02@0007l01P3o
OCl0001o0000O`3oOCl0001o0?mm?`@0001o00<0ogdo0000O`0007l01P0007l02`3oOCl0001o0000
O`0007l0ogdo0000O`3oOCl0001o0000000007l000000080001o0P00000508O>k00500000027c^`0
Qlk/0000000007l00P00000:0000O`050?mm?`0007l0001o0000O`3oOCl0200007l00`3oOCl0001o
0?mm?`040000O`080?mm?`0007l0ogdo0000O`3oOCl0001o0?mm?`0007l30?mm?`030000O`3oOCl0
ogdo00<0001o0`3oOCl20000O`040?mm?`0007l0001o0?mm?`<0001o0`3oOCl90000O`030?mm?`00
07l0001o00@0001o00<0ogdo0000O`0007l01P0007l00`3oOCl0001o0000O`050000O`030?mm?`00
07l0ogdo00T0001o00<0ogdo0000O`0007l0:@0007l00`3oOCl0001o0000O`1>0000O`030?mm?`00
07l0001o01L0001o00<0ogdo0000O`0007l0=`0007l00`3oOCl0001o0000O`2i0000O`4000000007
0?clo0@0000000@0o?cl000000000000o?cl0P00000>0?clo0030000003lo?`0o?cl09D0o?cl00<0
ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0
ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0140o?cl00<0
ogdo0?clo03lo?`05P3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl01@0o?cl
00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0090?clo0060?mm?`3lo?`0ogdo0?mm?`3l
o?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0070?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm
?`0200000080o?cl0P0000000`3lo?`000000000000308O>k080000000H0Qlk/0000000000000000
0?clo000000;0?clo0040?mm?`3lo?`0o?cl0?mm?`P0o?cl00<0ogdo0?clo03oOCl01@3lo?`20?mm
?`050?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`030?clo080ogdo0`3lo?`0
103oOCl0o?cl0?clo03oOCl30?clo0<0ogdo2@3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3l
o?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`030?clo03oOCl0o?cl00P0o?cl00<0
ogdo0?clo03lo?`0:@3lo?`00`3oOCl0o?cl0?clo01>0?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0
ogdo0?clo03lo?`0=`3lo?`00`3oOCl0o?cl0?clo02j0?clo040000000050?clo0040000003lo?`0
00000?clo0<0000000D0o?cl000000000000o?cl0000000>0?clo0030000003lo?`0o?cl09D0o?cl
00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl0140o?cl
00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0180o?cl
00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl01@0o?cl
00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0ogdo00<0ogdo
0`3lo?`00`3oOCl0o?cl0?clo0070?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00D000000?clo000
000000000?clo002000000070?clo0000000Qlk/00000027c^`0000008O>k002000000060?clo000
000000000?clo0000000ogdo2P3lo?`0103oOCl0o?cl0?clo03oOCl80?clo0030?mm?`3lo?`0ogdo
00D0o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo0P3lo?`20?mm?`<0o?cl0P3oOCl3
0?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0`3oOCl80?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0
ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo00<0o?cl0?mm?`3lo?`0203l
o?`00`3oOCl0o?cl0?clo00Z0?clo0030?mm?`3lo?`0o?cl04`0o?cl00<0ogdo0?clo03lo?`05`3l
o?`00`3oOCl0o?cl0?clo00g0?clo0030?mm?`3lo?`0o?cl0;X0o?cl0@00000001l0o?cl00<00000
0?clo03lo?`0UP3lo?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo
0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo
0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo00G0?clo0030?mm?`3lo?`0ogdo00H0o?cl00<0ogdo
0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00T0o?cl00@0ogdo
0?clo03oOCl0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00L0o?cl00@0ogdo0?clo03lo?`0o?cl
0P3oOCl90?clo0L0Qlk/1@3lo?`00`3oOCl0o?cl0?clo0080?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl01`3lo?`00`3oOCl0o?cl0?mm?`050?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm
?`80o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0`3o
OCl80?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?cl
o0020?clo0050?mm?`3lo?`0ogdo0?clo03oOCl02@3lo?`00`3oOCl0o?cl0?clo00[0?clo0030?mm
?`3lo?`0o?cl04/0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo00g0?clo0030?mm
?`3lo?`0o?cl0;X0o?cl0@00000001l0o?cl00<000000?clo03lo?`0UP3lo?`00`3oOCl0o?cl0?cl
o00F0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?cl
o00@0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?cl
o00G0?clo0030?mm?`3lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?cl
o00;0?clo0030?mm?`3lo?`0o?cl00P0o?cl00L0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0080
o?cl00<0ogdo0?clo03lo?`01`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`/0o?cl0`27c^`80?cl
o0030?mm?`3lo?`0o?cl00P0o?cl00@0ogdo0?clo03lo?`0ogdo203lo?`20?mm?`H0o?cl00<0ogdo
0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?mm?`030?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`0
103oOCl0o?cl0?clo03oOCl30?clo0@0ogdo1`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3l
o?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00P0o?cl
00<0ogdo0?clo03lo?`0;03lo?`00`3oOCl0o?cl0?clo01:0?clo0030?mm?`3lo?`0o?cl01L0o?cl
00<0ogdo0?clo03lo?`0>03lo?`00`3oOCl0o?cl0?clo02j0?clo0400000000O0?clo0030000003l
o?`0o?cl09L0o?cl00<0ogdo0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3l
o?`0o?cl0100o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3l
o?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3l
o?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo0080?clo0070?mm?`3l
o?`0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03l
o?`00P3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl00P0o?cl00@0ogdo0?clo03l
o?`0ogdo203lo?`00`3oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0ogdo0080ogdo00@0o?cl0?mm
?`3oOCl0ogdo0P3lo?`20?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?cl
o03oOCl30?clo0<0ogdo00<0o?cl0?mm?`3lo?`01@3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm
?`3lo?`0o?cl00P0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00P0
o?cl00<0ogdo0?clo03lo?`0;@3lo?`00`3oOCl0o?cl0?clo0190?clo0030?mm?`3lo?`0o?cl01L0
o?cl00<0ogdo0?clo03lo?`0=`3lo?`00`3oOCl0o?cl0?clo02k0?clo0400000000O0?clo0030000
003lo?`0o?cl09L0o?cl00<0ogdo0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm
?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`0403lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo01P0
o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl01D0
o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0080?clo0040?mm?`3lo?`0ogdo0?cl
o0<0ogdo00<0o?cl0?mm?`3lo?`02@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl
01D0o?cl00<0ogdo0?clo03lo?`01`3lo?`0103oOCl0o?cl0?clo03oOCl80?clo0030?mm?`3lo?`0
ogdo00D0o?cl103oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3o
OCl01@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl00`3lo?`0
ogdo0?clo0050?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0
o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo00P0o?cl00<0ogdo0?clo03lo?`0;P3lo?`00`3oOCl0
o?cl0?clo0170?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`0>03lo?`00`3oOCl0
o?cl0?clo02k0?clo0400000000O0?clo0030000003lo?`0o?cl09L0o?cl00<0ogdo0?clo03lo?`0
5@3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`0
403lo?`0103oOCl0o?cl0?clo03oOClI0?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03o
OCl01P3lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03l
o?`01`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`02@3lo?`00`3o
OCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`0203lo?`0103o
OCl0o?cl0?mm?`3oOCl70?clo0030?mm?`3lo?`0ogdo00D0o?cl103oOCl00`3lo?`0ogdo0?mm?`03
0?mm?`040?clo03oOCl0ogdo0?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo0030?mm
?`3lo?`0o?cl00@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl
00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo00P0o?cl
00<0ogdo0?clo03lo?`0;P3lo?`00`3oOCl0o?cl0?clo0170?clo0030?mm?`3lo?`0o?cl01L0o?cl
00<0ogdo0?clo03lo?`0>03lo?`00`3oOCl0o?cl0?clo02k0?clo0400000000O0?clo0030000003l
o?`0o?cl09P0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3l
o?`0o?cl0100o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?mm?`0J0?clo0030?mm?`3l
o?`0o?cl01L0o?cl00<0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3l
o?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`01`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo080ogdo
00<0o?cl0?mm?`3lo?`02@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl01H0o?cl
00<0ogdo0?clo03lo?`01`3lo?`0103oOCl0o?cl0?clo03oOCl70?clo0030?mm?`3lo?`0ogdo00D0
o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0040?mm?`<0o?cl0`3oOCl20?clo0040?mm?`3lo?`0o?cl
0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3oOCl40?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01P3l
o?`00`3oOCl0o?cl0?clo00:0?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`070?clo0030?mm?`3l
o?`0o?cl0300o?cl00<0ogdo0?clo03lo?`0A@3lo?`00`3oOCl0o?cl0?clo00G0?clo0030?mm?`3l
o?`0o?cl03P0o?cl00<0ogdo0?clo03lo?`0_03lo?`1000000007`3lo?`00`000000o?cl0?clo02H
0?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo00A
0?clo0030?mm?`3lo?`0o?cl0100o?cl0P3oOClK0?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo
0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo
0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?mm?`030?clo0040?mm?`3lo?`0ogdo0?mm?`X0o?cl00<0
ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl00L0o?cl00@0
ogdo0?clo03lo?`0ogdo1`3lo?`00`3oOCl0o?cl0?mm?`050?clo0050?mm?`3lo?`0ogdo0?mm?`3l
o?`00`3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`80o?cl00X0ogdo0?clo03lo?`0o?cl0?mm?`3l
o?`0ogdo0?clo03oOCl0o?cl0P3oOCl40?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`00`3o
OCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl01`3lo?`00`3o
OCl0o?cl0?clo00a0?clo0030?mm?`3lo?`0o?cl04@0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3o
OCl0o?cl0?clo00h0?clo0030?mm?`3lo?`0o?cl0;`0o?cl0@00000001l0o?cl00<000000?clo03l
o?`0V@3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03l
o?`04@3lo?`00`3oOCl0o?cl0?clo00@0?clo080ogdo6`3lo?`00`3oOCl0o?cl0?clo00G0?clo003
0?mm?`3lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo00:0?clo003
0?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03oOCl00`3lo?`30?mm?`/0o?cl00<0ogdo0?clo03l
o?`00P3lo?`00`3oOCl0o?cl0?clo00G0?clo0030?mm?`3lo?`0o?cl00L0o?cl00@0ogdo0?clo03o
OCl0ogdo1`3lo?`20?mm?`D0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0030?mm?`040?clo03oOCl0
o?cl0?clo0<0ogdo0P3lo?`02P3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`2
0?mm?`D0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?clo00;0?clo080ogdo103l
o?`00`3oOCl0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl0340o?cl00<0ogdo0?clo03lo?`0@`3l
o?`00`3oOCl0o?cl0?clo00G0?clo0030?mm?`3lo?`0o?cl03T0o?cl00<0ogdo0?clo03lo?`0_03l
o?`1000000007`3lo?`00`000000o?cl0?clo02I0?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo
0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo
0?clo03lo?`06P3lo?`00`3oOCl0o?cl0?clo00G0?clo0030?mm?`3lo?`0ogdo00L0o?cl00<0ogdo
0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo
0?clo03oOCl0103lo?`20?mm?`/0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?aP0o?cl00<0ogdo
0?clo03lo?`01`3lo?`0103oOCl0o?cl0?mm?`3oOCl70?clo080ogdo1@3lo?`01@3oOCl0o?cl0?mm
?`3oOCl0o?cl00<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl30?clo0090?mm?`3lo?`0o?cl0?mm
?`3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo1@3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0030?mm
?`3lo?`0o?cl00/0o?cl0P3oOCl40?clo0030?mm?`3lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`0
<P3lo?`00`3oOCl0o?cl0?clo0120?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`0
>@3lo?`00`3oOCl0o?cl0?clo02l0?clo0400000000O0?clo0030000003lo?`0o?cl09T0o?cl00<0
ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl0140o?cl00<0
ogdo0?clo03lo?`03`3lo?`20?mm?a`0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?mm
?`070?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?cl
o0070?clo0030?mm?`3lo?`0ogdo00@0o?cl0P3oOCl;0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3o
OClI0?clo0030?mm?`3lo?`0o?cl00H0o?cl00@0ogdo0?clo03oOCl0ogdo1`3lo?`20?mm?`D0o?cl
00<0ogdo0?clo03oOCl0103oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`01@3oOCl0o?cl
0?clo03oOCl0o?cl0080ogdo0P3lo?`20?mm?`H0o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0
o?cl0?clo00:0?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03oOCl01`3lo?`00`3o
OCl0o?cl0?clo00c0?clo0030?mm?`3lo?`0o?cl0400o?cl00<0ogdo0?clo03lo?`0603lo?`00`3o
OCl0o?cl0?clo00h0?clo0030?mm?`3lo?`0o?cl0;d0o?cl0@00000001l0o?cl00<000000?clo03l
o?`0VP3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03l
o?`0403lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0ogdo01`0o?cl00<0ogdo0?clo03l
o?`05`3lo?`00`3oOCl0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03l
o?`02@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0ogdo00@0o?cl0P3oOCl;0?clo003
0?mm?`3lo?`0o?cl0080o?cl0P3oOClI0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03o
OCl01`3lo?`20?mm?`D0o?cl00<0ogdo0?clo03oOCl0103oOCl30?clo0030?mm?`3lo?`0o?cl0080
ogdo0`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo0P3lo?`20?mm?`L0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`00`3oOCl0o?cl0?clo00;0?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo
0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo00d0?clo0030?mm?`3lo?`0o?cl0400o?cl00<0ogdo
0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo00i0?clo0030?mm?`3lo?`0o?cl0;d0o?cl0@000000
01l0o?cl00<000000?clo03lo?`0VP3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl
00X0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo00>0?clo0040?mm?`3lo?`0o?cl
0?mm?a`0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?mm?`070?clo0030?mm?`3lo?`0
o?cl01D0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0
ogdo00@0o?cl00<0ogdo0?clo03oOCl02P3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0
6P3lo?`00`3oOCl0o?cl0?clo0060?clo0040?mm?`3lo?`0ogdo0?mm?`H0o?cl00<0ogdo0?clo03o
OCl01@3lo?`60?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3oOCl30?clo0060?mm?`3lo?`0o?cl0?mm
?`3lo?`0ogdo0`3lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00:
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3l
o?`0o?cl03D0o?cl00<0ogdo0?clo03lo?`0?P3lo?`00`3oOCl0o?cl0?clo00H0?clo0030?mm?`3l
o?`0o?cl03T0o?cl00<0ogdo0?clo03lo?`0_@3lo?`1000000007`3lo?`00`000000o?cl0?clo02K
0?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo00@
0?clo0030?mm?`3lo?`0o?cl00d0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0L0?clo0030?mm?`3l
o?`0o?cl01L0o?cl00<0ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3l
o?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?mm?`040?clo0<0ogdo2P3l
o?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl06P3lo?`00`3oOCl0o?cl0?clo0060?clo004
0?mm?`3lo?`0ogdo0?mm?`H0o?cl00<0ogdo0?clo03oOCl0103lo?`70?mm?`<0o?cl00<0ogdo0?cl
o03oOCl00P3oOCl30?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0`3lo?`20?mm?`L0o?cl0P3o
OCl40?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`00P3lo?`01P3oOCl0o?cl0?cl
o03oOCl0o?cl0?mm?`H0o?cl00<0ogdo0?clo03lo?`0=P3lo?`00`3oOCl0o?cl0?clo00m0?clo003
0?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`0>@3lo?`00`3oOCl0o?cl0?clo02n0?clo040
0000000O0?clo0030000003lo?`0o?cl09/0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl
0?clo0090?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl
0?mm?`070?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl
0?clo0060?clo0030?mm?`3lo?`0ogdo00@0o?cl0`3oOCl:0?clo0070?mm?`3lo?`0o?cl0?clo03o
OCl0o?cl0?mm?`0K0?clo0030?mm?`3lo?`0o?cl00H0o?cl0`3oOCl60?clo0030?mm?`3lo?`0ogdo
00<0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?mm?`040?clo0@0ogdo0`3lo?`00`3o
OCl0o?cl0?clo0020?mm?`040?clo03oOCl0o?cl0?clo080ogdo1`3lo?`00`3oOCl0o?cl0?mm?`03
0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`00`3lo?`01P3oOCl0o?cl0?clo03o
OCl0o?cl0?mm?`H0o?cl00<0ogdo0?clo03lo?`0=P3lo?`00`3oOCl0o?cl0?clo00l0?clo0030?mm
?`3lo?`0o?cl01P0o?cl00<0ogdo0?clo03lo?`0>@3lo?`00`3oOCl0o?cl0?clo02n0?clo0400000
000O0?clo0030000003lo?`0o?cl09/0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?cl
o0090?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?cl
o0030?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?mm
?`070?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?cl
o0060?clo080ogdo1@3lo?`30?mm?`X0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo01/0
o?cl00<0ogdo0?clo03lo?`01P3lo?`0103oOCl0o?cl0?mm?`3oOCl60?clo080ogdo0P3lo?`00`3o
OCl0o?cl0?clo0030?mm?`030?clo03oOCl0ogdo00@0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?cl
o0030?mm?`3lo?`0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl70?clo0030?mm?`3lo?`0
ogdo0080o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0030?clo0060?mm?`3lo?`0
o?cl0?mm?`3lo?`0ogdo1P3lo?`00`3oOCl0o?cl0?clo00g0?clo0030?mm?`3lo?`0o?cl03/0o?cl
00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo00j0?clo0030?mm?`3lo?`0o?cl0;h0o?cl
0@00000001l0o?cl00<000000?clo03lo?`0W03lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3l
o?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3l
o?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`06P3lo?`00`3oOCl0o?cl0?clo00G0?clo0030?mm?`3l
o?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3l
o?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl01@3lo?`20?mm?`030?clo03oOCl0o?cl00P0o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`0
1@3lo?`0103oOCl0o?cl0?mm?`3oOCl60?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`30?mm?`03
0?clo03oOCl0ogdo00@0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo0060?mm?`3lo?`0ogdo0?mm
?`3lo?`0ogdo0P3lo?`20?mm?`H0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00/0o?cl
00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?mm?`3oOCl60?clo0030?mm?`3lo?`0o?cl03T0
o?cl00<0ogdo0?clo03lo?`0>@3lo?`00`3oOCl0o?cl0?clo00H0?clo0030?mm?`3lo?`0o?cl03X0
o?cl00<0ogdo0?clo03lo?`0_P3lo?`1000000007`3lo?`00`000000o?cl0?clo02L0?clo0030?mm
?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm
?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00J0?clo0030?mm
?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo00E0?clo0<0Qlk/
2P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03oOCl0
0P3oOCl90?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo00I0?clo003
0?mm?`3lo?`0o?cl00H0o?cl0`3oOCl60?clo0<0ogdo103lo?`30?mm?`030?clo03oOCl0ogdo00@0
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03l
o?`00P3oOCl60?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`0:0?clo0030?mm?`3lo?`0
o?cl00H0o?cl00@0ogdo0?clo03oOCl0ogdo1P3lo?`00`3oOCl0o?cl0?clo00i0?clo0030?mm?`3l
o?`0o?cl03T0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo00i0?clo0030?mm?`3l
o?`0o?cl0;l0o?cl0@00000001l0o?cl00<000000?clo03lo?`0W@3lo?`00`3oOCl0o?cl0?clo00?
0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo009
0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`06P3lo?`00`3oOCl0o?cl0?clo00G
0?clo0030?mm?`3lo?`0ogdo00P0o?cl00<0ogdo0?clo03lo?`04P3lo?`708O>k0P0o?cl00<0ogdo
0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl0080ogdo2@3lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`06P3lo?`00`3oOCl0o?cl0?cl
o0050?clo0<0ogdo1P3lo?`20?mm?`D0o?cl1P3oOCl40?clo080ogdo0P3lo?`01P3oOCl0o?cl0?cl
o03lo?`0ogdo0?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0060?clo0040?mm?`3lo?`0ogdo
0?mm?`H0o?cl00<0ogdo0?clo03lo?`0>P3lo?`00`3oOCl0o?cl0?clo00g0?clo0030?mm?`3lo?`0
o?cl01P0o?cl00<0ogdo0?clo03lo?`0>P3lo?`00`3oOCl0o?cl0?clo02o0?clo0400000000O0?cl
o0030000003lo?`0o?cl09d0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo0090?cl
o0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0060?cl
o0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?mm?`080?cl
o0030?mm?`3lo?`0o?cl0180o?cl1`27c^`80?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?cl
o03oOCl0103lo?`00`3oOCl0o?cl0?clo0020?mm?`T0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`02
0?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?`030?clo03oOCl0
o?cl00@0o?cl0P3oOCl50?clo0L0ogdo0`3lo?`20?mm?`80o?cl0P3oOCl20?clo080ogdo00@0o?cl
0?mm?`3lo?`0ogdo0P3lo?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`T0o?cl00<0
ogdo0?clo03lo?`0203lo?`30?mm?`H0o?cl00<0ogdo0?clo03lo?`0>`3lo?`00`3oOCl0o?cl0?cl
o00f0?clo0030?mm?`3lo?`0o?cl01P0o?cl00<0ogdo0?clo03lo?`0>P3lo?`00`3oOCl0o?cl0?cl
o02o0?clo040000000050?clo0<0000000<0o?cl0000000000000P3lo?`4000000h0o?cl00<00000
0?clo03lo?`0W@3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo
0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo
0?clo03lo?`06P3lo?`00`3oOCl0o?cl0?clo00G0?clo0030?mm?`3lo?`0ogdo00P0o?cl00<0ogdo
0?clo03lo?`02P3lo?`3000000<0o?cl1P0000000`27c^`0000008O>k00600000080o?cl00<0ogdo
0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl0080ogdo2@3lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3oOCl0o?cl0?cl
o0050?clo0<0ogdo103lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl1@3oOCl00`3lo?`0ogdo0?cl
o0020?clo0040?mm?`3lo?`0ogdo0?clo080ogdo0P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`80
o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl90?clo0030?mm?`3lo?`0o?cl00P0
o?cl0`3oOCl50?clo0030?mm?`3lo?`0o?cl03`0o?cl00<0ogdo0?clo03lo?`0=@3lo?`00`3oOCl0
o?cl0?clo00H0?clo0030?mm?`3lo?`0o?cl03X0o?cl00<0ogdo0?clo03lo?`0`03lo?`100000000
1P3lo?`010000000o?cl0000003lo?`5000000030?clo0000000o?cl00d0o?cl1`00002J0000O`03
0?mm?`0007l0001o00h0001o00<0ogdo0000O`0007l0200007l00`3oOCl0001o0000O`0A0000O`03
0?mm?`0007l0001o00L0001o00<0ogdo0000O`0007l01`0007l00`3oOCl0001o0000O`0K0000O`03
0?mm?`0007l0001o01L0001o00<0ogdo0000O`3oOCl0200007l00`3oOCl0001o0000O`0<0000O`03
0000000007l0001o0080001o0P0000001@27c^`0000000000027c^`000000080Qlk/00D000000000
O`0007l0001o000000020000O`030?mm?`0007l0001o00D0001o00<0ogdo0000O`3oOCl00`0007l0
103oOCl0001o0000O`0007l30?mm?`P0001o00D0ogdo0000O`0007l0001o0?mm?`020000O`030?mm
?`0007l0001o01/0001o00<0ogdo0000O`0007l01@0007l30?mm?`80001o0P3oOCl0100007l0ogdo
0000O`3oOCl40000O`D0ogdo0P0007l01`3oOCl0001o0?mm?`3oOCl0001o0?mm?`0007l00P3oOCl2
0000O`80ogdo00@0001o0?mm?`0007l0ogdo0P0007l20?mm?`D0001o00<0ogdo0000O`0007l00P00
07l0103oOCl0001o0000O`3oOCl70000O`030?mm?`0007l0001o00T0001o0`3oOCl50000O`030?mm
?`0007l0001o03d0001o00<0ogdo0000O`0007l0=00007l00`3oOCl0001o0000O`0H0000O`030?mm
?`0007l0001o03X0001o00<0ogdo0000O`0007l0`00007l1000000001`3lo?`2000000060?clo000
0000o?cl0?clo0000000o?cl0P00000>0?clo0030000003lo?`0o?cl09h0o?cl00<0ogdo0?clo03l
o?`03P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03l
o?`01P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl01/0o?cl00<0ogdo0?clo03l
o?`05`3lo?`00`3oOCl0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl00/0o?cl0`0000020?clo008
00000027c^`0000000000027c^`0000008O>k000000208O>k0030?clo0000000o?cl008000000P3l
o?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3l
o?`20?mm?`P0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl01`0o?cl
00<0ogdo0?clo03lo?`0103lo?`20?mm?`030?clo03oOCl0ogdo00@0o?cl0P3oOCl40?clo0D0ogdo
0P3lo?`01`3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`00P3oOCl20?clo0060?mm?`3lo?`0o?cl
0?mm?`3lo?`0ogdo0P3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`02P3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`0
?P3lo?`00`3oOCl0o?cl0?clo00b0?clo0030?mm?`3lo?`0o?cl01P0o?cl00<0ogdo0?clo03lo?`0
>`3lo?`00`3oOCl0o?cl0?clo0300?clo040000000050?clo0070000003lo?`000000000003lo?`0
00000?clo003000000030?clo0000000o?cl00d0o?cl00<000000?clo03lo?`0W`3lo?`00`3oOCl0
o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0
o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3oOCl0
o?cl0?clo00G0?clo0030?mm?`3lo?`0ogdo00P0o?cl00<0ogdo0?clo03lo?`02P3lo?`020000000
o?cl0000003lo?`000000?clo0000000o?cl0P0000000`27c^`0000000000003000000050?clo000
000000000?clo00000000P3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo103lo?`00`3oOCl0o?cl
0?clo0020?clo080ogdo203lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03l
o?`0703lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo00D0o?cl0P3oOCl40?clo0D0
ogdo0P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl0
103lo?`0ogdo0?clo03oOCl20?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo00;0?clo080ogdo1@3lo?`00`3oOCl0o?cl
0?clo00n0?clo0030?mm?`3lo?`0o?cl0380o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl
0?clo00j0?clo0030?mm?`3lo?`0o?cl0<40o?cl0@00000001l0o?cl00<000000?clo03lo?`0W`3l
o?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`04@3l
o?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`06`3l
o?`00`3oOCl0o?cl0?clo00G0?clo0030?mm?`3lo?`0ogdo00P0o?cl00<0ogdo0?clo03lo?`04P3l
o?`708O>k0P0o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3l
o?`20?mm?`P0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo00L0?clo0030?mm
?`3lo?`0o?cl00@0o?cl0`3oOCl50?clo080ogdo103lo?`50?mm?`<0o?cl0P3oOCl30?clo0030?mm
?`3lo?`0ogdo0080ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?clo080ogdo1@3lo?`00`3o
OCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3o
OCl0o?cl0?clo00;0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo00o0?clo0030?mm?`3lo?`0o?cl
0300o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo00k0?clo0030?mm?`3lo?`0o?cl
0<40o?cl0@00000001l0o?cl00<000000?clo03lo?`0W`3lo?`00`3oOCl0o?cl0?clo00=0?clo003
0?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo0030?clo003
0?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0703lo?`00`3oOCl0o?cl0?clo00F0?clo003
0?mm?`3lo?`0ogdo00P0o?cl00<0ogdo0?clo03lo?`0503lo?`308O>k0/0o?cl00<0ogdo0?clo03l
o?`0103lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`P0o?cl00@0ogdo0?clo03l
o?`0ogdo103lo?`00`3oOCl0o?cl0?clo00M0?clo0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl50?cl
o080ogdo103lo?`50?mm?`<0o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo0080ogdo00H0o?cl0?mm
?`3lo?`0ogdo0?clo03oOCl20?clo080ogdo1@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`0>0?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0110?clo003
0?mm?`3lo?`0o?cl02l0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo00k0?clo003
0?mm?`3lo?`0o?cl0<40o?cl0@00000001l0o?cl00<000000?clo03lo?`0X03lo?`00`3oOCl0o?cl
0?clo00<0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl
0?clo0030?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0703lo?`00`3oOCl0o?cl
0?clo00F0?clo0030?mm?`3lo?`0ogdo00P0o?cl00<0ogdo0?clo03lo?`08P3lo?`00`3oOCl0o?cl
0?clo0040?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo1`3lo?`0103oOCl0o?cl
0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl01d0o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0
o?cl0?mm?`3lo?`0ogdo00@0o?cl0P3oOCl40?clo0D0ogdo0`3lo?`20?mm?`<0o?cl00@0ogdo0?cl
o03oOCl0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl0P3oOCl50?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl01P3lo?`0103oOCl0o?cl0?clo03oOCl>0?clo080ogdo103lo?`00`3oOCl0
o?cl0?clo0110?clo0030?mm?`3lo?`0o?cl02h0o?cl00<0ogdo0?clo03lo?`06@3lo?`00`3oOCl0
o?cl0?clo00k0?clo0030?mm?`3lo?`0o?cl0<40o?cl0@00000001l0o?cl00<000000?clo03lo?`0
X03lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0
4@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0
703lo?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0ogdo00P0o?cl00<0ogdo0?clo03lo?`0
8P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0
103lo?`20?mm?`L0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo00N0?clo004
0?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl0103lo?`20?mm?`@0o?cl1@3oOCl30?cl
o080ogdo103lo?`00`3oOCl0o?cl0?mm?`020?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`2
0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo3`3lo?`2
0?mm?`@0o?cl00<0ogdo0?clo03lo?`0@P3lo?`00`3oOCl0o?cl0?clo00]0?clo0030?mm?`3lo?`0
o?cl01P0o?cl00<0ogdo0?clo03lo?`0>`3lo?`00`3oOCl0o?cl0?clo0320?clo0400000000O0?cl
o0030000003lo?`0o?cl0:40o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo0070?cl
o0030?mm?`3lo?`0o?cl0180o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0?0?clo0030?mm?`3lo?`0
o?cl01`0o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?mm?`080?clo0030?mm?`3lo?`0
o?cl0280o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0
o?cl00@0o?cl0P3oOCl70?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`07P3l
o?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03oOCl00`3l
o?`50?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3lo?`02P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3l
o?`0ogdo0?clo03oOCl20?clo080ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00P0o?cl0P3o
OCl?0?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0130?clo0030?mm?`3lo?`0o?cl02/0o?cl00<0
ogdo0?clo03lo?`06@3lo?`00`3oOCl0o?cl0?clo00k0?clo0030?mm?`3lo?`0o?cl0<80o?cl0@00
000001l0o?cl00<000000?clo03lo?`0X@3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0
o?cl00L0o?cl00<0ogdo0?clo03lo?`04P3lo?`0103oOCl0o?cl0?clo03oOCl@0?clo0030?mm?`3l
o?`0o?cl01`0o?cl00<0ogdo0?clo03lo?`05P3lo?`0103oOCl0Qlk/08O>k027c^`80?clo0030?mm
?`3lo?`0o?cl0240o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm
?`3lo?`0o?cl00@0o?cl0P3oOCl70?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03l
o?`07P3lo?`20?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo080ogdo0`3lo?`20?mm?`03
0?clo03oOCl0ogdo00<0o?cl00<0ogdo0?clo03oOCl00`3lo?`40?mm?`040?clo03oOCl0o?cl0?cl
o080ogdo0P3lo?`20?mm?`@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`080?clo080ogdo3`3lo?`3
0?mm?`<0o?cl00<0ogdo0?clo03lo?`0@`3lo?`00`3oOCl0o?cl0?clo00[0?clo0030?mm?`3lo?`0
o?cl01P0o?cl00<0ogdo0?clo03lo?`0?03lo?`00`3oOCl0o?cl0?clo0320?clo0400000000O0?cl
o0030000003lo?`0o?cl0:40o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo0070?cl
o0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03oOCl04@3lo?`00`3oOCl0o?cl0?clo00L0?cl
o0030?mm?`3lo?`0o?cl01D0o?cl1`27c^`60?clo0030?mm?`3lo?`0o?cl0240o?cl00<0ogdo0?cl
o03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl70?cl
o0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`0703lo?`00`3oOCl0o?cl0?mm?`05
0?clo0030?mm?`3lo?`0ogdo00@0o?cl0P3oOCl30?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`0
0`3oOCl0o?cl0?mm?`030?clo0@0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3l
o?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo0030?mm?`3lo?`0ogdo00l0o?cl
0`3oOCl20?clo0030?mm?`3lo?`0o?cl04D0o?cl00<0ogdo0?clo03lo?`0:@3lo?`00`3oOCl0o?cl
0?clo00I0?clo0030?mm?`3lo?`0o?cl03/0o?cl00<0ogdo0?clo03lo?`0``3lo?`1000000007`3l
o?`00`000000o?cl0?clo02R0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`01`3l
o?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0ogdo0180o?cl00<0ogdo0?clo03lo?`0703l
o?`00`3oOCl0o?cl0?clo00E0?clo0L0Qlk/1P3lo?`00`3oOCl0o?cl0?clo00Q0?clo0030?mm?`3l
o?`0o?cl00<0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl60?clo0040?mm?`3l
o?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`06`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0
o?cl0`3oOCl40?clo080ogdo0`3lo?`40?mm?`<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080
ogdo00H0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`0
103oOCl0o?cl0?clo03oOCl80?clo0040?mm?`3lo?`0o?cl0?mm?`h0o?cl0P3oOCl0103lo?`0ogdo
0?clo03oOCm80?clo0030?mm?`3lo?`0o?cl02P0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0
o?cl0?clo00l0?clo0030?mm?`3lo?`0o?cl0<<0o?cl0@00000000T0o?cl00<000000?clo0000000
1@00000>0?clo0030000003lo?`0o?cl0:80o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl
0?clo0070?clo0030?mm?`3lo?`0o?cl0140o?cl0P3oOClC0?clo0030?mm?`3lo?`0o?cl01`0o?cl
00<0ogdo0?clo03lo?`03@3lo?`3000000<0o?cl30000000103lo?`000000?clo03oOClS0?clo003
0?mm?`3lo?`0o?cl00<0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl60?clo004
0?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`06P3lo?`00`3oOCl0o?cl0?clo0020?cl
o0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo0`3lo?`40?mm
?`<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo080ogdo00H0o?cl0?mm?`3lo?`0o?cl0?mm
?`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0
o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00;0?clo080ogdo00@0o?cl0?mm?`3l
o?`0ogdoB03lo?`00`3oOCl0o?cl0?clo00W0?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?cl
o03lo?`0?03lo?`00`3oOCl0o?cl0?clo0330?clo040000000090?clo0060000003lo?`000000?cl
o0000000o?cl0P00000>0?clo0L00000W`0007l00`3oOCl0001o0000O`090000O`030?mm?`0007l0
001o00L0001o00<0ogdo0000O`0007l04@0007l00`3oOCl0001o0000O`0B0000O`030?mm?`0007l0
001o01`0001o00<0ogdo0000O`0007l03`0007l00`000000001o0000O`020000O`0?08O>k0000000
000008O>k0000000Qlk/00000027c^`000000000O`000000001o0000000007l0ogdo02<0001o00<0
ogdo0000O`0007l00`0007l20?mm?`<0001o00<0ogdo0000O`0007l01P0007l20?mm?`H0001o00@0
ogdo0000O`0007l0ogdo1@0007l00`3oOCl0001o0000O`0I0000O`030?mm?`0007l0001o00@0001o
00@0ogdo0000O`0007l0001o0P3oOCl00`0007l0ogdo0000O`020000O`80ogdo0`0007l40?mm?`<0
001o00<0ogdo0000O`0007l00P0007l20?mm?`030000O`3oOCl0001o0080ogdo00<0001o0?mm?`00
07l00P3oOCl20000O`030?mm?`0007l0001o0080001o00D0ogdo0000O`0007l0001o0?mm?`070000
O`030?mm?`0007l0001o0080001o00<0ogdo0000O`0007l02`0007l20?mm?`040000O`3oOCl0001o
0?mm?dT0001o00<0ogdo0000O`0007l09P0007l00`3oOCl0001o0000O`0H0000O`030?mm?`0007l0
001o03d0001o00<0ogdo0000O`0007l0``0007l1000000001@3lo?`01@000000o?cl0?clo03lo?`0
00000080o?cl0`0000000`3lo?`000000?clo00=0?clo0030000003lo?`0o?cl0:<0o?cl00<0ogdo
0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0100o?cl0P3oOClD
0?clo0030?mm?`3lo?`0o?cl01`0o?cl00<0ogdo0?clo03lo?`03P3lo?`300000080o?cl0`000000
0`27c^`000000000000208O>k00800000027c^`000000000003lo?`000000?clo03oOClS0?clo003
0?mm?`3lo?`0o?cl00<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl60?clo004
0?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo0050?cl
o0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0P3oOCl30?clo080ogdo0`3lo?`40?mm?`<0o?cl00<0
ogdo0?clo03lo?`00P3lo?`20?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl00<0
ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`0
103lo?`00`3oOCl0o?cl0?clo00:0?clo080ogdo00<0o?cl0?mm?`3oOCl0B`3lo?`00`3oOCl0o?cl
0?clo00T0?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`0?03lo?`00`3oOCl0o?cl
0?clo0340?clo040000000060?clo0030000003lo?`0000000<0000000D0o?cl000000000000o?cl
0000000>0?clo0030000003lo?`0o?cl0:@0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl
0?clo0060?clo0030?mm?`3lo?`0o?cl0140o?cl0P3oOClD0?clo0030?mm?`3lo?`0o?cl01`0o?cl
00<0ogdo0?clo03lo?`03@3lo?`01@000000o?cl0000003lo?`000000080o?cl0`0000001027c^`0
000000000027c^`2000000030?clo000000000000080000000<0ogdo0?clo03lo?`08@3lo?`00`3o
OCl0o?cl0?clo0030?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl
00@0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?clo00G0?clo0030?mm?`3lo?`0
o?cl00L0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl40?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo
0P3lo?`20?mm?`@0o?cl0P3oOCl20?clo00;0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0
ogdo0?clo03oOCl0103lo?`0103oOCl0o?cl0?clo03oOCl70?clo0030?mm?`3lo?`0o?cl00D0o?cl
00<0ogdo0?clo03lo?`02@3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0B@3lo?`00`3oOCl0o?cl
0?clo00T0?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`0?03lo?`00`3oOCl0o?cl
0?clo0340?clo0400000000O0?clo0030000003lo?`0o?cl0:@0o?cl00<0ogdo0?clo03lo?`02@3l
o?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03oOCl0503l
o?`00`3oOCl0o?cl0?clo00L0?clo0030?mm?`3lo?`0o?cl01D0o?cl1`27c^`60?clo0030?mm?`3l
o?`0o?cl0240o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0203l
o?`20?mm?`D0o?cl00<0ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3l
o?`0o?cl00P0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo
0P3lo?`40?mm?`80o?cl0P3oOCl40?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo
00@0o?cl0?mm?`3lo?`0ogdo103lo?`0103oOCl0o?cl0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl
00H0o?cl00<0ogdo0?clo03lo?`02@3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0BP3lo?`00`3o
OCl0o?cl0?clo00R0?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`0?@3lo?`00`3o
OCl0o?cl0?clo0340?clo0400000000O0?clo0030000003lo?`0o?cl0:@0o?cl00<0ogdo0?clo03l
o?`02@3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00l0o?cl00@0ogdo0?clo03l
o?`0ogdo503lo?`00`3oOCl0o?cl0?clo00L0?clo0030?mm?`3lo?`0o?cl01H0o?cl00@0ogdo08O>
k027c^`0Qlk/203lo?`00`3oOCl0o?cl0?clo00R0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl2
0?clo0030?mm?`3lo?`0o?cl00P0o?cl0P3oOCl50?clo0030?mm?`3lo?`0ogdo00L0o?cl00<0ogdo
0?clo03lo?`04`3lo?`20?mm?``0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`<0o?cl0P3o
OCl20?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo0P3lo?`01@3oOCl0o?cl0?mm
?`3oOCl0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
00H0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0080?clo080ogdo0P3lo?`00`3o
OCl0o?cl0?clo01;0?clo0030?mm?`3lo?`0o?cl0240o?cl00<0ogdo0?clo03lo?`06@3lo?`00`3o
OCl0o?cl0?clo00l0?clo0030?mm?`3lo?`0o?cl0<D0o?cl0@00000001l0o?cl00<000000?clo03l
o?`0Y@3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03l
o?`03P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo01@0o?cl00<0ogdo0?clo03lo?`0703lo?`00`3o
OCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`08P3lo?`00`3o
OCl0o?cl0?clo0020?clo080ogdo00<0o?cl0?mm?`3lo?`02P3lo?`20?mm?`D0o?cl00<0ogdo0?cl
o03oOCl01`3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl00`0o?cl00D0ogdo0?cl
o03lo?`0ogdo0?clo0020?mm?`<0o?cl0P3oOCl20?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?clo002
0?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0`3oOCl01`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03o
OCl00`3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?cl
o03lo?`0203lo?`20?mm?`80o?cl0P3oOCm<0?clo0030?mm?`3lo?`0o?cl0200o?cl00<0ogdo0?cl
o03lo?`06@3lo?`00`3oOCl0o?cl0?clo00m0?clo0030?mm?`3lo?`0o?cl0<D0o?cl0@00000001l0
o?cl00<000000?clo03lo?`0Y@3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00D0
o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0140
o?cl00<0ogdo0?clo03lo?`07@3lo?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl00T0
o?cl00<0ogdo0?clo03lo?`08P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl00<0ogdo0?cl
o03lo?`02P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00L0o?cl00<0ogdo0?cl
o03lo?`04@3lo?`00`3oOCl0o?cl0?clo00>0?clo0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm
?`020?clo080ogdo0P3lo?`40?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?cl
o03oOCl20?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`0103o
OCl0o?cl0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`01`3lo?`2
0?mm?`040?clo03oOCl0o?cl0?mm?dd0o?cl00<0ogdo0?clo03lo?`07`3lo?`00`3oOCl0o?cl0?cl
o00I0?clo0030?mm?`3lo?`0o?cl03d0o?cl00<0ogdo0?clo03lo?`0a@3lo?`1000000007`3lo?`0
0`000000o?cl0?clo02V0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`01@3lo?`0
0`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`04@3lo?`0
0`3oOCl0o?cl0?clo00M0?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`02P3lo?`0
0`3oOCl0o?cl0?clo00Q0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?cl
o00:0?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl0100o?cl00<0
ogdo0?clo03lo?`03`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo0P3lo?`20?mm?`80o?cl
0`3oOCl20?clo080ogdo103lo?`0103oOCl0o?cl0?clo03oOCl20?clo0060?mm?`3lo?`0ogdo0?cl
o03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0
ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo
CP3lo?`00`3oOCl0o?cl0?clo00M0?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`0
?P3lo?`00`3oOCl0o?cl0?clo0350?clo0400000000O0?clo0030000003lo?`0o?cl0:H0o?cl00<0
ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0
ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl01d0o?cl00<0
ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl0240o?cl00@0
ogdo0?clo03lo?`0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCl40?clo0030?mm
?`3lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00A0?clo0040?mm
?`3lo?`0ogdo0?clo080ogdo0P3lo?`20?mm?`80o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl0080
o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0o?cl00@0
ogdo0`3lo?`00`3oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03l
o?`01P3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl0C@3lo?`00`3oOCl0o?cl0?clo00M0?cl
o0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`0?@3lo?`00`3oOCl0o?cl0?clo0360?cl
o0400000000O0?clo0030000003lo?`0o?cl0:H0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0
o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0
o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl01d0o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0
o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl0240o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?cl
o0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCl40?clo0030?mm?`3lo?`0ogdo00L0o?cl00<0ogdo0?cl
o03lo?`03P3lo?`00`3oOCl0o?cl0?clo00B0?clo0040?mm?`3lo?`0ogdo0?clo080ogdo0`3lo?`0
0`3oOCl0o?cl0?clo0030?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo0030?mm?`3lo?`0
ogdo00D0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0
o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`0C03lo?`00`3oOCl0o?cl0?clo00K0?clo0030?mm?`3l
o?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`0?@3lo?`00`3oOCl0o?cl0?clo0360?clo0400000000O
0?clo0030000003lo?`0o?cl0:L0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo004
0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00B
0?clo0030?mm?`3lo?`0o?cl01d0o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo00:
0?clo0030?mm?`3lo?`0o?cl0240o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?cl
o00=0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl0203lo?`00`3oOCl0o?cl0?cl
o00<0?clo0030?mm?`3lo?`0o?cl01@0o?cl0P3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0030?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo0030?mm?`3lo?`0ogdo0080ogdo
00<0o?cl0?mm?`3oOCl00`3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03l
o?`03`3lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?cl
o03lo?`0C@3lo?`00`3oOCl0o?cl0?clo00J0?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?cl
o03lo?`0?P3lo?`00`3oOCl0o?cl0?clo0360?clo0400000000O0?clo0030000003lo?`0o?cl0:L0
o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00X0
o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl01d0
o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl0240
o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo00=0?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl
01D0o?cl0P3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?mm?`80o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl2
0?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?cl
o0040?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`0C03lo?`00`3oOCl0o?cl0?cl
o00I0?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`0?@3lo?`00`3oOCl0o?cl0?cl
o0370?clo0400000000O0?clo0030000003lo?`0o?cl0:P0o?cl00<0ogdo0?clo03lo?`01@3lo?`0
0`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`01P3lo?`0
0`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl01d0o?cl00<0ogdo0?clo03lo?`05P3lo?`0
0`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl0240o?cl00@0ogdo0?clo03lo?`0o?cl0P3o
OCl00`3lo?`0ogdo0?clo00=0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`080?clo0030?mm?`3l
o?`0o?cl00T0o?cl0P3oOClI0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`050?clo03o
OCl0ogdo0?mm?`3lo?`00P3oOCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0
0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl
0?clo00A0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl
0?clo01=0?clo0030?mm?`3lo?`0o?cl01P0o?cl00<0ogdo0?clo03lo?`06@3lo?`00`3oOCl0o?cl
0?clo00n0?clo0030?mm?`3lo?`0o?cl0<L0o?cl0@00000001l0o?cl00<000000?clo03lo?`0Z03l
o?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0203l
o?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`07@3l
o?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`08@3l
o?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0o?cl00d0o?cl0P3oOCl30?clo0030?mm
?`3lo?`0ogdo00P0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00I0?clo080ogdo
0P3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0
o?cl0?clo0060?clo0030?mm?`3lo?`0ogdo00L0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`040?clo003
0?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`040?clo003
0?mm?`3lo?`0o?cl04h0o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo00J0?clo003
0?mm?`3lo?`0o?cl03h0o?cl00<0ogdo0?clo03lo?`0a`3lo?`1000000007`3lo?`00`000000o?cl
0?clo02X0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl
0?clo0070?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl
0?clo00M0?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl
0?clo00Q0?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`0@0?clo0070?mm?`3lo?`0o?cl
0?clo03oOCl0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`06`3l
o?`00`3oOCl0o?cl0?clo0020?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3lo?`0
0P3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0ogdo00L0ogdo0P3lo?`00`3oOCl0o?cl
0?mm?`030?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl
0?mm?`050?clo0030?mm?`3lo?`0o?cl04d0o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl
0?clo00I0?clo0030?mm?`3lo?`0o?cl03l0o?cl00<0ogdo0?clo03lo?`0a`3lo?`1000000007`3l
o?`00`000000o?cl0?clo02Y0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0103l
o?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`04P3l
o?`00`3oOCl0o?cl0?clo00M0?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`02P3l
o?`00`3oOCl0o?cl0?clo00Q0?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`0@0?clo004
0?mm?`3lo?`0o?cl0?clo080ogdo2@3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl
01`0o?cl00<0ogdo0?clo03lo?`00P3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`050?clo03oOCl0
o?cl0?clo03oOCl02P3lo?`00`3oOCl0o?cl0?mm?`060?mm?`040?clo03oOCl0o?cl0?mm?`@0o?cl
00<0ogdo0?clo03lo?`0503lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`H0o?cl00<0ogdo0?clo03l
o?`0CP3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03l
o?`0?P3lo?`00`3oOCl0o?cl0?clo0380?clo0400000000O0?clo0030000003lo?`0o?cl0:T0o?cl
00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00H0o?cl
00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl01d0o?cl
00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl0280o?cl
00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl@0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo2@3lo?`0
0`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl01h0o?cl00@0ogdo0?clo03lo?`0ogdo0P3l
o?`00`3oOCl0o?cl0?mm?`040?mm?`80o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?mm
?`060?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`05@3lo?`0103oOCl0o?cl
0?clo03lo?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`0C`3lo?`00`3oOCl0o?cl0?clo00C0?clo003
0?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`0?`3lo?`00`3oOCl0o?cl0?clo0380?clo040
0000000O0?clo0030000003lo?`0o?cl0:X0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?clo0030?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl
0?clo00B0?clo0030?mm?`3lo?`0o?cl01d0o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl
0?clo00;0?clo0030?mm?`3lo?`0o?cl0240o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl@0?cl
o080ogdo0P3lo?`20?mm?`X0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00O0?cl
o0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl01@3lo?`0ogdo0?clo03lo?`0
ogdo00/0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0040?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl
00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo0020?mm?`L0o?cl00<0ogdo0?clo03lo?`0
CP3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`0
?`3lo?`00`3oOCl0o?cl0?clo0380?clo0400000000O0?clo0030000003lo?`0o?cl0:X0o?cl00<0
ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0
ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl01d0o?cl00<0
ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl0240o?cl00<0
ogdo0?clo03oOCl00P3oOClA0?clo080ogdo0P3lo?`20?mm?`X0o?cl00<0ogdo0?clo03lo?`00P3l
o?`00`3oOCl0o?cl0?clo00P0?clo080ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`20?mm?`05
0?clo03oOCl0o?cl0?clo03oOCl0303lo?`00`3oOCl0o?cl0?mm?`050?mm?`030?clo03oOCl0ogdo
00<0o?cl00<0ogdo0?clo03lo?`0603lo?`308O>k0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?cl
o03lo?`0C`3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?cl
o03lo?`0?P3lo?`00`3oOCl0o?cl0?clo0390?clo0400000000O0?clo0030000003lo?`0o?cl0:X0
o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0
o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl01d0
o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl0240
o?cl00<0ogdo0?clo03oOCl00P3oOClB0?clo0030?mm?`3lo?`0o?cl0080ogdo2P3lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo02<0o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00@0o?cl
0?mm?`3lo?`0ogdo3@3lo?`00`3oOCl0o?cl0?mm?`050?mm?`030?clo03oOCl0ogdo00<0o?cl00<0
ogdo0?clo03lo?`05P3lo?`708O>k0H0o?cl00<0ogdo0?clo03lo?`0D03lo?`00`3oOCl0o?cl0?cl
o00?0?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`0?`3lo?`00`3oOCl0o?cl0?cl
o0390?clo0400000000O0?clo0030000003lo?`0o?cl0:/0o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0303lo?`0
0`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl01d0o?cl00<0ogdo0?clo03lo?`05P3lo?`0
0`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl0240o?cl00<0ogdo0?clo03oOCl00P3oOClB
0?clo0030?mm?`3lo?`0o?cl0080ogdo2P3lo?`0103oOCl0o?cl0?clo03oOClT0?clo0040?mm?`3l
o?`0ogdo0?clo0H0ogdo00@0o?cl0?mm?`3lo?`0ogdo3P3lo?`80?mm?`050?clo03oOCl0o?cl0?cl
o03oOCl06@3lo?`708O>k0L0o?cl00<0ogdo0?clo03lo?`0C`3lo?`00`3oOCl0o?cl0?clo00?0?cl
o0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`0?`3lo?`00`3oOCl0o?cl0?clo0390?cl
o040000000080?clo0H0000000<0o?cl0000000000003P3lo?`00`000000o?cl0?clo02[0?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo003
0?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo00M0?clo003
0?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo00Q0?clo003
0?mm?`3lo?`0ogdo0080ogdo4P3lo?`00`3oOCl0o?cl0?clo0020?mm?`X0o?cl0`3oOClV0?clo080
ogdo00<0o?cl0?mm?`3oOCl01@3oOCl20?clo0030?mm?`3lo?`0o?cl00`0o?cl1P3oOCl01P3lo?`0
ogdo0?clo03oOCl0o?cl0?mm?a80o?cl0`0000040?clo080000000<0Qlk/0000000000000`000000
0`27c^`0000000000003000000030?clo03oOCl0o?cl0540o?cl00<0ogdo0?clo03lo?`03@3lo?`0
0`3oOCl0o?cl0?clo00J0?clo0030?mm?`3lo?`0o?cl03l0o?cl00<0ogdo0?clo03lo?`0bP3lo?`1
000000002P3lo?`01`000000o?cl0000003lo?`000000?clo00000003P3lo?`700000:P0001o00D0
ogdo0000O`0007l0001o0?mm?`050000O`050?mm?`0007l0001o0000O`3oOCl0400007l00`3oOCl0
001o0000O`0C0000O`030?mm?`0007l0001o01d0001o00<0ogdo0000O`0007l05P0007l00`3oOCl0
001o0000O`0;0000O`030?mm?`0007l0001o0240001o00D0ogdo0000O`3oOCl0001o0?mm?`0B0000
O`80ogdo00<0001o0?mm?`3oOCl02P0007l00`3oOCl0001o0000O`0V0000O`060?mm?`0007l0ogdo
0000O`3oOCl0001o103oOCl00`0007l0ogdo0000O`0?0000O`D0ogdo00<0001o0?mm?`3oOCl00P00
07l00`3oOCl0001o0000O`0B0000O`060000000007l0001o0000O`000000Qlk/0P0000001027c^`0
000008O>k027c^`2000000030000O`000000001o0080000000<0001o0?mm?`0007l0DP0007l00`3o
OCl0001o0000O`0<0000O`030?mm?`0007l0001o01X0001o00<0ogdo0000O`0007l0?`0007l00`3o
OCl0001o0000O`3:0000O`40000000050?clo0040000003lo?`0o?cl0?clo08000000P3lo?`20000
00030?clo0000000o?cl00d0o?cl00<000000?clo03lo?`0[03lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0A0?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0
ogdo0?clo03lo?`07@3lo?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0
ogdo0?clo03lo?`08@3lo?`0103oOCl0o?cl0?mm?`3oOClD0?clo0040?mm?`3lo?`0ogdo0?mm?`T0
o?cl00<0ogdo0?clo03oOCl09`3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0@0ogdo00<0o?cl
0?mm?`3lo?`03`3lo?`50?mm?`050?clo03oOCl0ogdo0?clo03oOCl0503lo?`300000080o?cl00D0
000008O>k0000000000008O>k008000000050?clo0000000o?cl0?clo03oOCl0DP3lo?`00`3oOCl0
o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`0@03lo?`00`3oOCl0
o?cl0?clo03:0?clo040000000060?clo0040000003lo?`000000?clo080000000D0o?cl00000000
0000o?cl0000000>0?clo0030000003lo?`0o?cl0:`0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`04
0?clo0040?mm?`3lo?`0o?cl0?mm?a80o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?cl
o00N0?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?cl
o00Q0?clo0040?mm?`3lo?`0ogdo0?mm?a@0o?cl00@0ogdo0?clo03oOCl0ogdo203lo?`0103oOCl0
o?cl0?clo03oOClW0?clo0030?mm?`3lo?`0o?cl00P0ogdo4@3lo?`50?mm?`050?clo03oOCl0ogdo
0?clo03oOCl04`3lo?`020000000o?cl0000003lo?`000000?clo0000000o?cl0P0000000`27c^`0
000008O>k00200000080o?cl0P0000001@3lo?`000000?clo03lo?`0ogdo05<0o?cl00<0ogdo0?cl
o03lo?`02P3lo?`00`3oOCl0o?cl0?clo00J0?clo0030?mm?`3lo?`0o?cl0400o?cl00<0ogdo0?cl
o03lo?`0bP3lo?`1000000007`3lo?`00`000000o?cl0?clo02]0?clo0040?mm?`3lo?`0o?cl0?mm
?`@0o?cl00<0ogdo0?clo03oOCl04`3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl
01h0o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl
0240o?cl00@0ogdo0?clo03oOCl0ogdo503lo?`0103oOCl0o?cl0?mm?`3oOCl70?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl09`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00H0ogdo4P3lo?`40?mm?`04
0?clo03oOCl0o?cl0?mm?a`0o?cl1`27c^`80?clo0030?mm?`3lo?`0o?cl0580o?cl00<0ogdo0?cl
o03lo?`0203lo?`00`3oOCl0o?cl0?clo00K0?clo0030?mm?`3lo?`0o?cl03l0o?cl00<0ogdo0?cl
o03lo?`0b`3lo?`1000000007`3lo?`00`000000o?cl0?clo02]0?clo0040?mm?`3lo?`0o?cl0?mm
?`@0o?cl0P3oOClD0?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`07P3lo?`00`3o
OCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`08@3lo?`0103o
OCl0o?cl0?mm?`3oOClD0?clo0@0ogdo1P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0
o?cl02H0o?cl00<0ogdo0?clo03lo?`01@3oOCl00`3lo?`0ogdo0?clo00A0?clo0H0ogdo00<0o?cl
0?mm?`3lo?`07@3lo?`308O>k0/0o?cl00<0ogdo0?clo03lo?`0D@3lo?`00`3oOCl0o?cl0?clo008
0?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`0@03lo?`00`3oOCl0o?cl0?clo03;
0?clo0400000000O0?clo0030000003lo?`0o?cl0:h0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3o
OCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`07P3lo?`00`3o
OCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`08@3lo?`00`3o
OCl0o?cl0?mm?`0F0?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl
02H0o?cl00<0ogdo0?clo03lo?`01P3oOClD0?clo0H0ogdo;@3lo?`00`3oOCl0o?cl0?clo01B0?cl
o0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3oOCl0o?cl0?clo0100?cl
o0030?mm?`3lo?`0o?cl0</0o?cl0@00000001l0o?cl00<000000?clo03lo?`0[P3lo?`00`3oOCl0
o?cl0?mm?`030?clo080ogdo503lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl01h0
o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0240
o?cl0P3oOClF0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl02H0
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0308O>k0030?mm?`3lo?`0o?cl0180o?cl103oOCl00`3l
o?`0ogdo0?clo00/0?clo0030?mm?`3lo?`0o?cl05<0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3o
OCl0o?cl0?clo00J0?clo0030?mm?`3lo?`0o?cl0400o?cl00<0ogdo0?clo03lo?`0c03lo?`10000
00007`3lo?`00`000000o?cl0?clo02^0?clo0050?mm?`27c^`0Qlk/08O>k03lo?`00`27c^`C0?cl
o0<0Qlk/4`3lo?`308O>k1h0o?cl0`27c^`F0?clo0<0Qlk/2`3lo?`308O>k280o?cl0`27c^`F0?cl
o0<0Qlk/0P3lo?`20?mm?`L0o?cl0`27c^`V0?clo0X0Qlk/4`3lo?`308O>k080ogdo;`3lo?`308O>
k580o?cl00<0ogdo08O>k027c^`00`27c^`00`3lo?`0ogdo0?clo00I0?clo0<0Qlk/00<0ogdo0?cl
o03lo?`0?P3lo?`308O>k<h0o?cl0@00000001l0o?cl00<000000?clo03lo?`0[@3lo?`;08O>k0l0
o?cl1`27c^`?0?clo0L0Qlk/6P3lo?`708O>k180o?cl1`27c^`70?clo0L0Qlk/7P3lo?`708O>k180
o?cl1`27c^`70?clo0L0Qlk/8P3lo?`<08O>k140o?cl1`27c^`]0?clo0L0Qlk/C`3lo?`908O>k1P0
o?cl1`27c^`m0?clo0L0Qlk/c03lo?`1000000002`3lo?`6000000h0o?cl00<000000?clo03lo?`0
[@3lo?`;08O>k0l0o?cl1`27c^`?0?clo0L0Qlk/6P3lo?`708O>k180o?cl1`27c^`70?clo0L0Qlk/
7P3lo?`708O>k180o?cl1`27c^`70?clo0L0Qlk/7`3lo?`30000000308O>k000000000000080Qlk/
00<0000008O>k027c^`02P00000;0?clo0L0Qlk/;@3lo?`708O>k4l0o?cl2@27c^`H0?clo0L0Qlk/
?@3lo?`708O>k<`0o?cl0@00000000T0o?cl1@0000000`3lo?`000000000000>0?clo0L00000X@00
07l3000000050000O`000000000000000027c^`0200000000`27c^`0000000000003000000030000
O`000000001o00H0001o1P0000000`27c^`0000000000006000000040000O`0000000000000000<0
001o2@0000000`27c^`000000000O`03000000h0001o1P0000000`27c^`0000008O>k009000000T0
001o0P0000000`0007l0000000000003000000D0Qlk/1P0000000`27c^`000000000000600000003
0000O`00000000000140001o0`000000100007l000000000000007l80000000408O>k00000000000
0000O`8000001`0007l00`000000001o0000000200000080Qlk/2P0000000`0007l0000000000006
0000000308O>k00007l0001o01/0001o00<000000000O`0000002P0000001P27c^`0000008O>k027
c^`0001o00000080001o00@000000000O`0007l0001o0`0000000`0007l000000000O`0300000003
08O>k0000000000000H000008P0007l3000000030000O`000000000000H000000P27c^`700000440
001o5@00000?0000Oa800000<@0007l300000080001o1000000308O>k0H00000a`0007l100000000
1@3lo?`01`000000o?cl0?clo0000000o?cl0000003lo?`00`0000000`3lo?`000000?clo00=0?cl
o0L00000XP0007l010000000001o0000000007l400000080Qlk/00T0000008O>k027c^`0000008O>
k0000000Qlk/00000027c^`00P0000000`0007l000000000O`080000O`0300000027c^`0Qlk/0080
000000@0Qlk/00000027c^`0Qlk/0P0000001@0007l000000000O`0007l0000000H0001o00H00000
08O>k027c^`0000008O>k000000208O>k0050000000007l000000000O`0000003`0007l200000080
001o00<0000008O>k00000000`27c^`01@000000Qlk/08O>k0000000001o00800000200007l01P00
0000001o000000000000001o00000080Qlk/00<0000008O>k027c^`00`27c^`00`000000001o0000
00020000O`80000000<0Qlk/00000027c^`00P00000208O>k080000000<0001o0000000007l04@00
07l010000000001o0000000007l20000000308O>k0000000Qlk/0080000000D0Qlk/00000027c^`0
00000000O`02000000030000O`000000001o00H0001o00<000000000O`0007l01@00000208O>k003
00000027c^`000000080001o0`0000002@27c^`0000008O>k0000000Qlk/00000027c^`0000008O>
k00K0000O`<0000000H0001o000000000000000008O>k000000208O>k00400000027c^`0Qlk/0000
0080Qlk/00D0000008O>k000000000000000O`02000000@0001o00@000000000O`0007l000000P00
07l30000000608O>k0000000Qlk/08O>k0000000Qlk/0P00000T0000O`80000000@0001o00000000
07l000000P27c^`50000000408O>k000000000000000O`800000@P0007l01P000000001o00000000
07l000000000O`80000000L0Qlk/00000027c^`0000008O>k0000000Qlk/00D00000400007l20000
00050000O`000000Qlk/08O>k00000000P27c^`20000000608O>k00007l000000000000007l00000
<P0007l00`000000001o000000030000000308O>k0000000Qlk/00@0Qlk/00<000000000O`000000
b00007l1000000001@3lo?`2000000030?clo000000000000080000000<0o?cl0000000000000P00
000>0?clo0030000003lo?`0o?cl0:L0o?cl0P0000000`3lo?`00000000000040000000408O>k000
0000Qlk/08O>k0@0000000L0Qlk/000000000000o?cl0000003lo?`000000080o?cl00@000000?cl
o03lo?`0o?cl2`0000000`3lo?`00000000000030?clo08000000P3lo?`30000000308O>k0000000
00000080Qlk/00<0000008O>k00000000P3lo?`2000000h0o?cl00<000000?clo00000000`000000
0`27c^`0000008O>k0030000000608O>k000000000000000003lo?`000001@3lo?`01@000000o?cl
0?clo0000000o?cl00P000000P27c^`00`000000Qlk/0?clo0060000000408O>k0000000000008O>
k0D0000000<0o?cl0000003lo?`04P3lo?`2000000030?clo0000000000000<0000000@0Qlk/0000
0027c^`0Qlk/1`0000030?clo0090000003lo?`0o?cl0?clo0000000o?cl0000003lo?`000000080
Qlk/1@0000000`27c^`00000000000030000000608O>k0000000Qlk/08O>k0000000Qlk/0`000002
0?clo0030000003lo?`0o?cl01<0o?cl00<000000?clo03lo?`00P3lo?`70000000408O>k0000000
000008O>k0<0000000@0Qlk/000000000000o?cl0P0000000`3lo?`000000?clo0040?clo0060000
003lo?`000000?clo0000000Qlk/0P0000000`27c^`0000000000003000000030?clo00000000000
0280o?cl0`000000103lo?`000000?clo027c^`20000000408O>k0000000Qlk/08O>k080000000D0
o?cl000000000000o?cl000000130?clo0D0000000H0Qlk/00000027c^`0Qlk/00000027c^`20000
000308O>k0000000000000<00000303lo?`02@000000o?cl0?clo0000000o?cl0000003lo?`0Qlk/
0000000208O>k080000000<0Qlk/00000027c^`00P0000000`3lo?`000000000000^0?clo0030000
003lo?`0o?cl0080o?cl00D000000?clo03lo?`0000008O>k003000000<0Qlk/0P0000020?clo003
0000003lo?`0o?cl0<D0o?cl0@00000000H0o?cl00@000000?clo0000000o?cl0P0000001@3lo?`0
00000?clo03lo?`0000000h0o?cl00<000000?clo03lo?`0Y@3lo?`00`000000o?cl000000060000
000308O>k000000000000080000000@0Qlk/00000027c^`0Qlk/1`0000002P3lo?`000000?clo03l
o?`000000?clo0000000o?cl00000027c^`200000080Qlk/00<0000008O>k00000000P000000203l
o?`000000?clo0000000o?cl0000003lo?`000000P3lo?`30000000408O>k0000000000008O>k0D0
000000<0o?cl0000003lo?`03@3lo?`010000000o?cl0000003lo?`50000000508O>k00000000000
00000027c^`00P0000000`3lo?`000000?clo0050?clo0050000003lo?`000000?clo00000000P3l
o?`01P000000Qlk/000000000000Qlk/00000080Qlk/200000001P27c^`0000000000027c^`00000
08O>k0<0000000<0o?cl0000003lo?`0403lo?`01P000000o?cl000000000000o?cl00000080o?cl
0P0000001@27c^`0000000000027c^`000000080o?cl00@000000?clo03lo?`00000103lo?`00`00
0000o?cl00000003000000030?clo0000000Qlk/0080000000<0Qlk/0000000000001`000000103l
o?`0000000000027c^`20000000408O>k0000000o?cl00000080o?cl00<000000?clo03lo?`04`3l
o?`00`000000o?cl0?clo0060000000408O>k00000000000000000L0Qlk/2@3lo?`00`000000o?cl
00000004000000060?clo0000000000008O>k0000000Qlk/0`000000103lo?`000000?clo000000P
0?clo0050000003lo?`000000000003lo?`00P0000001P3lo?`0000000000027c^`0000008O>k0<0
000000D0o?cl000000000000o?cl000000110?clo0040000003lo?`000000?clo0H0000000@0Qlk/
000000000000Qlk/2000000<0?clo0040000003lo?`000000?clo080000000@0o?cl000000000000
Qlk/0P0000001027c^`000000000003lo?`2000000030?clo0000000o?cl02h0o?cl00H000000?cl
o0000000o?cl0000003lo?`30000000708O>k0000000Qlk/00000027c^`000000?clo00200000003
0?clo0000000o?cl0<H0o?cl0@00000001l0o?cl00<000000?clo03lo?`0[@3lo?`;08O>k0l0o?cl
1`27c^`?0?clo0L0Qlk/6P3lo?`708O>k180o?cl1`27c^`70?clo0L0Qlk/7P3lo?`708O>k180o?cl
1`27c^`70?clo0L0Qlk/8P3lo?`:08O>k1<0o?cl1`27c^`]0?clo0L0Qlk/C`3lo?`908O>k1P0o?cl
1`27c^`m0?clo0L0Qlk/c03lo?`1000000007`3lo?`00`000000o?cl0?clo02_0?clo0<0Qlk/00@0
o?cl08O>k027c^`0Qlk/4`3lo?`308O>k1<0o?cl0`27c^`N0?clo0<0Qlk/5P3lo?`308O>k0/0o?cl
0`27c^`R0?clo0<0Qlk/5P3lo?`308O>k0/0o?cl0`27c^`V0?clo0<0Qlk/6P3lo?`308O>k340o?cl
0`27c^aC0?clo0D0Qlk/703lo?`308O>k440o?cl0`27c^c>0?clo0400000000O0?clo0030000003l
o?`0o?cl0?l0o?clo`3lo?co0?clo7`0o?cl0@00000001l0o?cl00<000000?clo03lo?`0o`3lo?co
0?clo?l0o?clO03lo?`1000000007`3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?al0?cl
o0400000000O0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo7`0o?cl0@00000001l0o?cl
00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clO03lo?`1000000007`3lo?`00`000000o?cl0?cl
o03o0?clo?l0o?clo`3lo?al0?clo0400000000O0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co
0?clo7`0o?cl0@00000001l0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clO03lo?`10000
00007`3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?al0?clo0400000000O0?clo0030000
003lo?`0o?cl0?l0o?clo`3lo?co0?clo7`0o?cl0@00000001l0o?cl00<000000?clo03lo?`0o`3l
o?co0?clo?l0o?clO03lo?`1000000007`3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?al
0?clo0400000000O0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo7`0o?cl0@00000001l0
o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clO03lo?`1000000007`3lo?`00`000000o?cl
0?clo03o0?clo?l0o?clo`3lo?al0?clo0400000000O0?clo0030000003lo?`0o?cl0?l0o?clo`3l
o?co0?clo7`0o?cl0@00000001l0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clO03lo?`1
000000007`3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?al0?clo0400000000O0?clo003
0000003lo?`0o?cl0?l0o?clo`3lo?co0?clo7`0o?cl0@00000001l0o?cl00<000000?clo03lo?`0
o`3lo?co0?clo?l0o?clO03lo?`1000000007`3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3l
o?al0?clo0400000000O0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo7`0o?cl0@000000
01l0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clO03lo?`1000000007`3lo?`00`000000
o?cl0?clo03o0?clo?l0o?clo`3lo?al0?clo0400000000O0?clo0030000003lo?`0o?cl0?l0o?cl
o`3lo?co0?clo7`0o?cl0@00000001l0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clO03l
o?`1000000007`3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?al0?clo0400000000O0?cl
o0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo7`0o?cl0@00000001l0o?cl00<000000?clo03l
o?`0o`3lo?co0?clo?l0o?clO03lo?`1000000007`3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl
o`3lo?al0?clo0400000000O0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo7`0o?cl0@00
000001l0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clO03lo?`1000000007`3lo?`00`00
0000o?cl0?clo03o0?clo?l0o?clo`3lo?al0?clo0400000000O0?clo0030000003lo?`0o?cl0?l0
o?clo`3lo?co0?clo7`0o?cl0@00000001l0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl
O03lo?`1000000007`3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?al0?clo0400000000O
0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo7`0o?cl0@00000001l0o?cl00<000000?cl
o03lo?`0o`3lo?co0?clo?l0o?clO03lo?`1000000007`3lo?`00`000000o?cl0?clo03o0?clo?l0
o?clo`3lo?al0?clo0400000000O0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo7`0o?cl
0@00000001l0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clO03lo?`1000000007`3lo?`0
0`000000o?cl0?clo03o0?clo?l0o?clo`3lo?al0?clo0400000000O0?clo0030000003lo?`0o?cl
0?l0o?clo`3lo?co0?clo7`0o?cl0@00000001l0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0
o?clO03lo?`1000000007`3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?al0?clo0400000
000O0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo7`0o?cl0@00000001l0o?cl00<00000
0?clo03lo?`0o`3lo?co0?clo?l0o?clO03lo?`1000000007`3lo?`00`000000o?cl0?clo03o0?cl
o?l0o?clo`3lo?al0?clo0400000000O0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo7`0
o?cl0@00000001l0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clO03lo?`1000000007`3l
o?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?al0?clo0400000000O0?clo0030000003lo?`0
o?cl0?l0o?clo`3lo?co0?clo7`0o?cl0@00000001l0o?cl00<000000?clo03lo?`0o`3lo?co0?cl
o?l0o?clO03lo?`1000000007`3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?al0?clo040
0000000O0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo7`0o?cl0@00000001l0o?cl00<0
00000?clo03lo?`0o`3lo?co0?clo?l0o?clO03lo?`1000000007`3lo?`00`000000o?cl0?clo03o
0?clo?l0o?clo`3lo?al0?clo0400000000O0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?cl
o7`0o?cl0@00000001l0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clO03lo?`100000000
7`3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?al0?clo0400000000O0?clo0030000003l
o?`0o?cl0?l0o?clo`3lo?co0?clo7`0o?cl0@00000001l0o?cl00<000000?clo03lo?`0o`3lo?co
0?clo?l0o?clO03lo?`1000000007`3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?al0?cl
o0400000000O0?clo?l00000o`00003o0000080000000000\
\>"],
  ImageRangeCache->{{{0, 923.375}, {823.125, 0}} -> {-0.142683, -0.100006, \
0.00134599, 0.00145787}}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell[TextData[{
  "Citation Networks Over Time ",
  StyleBox["- continued",
    FontWeight->"Plain"]
}], "Section"],

Cell[CellGroupData[{

Cell["\<\
...and the 3-Generation Citation Neighborhood of #3858382 is More Complicated \
Still:\
\>", "Subsection",
  TextAlignment->Left,
  TextJustification->0],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0833333 0.833333 0.0833333 0.833333 [
[ 0 0 -0.125 0 ]
[-0.0125 .91667 -17.25 -4.4375 ]
[-0.0125 .91667 0 4.4375 ]
[-0.0125 .89583 -17.25 -4.4375 ]
[-0.0125 .89583 0 4.4375 ]
[-0.0125 .875 -17.25 -4.4375 ]
[-0.0125 .875 0 4.4375 ]
[-0.0125 .85417 -17.25 -4.4375 ]
[-0.0125 .85417 0 4.4375 ]
[-0.0125 .83333 -17.25 -4.4375 ]
[-0.0125 .83333 0 4.4375 ]
[-0.0125 .8125 -17.25 -4.4375 ]
[-0.0125 .8125 0 4.4375 ]
[-0.0125 .79167 -17.25 -4.4375 ]
[-0.0125 .79167 0 4.4375 ]
[-0.0125 .77083 -17.25 -4.4375 ]
[-0.0125 .77083 0 4.4375 ]
[-0.0125 .75 -17.25 -4.4375 ]
[-0.0125 .75 0 4.4375 ]
[-0.0125 .72917 -17.25 -4.4375 ]
[-0.0125 .72917 0 4.4375 ]
[-0.0125 .70833 -17.25 -4.4375 ]
[-0.0125 .70833 0 4.4375 ]
[-0.0125 .6875 -17.25 -4.4375 ]
[-0.0125 .6875 0 4.4375 ]
[-0.0125 .66667 -17.25 -4.4375 ]
[-0.0125 .66667 0 4.4375 ]
[-0.0125 .64583 -17.25 -4.4375 ]
[-0.0125 .64583 0 4.4375 ]
[-0.0125 .625 -17.25 -4.4375 ]
[-0.0125 .625 0 4.4375 ]
[-0.0125 .60417 -17.25 -4.4375 ]
[-0.0125 .60417 0 4.4375 ]
[-0.0125 .58333 -17.25 -4.4375 ]
[-0.0125 .58333 0 4.4375 ]
[-0.0125 .5625 -17.25 -4.4375 ]
[-0.0125 .5625 0 4.4375 ]
[-0.0125 .54167 -17.25 -4.4375 ]
[-0.0125 .54167 0 4.4375 ]
[-0.0125 .52083 -17.25 -4.4375 ]
[-0.0125 .52083 0 4.4375 ]
[-0.0125 .5 -17.25 -4.4375 ]
[-0.0125 .5 0 4.4375 ]
[-0.0125 .47917 -17.25 -4.4375 ]
[-0.0125 .47917 0 4.4375 ]
[-0.0125 .45833 -17.25 -4.4375 ]
[-0.0125 .45833 0 4.4375 ]
[-0.0125 .4375 -17.25 -4.4375 ]
[-0.0125 .4375 0 4.4375 ]
[-0.0125 .41667 -17.25 -4.4375 ]
[-0.0125 .41667 0 4.4375 ]
[-0.0125 .39583 -17.25 -4.4375 ]
[-0.0125 .39583 0 4.4375 ]
[-0.0125 .375 -17.25 -4.4375 ]
[-0.0125 .375 0 4.4375 ]
[-0.0125 .35417 -17.25 -4.4375 ]
[-0.0125 .35417 0 4.4375 ]
[-0.0125 .33333 -17.25 -4.4375 ]
[-0.0125 .33333 0 4.4375 ]
[-0.0125 .3125 -17.25 -4.4375 ]
[-0.0125 .3125 0 4.4375 ]
[-0.0125 .29167 -17.25 -4.4375 ]
[-0.0125 .29167 0 4.4375 ]
[-0.0125 .27083 -17.25 -4.4375 ]
[-0.0125 .27083 0 4.4375 ]
[-0.0125 .25 -17.25 -4.4375 ]
[-0.0125 .25 0 4.4375 ]
[-0.0125 .22917 -17.25 -4.4375 ]
[-0.0125 .22917 0 4.4375 ]
[-0.0125 .20833 -17.25 -4.4375 ]
[-0.0125 .20833 0 4.4375 ]
[-0.0125 .1875 -17.25 -4.4375 ]
[-0.0125 .1875 0 4.4375 ]
[-0.0125 .16667 -17.25 -4.4375 ]
[-0.0125 .16667 0 4.4375 ]
[-0.0125 .14583 -17.25 -4.4375 ]
[-0.0125 .14583 0 4.4375 ]
[-0.0125 .125 -17.25 -4.4375 ]
[-0.0125 .125 0 4.4375 ]
[-0.0125 .10417 -17.25 -4.4375 ]
[-0.0125 .10417 0 4.4375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 .91667 m
1 .91667 L
s
0 .89583 m
1 .89583 L
s
0 .875 m
1 .875 L
s
0 .85417 m
1 .85417 L
s
0 .83333 m
1 .83333 L
s
0 .8125 m
1 .8125 L
s
0 .79167 m
1 .79167 L
s
0 .77083 m
1 .77083 L
s
0 .75 m
1 .75 L
s
0 .72917 m
1 .72917 L
s
0 .70833 m
1 .70833 L
s
0 .6875 m
1 .6875 L
s
0 .66667 m
1 .66667 L
s
0 .64583 m
1 .64583 L
s
0 .625 m
1 .625 L
s
0 .60417 m
1 .60417 L
s
0 .58333 m
1 .58333 L
s
0 .5625 m
1 .5625 L
s
0 .54167 m
1 .54167 L
s
0 .52083 m
1 .52083 L
s
0 .5 m
1 .5 L
s
0 .47917 m
1 .47917 L
s
0 .45833 m
1 .45833 L
s
0 .4375 m
1 .4375 L
s
0 .41667 m
1 .41667 L
s
0 .39583 m
1 .39583 L
s
0 .375 m
1 .375 L
s
0 .35417 m
1 .35417 L
s
0 .33333 m
1 .33333 L
s
0 .3125 m
1 .3125 L
s
0 .29167 m
1 .29167 L
s
0 .27083 m
1 .27083 L
s
0 .25 m
1 .25 L
s
0 .22917 m
1 .22917 L
s
0 .20833 m
1 .20833 L
s
0 .1875 m
1 .1875 L
s
0 .16667 m
1 .16667 L
s
0 .14583 m
1 .14583 L
s
0 .125 m
1 .125 L
s
0 .10417 m
1 .10417 L
s
0 g
0 0 m
1 0 L
s
0 .91667 m
.00625 .91667 L
s
gsave
-0.0125 .91667 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1963) show
1.000 setlinewidth
grestore
0 .89583 m
.00625 .89583 L
s
gsave
-0.0125 .89583 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1964) show
1.000 setlinewidth
grestore
0 .875 m
.00625 .875 L
s
gsave
-0.0125 .875 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1965) show
1.000 setlinewidth
grestore
0 .85417 m
.00625 .85417 L
s
gsave
-0.0125 .85417 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1966) show
1.000 setlinewidth
grestore
0 .83333 m
.00625 .83333 L
s
gsave
-0.0125 .83333 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1967) show
1.000 setlinewidth
grestore
0 .8125 m
.00625 .8125 L
s
gsave
-0.0125 .8125 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1968) show
1.000 setlinewidth
grestore
0 .79167 m
.00625 .79167 L
s
gsave
-0.0125 .79167 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1969) show
1.000 setlinewidth
grestore
0 .77083 m
.00625 .77083 L
s
gsave
-0.0125 .77083 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1970) show
1.000 setlinewidth
grestore
0 .75 m
.00625 .75 L
s
gsave
-0.0125 .75 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1971) show
1.000 setlinewidth
grestore
0 .72917 m
.00625 .72917 L
s
gsave
-0.0125 .72917 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1972) show
1.000 setlinewidth
grestore
0 .70833 m
.00625 .70833 L
s
gsave
-0.0125 .70833 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1973) show
1.000 setlinewidth
grestore
0 .6875 m
.00625 .6875 L
s
gsave
-0.0125 .6875 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1974) show
1.000 setlinewidth
grestore
0 .66667 m
.00625 .66667 L
s
gsave
-0.0125 .66667 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1975) show
1.000 setlinewidth
grestore
0 .64583 m
.00625 .64583 L
s
gsave
-0.0125 .64583 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1976) show
1.000 setlinewidth
grestore
0 .625 m
.00625 .625 L
s
gsave
-0.0125 .625 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1977) show
1.000 setlinewidth
grestore
0 .60417 m
.00625 .60417 L
s
gsave
-0.0125 .60417 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1978) show
1.000 setlinewidth
grestore
0 .58333 m
.00625 .58333 L
s
gsave
-0.0125 .58333 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1979) show
1.000 setlinewidth
grestore
0 .5625 m
.00625 .5625 L
s
gsave
-0.0125 .5625 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1980) show
1.000 setlinewidth
grestore
0 .54167 m
.00625 .54167 L
s
gsave
-0.0125 .54167 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1981) show
1.000 setlinewidth
grestore
0 .52083 m
.00625 .52083 L
s
gsave
-0.0125 .52083 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1982) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1983) show
1.000 setlinewidth
grestore
0 .47917 m
.00625 .47917 L
s
gsave
-0.0125 .47917 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1984) show
1.000 setlinewidth
grestore
0 .45833 m
.00625 .45833 L
s
gsave
-0.0125 .45833 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1985) show
1.000 setlinewidth
grestore
0 .4375 m
.00625 .4375 L
s
gsave
-0.0125 .4375 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1986) show
1.000 setlinewidth
grestore
0 .41667 m
.00625 .41667 L
s
gsave
-0.0125 .41667 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1987) show
1.000 setlinewidth
grestore
0 .39583 m
.00625 .39583 L
s
gsave
-0.0125 .39583 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1988) show
1.000 setlinewidth
grestore
0 .375 m
.00625 .375 L
s
gsave
-0.0125 .375 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1989) show
1.000 setlinewidth
grestore
0 .35417 m
.00625 .35417 L
s
gsave
-0.0125 .35417 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1990) show
1.000 setlinewidth
grestore
0 .33333 m
.00625 .33333 L
s
gsave
-0.0125 .33333 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1991) show
1.000 setlinewidth
grestore
0 .3125 m
.00625 .3125 L
s
gsave
-0.0125 .3125 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1992) show
1.000 setlinewidth
grestore
0 .29167 m
.00625 .29167 L
s
gsave
-0.0125 .29167 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1993) show
1.000 setlinewidth
grestore
0 .27083 m
.00625 .27083 L
s
gsave
-0.0125 .27083 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1994) show
1.000 setlinewidth
grestore
0 .25 m
.00625 .25 L
s
gsave
-0.0125 .25 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1995) show
1.000 setlinewidth
grestore
0 .22917 m
.00625 .22917 L
s
gsave
-0.0125 .22917 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1996) show
1.000 setlinewidth
grestore
0 .20833 m
.00625 .20833 L
s
gsave
-0.0125 .20833 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1997) show
1.000 setlinewidth
grestore
0 .1875 m
.00625 .1875 L
s
gsave
-0.0125 .1875 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1998) show
1.000 setlinewidth
grestore
0 .16667 m
.00625 .16667 L
s
gsave
-0.0125 .16667 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1999) show
1.000 setlinewidth
grestore
0 .14583 m
.00625 .14583 L
s
gsave
-0.0125 .14583 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
0 .125 m
.00625 .125 L
s
gsave
-0.0125 .125 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2001) show
1.000 setlinewidth
grestore
0 .10417 m
.00625 .10417 L
s
gsave
-0.0125 .10417 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2002) show
1.000 setlinewidth
grestore
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.01 0.00305 moveto 0 0 lineto
-0.01 -0.00305 lineto
-0.0075 0 lineto fill
-0.01 0.00305 moveto 0 0 lineto
-0.01 -0.00305 lineto
-0.0075 0 lineto
-0.01 0.00305 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
1 .49 .25 r
.0005 w
.25023 .66026 m
.56738 .59615 L
s
% Start of user PostScript
0.20027203 0.69230769 0.58086089 0.61538462 MAarrowhead1
% End of user PostScript
.25023 .66026 m
.50704 .51068 L
s
% Start of user PostScript
0.20027203 0.69230769 0.50844635 0.51282051 MAarrowhead1
% End of user PostScript
.25023 .66026 m
.53121 .38248 L
s
% Start of user PostScript
0.20027203 0.69230769 0.53744879 0.35897436 MAarrowhead1
% End of user PostScript
.25023 .66026 m
.5493 .36111 L
s
% Start of user PostScript
0.20027203 0.69230769 0.55916045 0.33333333 MAarrowhead1
% End of user PostScript
.25023 .66026 m
.45303 .31838 L
s
% Start of user PostScript
0.20027203 0.69230769 0.44363637 0.28205128 MAarrowhead1
% End of user PostScript
.25023 .66026 m
.49727 .1047 L
s
% Start of user PostScript
0.20027203 0.69230769 0.49672735 0.025641026 MAarrowhead1
% End of user PostScript
.08848 .44658 m
.61885 .46795 L
s
% Start of user PostScript
0.0061751584 0.43589744 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.15689 .44658 m
.5462 .31838 L
s
% Start of user PostScript
0.088266473 0.43589744 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.15689 .44658 m
.5409 .31838 L
s
% Start of user PostScript
0.088266473 0.43589744 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.08333 .44658 m
.35642 .57479 L
s
% Start of user PostScript
0. 0.43589744 0.32770027 0.58974359 MAarrowhead1
% End of user PostScript
.10902 .44658 m
.48358 .48932 L
s
% Start of user PostScript
0.030828501 0.43589744 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.14749 .44658 m
.67674 .33974 L
s
% Start of user PostScript
0.076985082 0.43589744 0.71208269 0.30769231 MAarrowhead1
% End of user PostScript
.14749 .44658 m
.52968 .12607 L
s
% Start of user PostScript
0.076985082 0.43589744 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.14749 .44658 m
.39879 .1047 L
s
% Start of user PostScript
0.076985082 0.43589744 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.14329 .44658 m
.44578 .29701 L
s
% Start of user PostScript
0.071952226 0.43589744 0.43493737 0.25641026 MAarrowhead1
% End of user PostScript
.1455 .44658 m
.58782 .51068 L
s
% Start of user PostScript
0.074596558 0.43589744 0.60537917 0.51282051 MAarrowhead1
% End of user PostScript
.12161 .44658 m
.48358 .48932 L
s
% Start of user PostScript
0.04593244 0.43589744 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.11109 .44658 m
.48358 .48932 L
s
% Start of user PostScript
0.03331041 0.43589744 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.13668 .44658 m
.48358 .48932 L
s
% Start of user PostScript
0.064020212 0.43589744 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.12281 .44658 m
.28797 .61752 L
s
% Start of user PostScript
0.047370553 0.43589744 0.24556734 0.64102564 MAarrowhead1
% End of user PostScript
.12072 .44658 m
.2478 .38248 L
s
% Start of user PostScript
0.044868716 0.43589744 0.19736379 0.35897436 MAarrowhead1
% End of user PostScript
.23306 .08333 m
.45303 .31838 L
s
% Start of user PostScript
0.17967334 0. 0.44363637 0.28205128 MAarrowhead1
% End of user PostScript
.23306 .08333 m
.53596 .1047 L
s
% Start of user PostScript
0.17967334 0. 0.54315178 0.025641026 MAarrowhead1
% End of user PostScript
.21918 .1047 m
.52968 .12607 L
s
% Start of user PostScript
0.16301954 0.025641026 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.21918 .1047 m
.39879 .1047 L
s
% Start of user PostScript
0.16301954 0.025641026 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.18786 .14744 m
.59341 .59615 L
s
% Start of user PostScript
0.12543733 0.076923077 0.61208967 0.61538462 MAarrowhead1
% End of user PostScript
.14343 .27564 m
.52968 .12607 L
s
% Start of user PostScript
0.072120976 0.23076923 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.14343 .27564 m
.39879 .1047 L
s
% Start of user PostScript
0.072120976 0.23076923 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.13338 .31838 m
.52968 .12607 L
s
% Start of user PostScript
0.060057889 0.28205128 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.13338 .31838 m
.39879 .1047 L
s
% Start of user PostScript
0.060057889 0.28205128 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.12557 .46795 m
.36991 .53205 L
s
% Start of user PostScript
0.05068717 0.46153846 0.34389131 0.53846154 MAarrowhead1
% End of user PostScript
.13212 .48932 m
.50997 .48932 L
s
% Start of user PostScript
0.058549147 0.48717949 0.51196986 0.48717949 MAarrowhead1
% End of user PostScript
.13729 .51068 m
.52786 .59615 L
s
% Start of user PostScript
0.064750175 0.51282051 0.53343324 0.61538462 MAarrowhead1
% End of user PostScript
.20028 .57479 m
.57398 .55342 L
s
% Start of user PostScript
0.14033434 0.58974359 0.58877117 0.56410256 MAarrowhead1
% End of user PostScript
.20028 .57479 m
.36991 .53205 L
s
% Start of user PostScript
0.14033434 0.58974359 0.34389131 0.53846154 MAarrowhead1
% End of user PostScript
.20028 .57479 m
.55768 .46795 L
s
% Start of user PostScript
0.14033434 0.58974359 0.56921655 0.46153846 MAarrowhead1
% End of user PostScript
.20028 .57479 m
.58724 .46795 L
s
% Start of user PostScript
0.14033434 0.58974359 0.60468567 0.46153846 MAarrowhead1
% End of user PostScript
.20028 .57479 m
.55584 .44658 L
s
% Start of user PostScript
0.14033434 0.58974359 0.5670021 0.43589744 MAarrowhead1
% End of user PostScript
.20028 .57479 m
.61773 .12607 L
s
% Start of user PostScript
0.14033434 0.58974359 0.64127496 0.051282051 MAarrowhead1
% End of user PostScript
.20028 .57479 m
.52968 .12607 L
s
% Start of user PostScript
0.14033434 0.58974359 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.20028 .57479 m
.39879 .1047 L
s
% Start of user PostScript
0.14033434 0.58974359 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.15213 .59615 m
.48358 .48932 L
s
% Start of user PostScript
0.082560359 0.61538462 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.16102 .63889 m
.48358 .48932 L
s
% Start of user PostScript
0.09321872 0.66666667 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.16001 .66026 m
.35465 .44658 L
s
% Start of user PostScript
0.092016304 0.69230769 0.32558282 0.43589744 MAarrowhead1
% End of user PostScript
.18068 .68162 m
.63936 .1047 L
s
% Start of user PostScript
0.11681349 0.71794872 0.66723122 0.025641026 MAarrowhead1
% End of user PostScript
.16622 .68162 m
.36991 .53205 L
s
% Start of user PostScript
0.099467091 0.71794872 0.34389131 0.53846154 MAarrowhead1
% End of user PostScript
.18059 .74573 m
.52786 .59615 L
s
% Start of user PostScript
0.11671284 0.79487179 0.53343324 0.61538462 MAarrowhead1
% End of user PostScript
.16376 .76709 m
.2478 .38248 L
s
% Start of user PostScript
0.096509574 0.82051282 0.19736379 0.35897436 MAarrowhead1
% End of user PostScript
.17894 .76709 m
.45303 .31838 L
s
% Start of user PostScript
0.11473164 0.82051282 0.44363637 0.28205128 MAarrowhead1
% End of user PostScript
.17894 .76709 m
.41658 .29701 L
s
% Start of user PostScript
0.11473164 0.82051282 0.39989383 0.25641026 MAarrowhead1
% End of user PostScript
.20171 .76709 m
.55241 .23291 L
s
% Start of user PostScript
0.14204776 0.82051282 0.56289042 0.17948718 MAarrowhead1
% End of user PostScript
.20171 .76709 m
.52968 .12607 L
s
% Start of user PostScript
0.14204776 0.82051282 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.20171 .76709 m
.39879 .1047 L
s
% Start of user PostScript
0.14204776 0.82051282 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.18409 .78846 m
.52786 .59615 L
s
% Start of user PostScript
0.12090961 0.84615385 0.53343324 0.61538462 MAarrowhead1
% End of user PostScript
.18959 .80983 m
.47435 .1688 L
s
% Start of user PostScript
0.12751263 0.87179487 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.18959 .80983 m
.45006 .12607 L
s
% Start of user PostScript
0.12751263 0.87179487 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.19543 .80983 m
.63936 .1047 L
s
% Start of user PostScript
0.13451984 0.87179487 0.66723122 0.025641026 MAarrowhead1
% End of user PostScript
.1909 .8312 m
.35642 .57479 L
s
% Start of user PostScript
0.12908159 0.8974359 0.32770027 0.58974359 MAarrowhead1
% End of user PostScript
.14686 .8953 m
.2478 .38248 L
s
% Start of user PostScript
0.07623143 0.97435897 0.19736379 0.35897436 MAarrowhead1
% End of user PostScript
.17659 .8953 m
.55584 .44658 L
s
% Start of user PostScript
0.11190533 0.97435897 0.5670021 0.43589744 MAarrowhead1
% End of user PostScript
.74017 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.78819958 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.74017 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.78819958 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.69905 .91667 m
.61773 .12607 L
s
% Start of user PostScript
0.73886375 1. 0.64127496 0.051282051 MAarrowhead1
% End of user PostScript
.13367 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.060401447 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.13367 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.060401447 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.83501 .91667 m
.69224 .23291 L
s
% Start of user PostScript
0.90201667 1. 0.73068568 0.17948718 MAarrowhead1
% End of user PostScript
.82989 .91667 m
.655 .31838 L
s
% Start of user PostScript
0.89587211 1. 0.68600295 0.28205128 MAarrowhead1
% End of user PostScript
.82989 .91667 m
.6236 .29701 L
s
% Start of user PostScript
0.89587211 1. 0.64832024 0.25641026 MAarrowhead1
% End of user PostScript
.82989 .91667 m
.61686 .29701 L
s
% Start of user PostScript
0.89587211 1. 0.64023456 0.25641026 MAarrowhead1
% End of user PostScript
.74252 .91667 m
.59341 .59615 L
s
% Start of user PostScript
0.79101987 1. 0.61208967 0.61538462 MAarrowhead1
% End of user PostScript
.67809 .91667 m
.65907 .36111 L
s
% Start of user PostScript
0.71371283 1. 0.69087809 0.33333333 MAarrowhead1
% End of user PostScript
.67809 .91667 m
.67674 .33974 L
s
% Start of user PostScript
0.71371283 1. 0.71208269 0.30769231 MAarrowhead1
% End of user PostScript
.67809 .91667 m
.52968 .12607 L
s
% Start of user PostScript
0.71371283 1. 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.67809 .91667 m
.39879 .1047 L
s
% Start of user PostScript
0.71371283 1. 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.60297 .91667 m
.38824 .12607 L
s
% Start of user PostScript
0.62356955 1. 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.60297 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.62356955 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.60297 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.62356955 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.75814 .91667 m
.52786 .59615 L
s
% Start of user PostScript
0.80976502 1. 0.53343324 0.61538462 MAarrowhead1
% End of user PostScript
.75814 .91667 m
.48358 .48932 L
s
% Start of user PostScript
0.80976502 1. 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.6951 .91667 m
.59341 .59615 L
s
% Start of user PostScript
0.73411576 1. 0.61208967 0.61538462 MAarrowhead1
% End of user PostScript
.8932 .91667 m
.55768 .46795 L
s
% Start of user PostScript
0.97184231 1. 0.56921655 0.46153846 MAarrowhead1
% End of user PostScript
.90561 .91667 m
.61437 .53205 L
s
% Start of user PostScript
0.98673581 1. 0.63724506 0.53846154 MAarrowhead1
% End of user PostScript
.89604 .91667 m
.45303 .31838 L
s
% Start of user PostScript
0.9752517 1. 0.44363637 0.28205128 MAarrowhead1
% End of user PostScript
.91667 .91667 m
.37218 .23291 L
s
% Start of user PostScript
1. 1. 0.34662096 0.17948718 MAarrowhead1
% End of user PostScript
.87844 .91667 m
.53663 .31838 L
s
% Start of user PostScript
0.95412866 1. 0.54396187 0.28205128 MAarrowhead1
% End of user PostScript
.78217 .91667 m
.58724 .46795 L
s
% Start of user PostScript
0.83860592 1. 0.60468567 0.46153846 MAarrowhead1
% End of user PostScript
.78217 .91667 m
.52968 .12607 L
s
% Start of user PostScript
0.83860592 1. 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.78217 .91667 m
.39879 .1047 L
s
% Start of user PostScript
0.83860592 1. 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.42838 .91667 m
.5126 .25427 L
s
% Start of user PostScript
0.41405422 1. 0.51511991 0.20512821 MAarrowhead1
% End of user PostScript
.88475 .91667 m
.69224 .23291 L
s
% Start of user PostScript
0.96169754 1. 0.73068568 0.17948718 MAarrowhead1
% End of user PostScript
.13795 .91667 m
.3581 .29701 L
s
% Start of user PostScript
0.065541703 1. 0.32971936 0.25641026 MAarrowhead1
% End of user PostScript
.58953 .91667 m
.49096 .59615 L
s
% Start of user PostScript
0.60744088 1. 0.48914912 0.61538462 MAarrowhead1
% End of user PostScript
.13886 .91667 m
.42462 .55342 L
s
% Start of user PostScript
0.066634818 1. 0.40954136 0.56410256 MAarrowhead1
% End of user PostScript
.75682 .91667 m
.52786 .59615 L
s
% Start of user PostScript
0.80818647 1. 0.53343324 0.61538462 MAarrowhead1
% End of user PostScript
.75682 .91667 m
.59341 .59615 L
s
% Start of user PostScript
0.80818647 1. 0.61208967 0.61538462 MAarrowhead1
% End of user PostScript
.79813 .91667 m
.45303 .31838 L
s
% Start of user PostScript
0.85776169 1. 0.44363637 0.28205128 MAarrowhead1
% End of user PostScript
.79813 .91667 m
.30376 .29701 L
s
% Start of user PostScript
0.85776169 1. 0.26451644 0.25641026 MAarrowhead1
% End of user PostScript
.79813 .91667 m
.69065 .14744 L
s
% Start of user PostScript
0.85776169 1. 0.72878417 0.076923077 MAarrowhead1
% End of user PostScript
.73751 .91667 m
.48358 .48932 L
s
% Start of user PostScript
0.78501525 1. 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.77276 .91667 m
.52786 .59615 L
s
% Start of user PostScript
0.82731697 1. 0.53343324 0.61538462 MAarrowhead1
% End of user PostScript
.77276 .91667 m
.59341 .59615 L
s
% Start of user PostScript
0.82731697 1. 0.61208967 0.61538462 MAarrowhead1
% End of user PostScript
.82839 .91667 m
.48358 .48932 L
s
% Start of user PostScript
0.89407134 1. 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.4899 .91667 m
.59213 .31838 L
s
% Start of user PostScript
0.48787895 1. 0.61055888 0.28205128 MAarrowhead1
% End of user PostScript
.32349 .91667 m
.61437 .53205 L
s
% Start of user PostScript
0.28818846 1. 0.63724506 0.53846154 MAarrowhead1
% End of user PostScript
.90916 .91667 m
.53596 .1047 L
s
% Start of user PostScript
0.99099288 1. 0.54315178 0.025641026 MAarrowhead1
% End of user PostScript
.8907 .91667 m
.57398 .55342 L
s
% Start of user PostScript
0.9688436 1. 0.58877117 0.56410256 MAarrowhead1
% End of user PostScript
.8907 .91667 m
.61437 .53205 L
s
% Start of user PostScript
0.9688436 1. 0.63724506 0.53846154 MAarrowhead1
% End of user PostScript
.8907 .91667 m
.6535 .48932 L
s
% Start of user PostScript
0.9688436 1. 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.8907 .91667 m
.61885 .46795 L
s
% Start of user PostScript
0.9688436 1. 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.67062 .91667 m
.48037 .48932 L
s
% Start of user PostScript
0.70474619 1. 0.47644938 0.48717949 MAarrowhead1
% End of user PostScript
.50642 .91667 m
.35584 .12607 L
s
% Start of user PostScript
0.50770023 1. 0.32701163 0.051282051 MAarrowhead1
% End of user PostScript
.81757 .91667 m
.6535 .48932 L
s
% Start of user PostScript
0.88107849 1. 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.81757 .91667 m
.61885 .46795 L
s
% Start of user PostScript
0.88107849 1. 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.52461 .91667 m
.41537 .33974 L
s
% Start of user PostScript
0.52953095 1. 0.39844119 0.30769231 MAarrowhead1
% End of user PostScript
.52461 .91667 m
.49727 .1047 L
s
% Start of user PostScript
0.52953095 1. 0.49672735 0.025641026 MAarrowhead1
% End of user PostScript
.30766 .91667 m
.37218 .23291 L
s
% Start of user PostScript
0.26919691 1. 0.34662096 0.17948718 MAarrowhead1
% End of user PostScript
.31799 .91667 m
.50997 .48932 L
s
% Start of user PostScript
0.2815865 1. 0.51196986 0.48717949 MAarrowhead1
% End of user PostScript
.80673 .91667 m
.6535 .48932 L
s
% Start of user PostScript
0.86807024 1. 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.80673 .91667 m
.61885 .46795 L
s
% Start of user PostScript
0.86807024 1. 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.81895 .91667 m
.6535 .48932 L
s
% Start of user PostScript
0.88274147 1. 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.81895 .91667 m
.61885 .46795 L
s
% Start of user PostScript
0.88274147 1. 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.28573 .91667 m
.32126 .61752 L
s
% Start of user PostScript
0.24287039 1. 0.28550826 0.64102564 MAarrowhead1
% End of user PostScript
.81381 .91667 m
.50286 .08333 L
s
% Start of user PostScript
0.87656616 1. 0.50343722 0. MAarrowhead1
% End of user PostScript
.80463 .91667 m
.58214 .51068 L
s
% Start of user PostScript
0.86555136 1. 0.59857263 0.51282051 MAarrowhead1
% End of user PostScript
.80463 .91667 m
.66332 .48932 L
s
% Start of user PostScript
0.86555136 1. 0.69598523 0.48717949 MAarrowhead1
% End of user PostScript
.80463 .91667 m
.45303 .31838 L
s
% Start of user PostScript
0.86555136 1. 0.44363637 0.28205128 MAarrowhead1
% End of user PostScript
.80463 .91667 m
.67163 .23291 L
s
% Start of user PostScript
0.86555136 1. 0.70595563 0.17948718 MAarrowhead1
% End of user PostScript
.80463 .91667 m
.65667 .19017 L
s
% Start of user PostScript
0.86555136 1. 0.68800067 0.12820513 MAarrowhead1
% End of user PostScript
.25223 .91667 m
.36991 .53205 L
s
% Start of user PostScript
0.20267325 1. 0.34389131 0.53846154 MAarrowhead1
% End of user PostScript
.70018 .91667 m
.2478 .38248 L
s
% Start of user PostScript
0.74021599 1. 0.19736379 0.35897436 MAarrowhead1
% End of user PostScript
.85963 .91667 m
.6699 .12607 L
s
% Start of user PostScript
0.93155421 1. 0.70387684 0.051282051 MAarrowhead1
% End of user PostScript
.14516 .91667 m
.49096 .59615 L
s
% Start of user PostScript
0.074189825 1. 0.48914912 0.61538462 MAarrowhead1
% End of user PostScript
.70618 .91667 m
.52786 .59615 L
s
% Start of user PostScript
0.74741982 1. 0.53343324 0.61538462 MAarrowhead1
% End of user PostScript
.78164 .91667 m
.50286 .08333 L
s
% Start of user PostScript
0.837971 1. 0.50343722 0. MAarrowhead1
% End of user PostScript
.89631 .91667 m
.5493 .36111 L
s
% Start of user PostScript
0.97556753 1. 0.55916045 0.33333333 MAarrowhead1
% End of user PostScript
.31099 .91667 m
.57398 .55342 L
s
% Start of user PostScript
0.27318452 1. 0.58877117 0.56410256 MAarrowhead1
% End of user PostScript
.14135 .91667 m
.2968 .40385 L
s
% Start of user PostScript
0.069624371 1. 0.25615762 0.38461538 MAarrowhead1
% End of user PostScript
.14135 .91667 m
.38666 .40385 L
s
% Start of user PostScript
0.069624371 1. 0.36399688 0.38461538 MAarrowhead1
% End of user PostScript
.14135 .91667 m
.46507 .38248 L
s
% Start of user PostScript
0.069624371 1. 0.45808896 0.35897436 MAarrowhead1
% End of user PostScript
.18936 .91667 m
.28797 .61752 L
s
% Start of user PostScript
0.12723692 1. 0.24556734 0.64102564 MAarrowhead1
% End of user PostScript
.5329 .91667 m
.6535 .48932 L
s
% Start of user PostScript
0.53947966 1. 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.5329 .91667 m
.61885 .46795 L
s
% Start of user PostScript
0.53947966 1. 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.18805 .91667 m
.53663 .31838 L
s
% Start of user PostScript
0.12565414 1. 0.54396187 0.28205128 MAarrowhead1
% End of user PostScript
.77918 .91667 m
.6535 .48932 L
s
% Start of user PostScript
0.83501224 1. 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.77918 .91667 m
.61885 .46795 L
s
% Start of user PostScript
0.83501224 1. 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.85435 .91667 m
.54552 .48932 L
s
% Start of user PostScript
0.92522538 1. 0.55462712 0.48717949 MAarrowhead1
% End of user PostScript
.67374 .91667 m
.36991 .53205 L
s
% Start of user PostScript
0.7084909 1. 0.34389131 0.53846154 MAarrowhead1
% End of user PostScript
.80876 .91667 m
.52786 .59615 L
s
% Start of user PostScript
0.87051398 1. 0.53343324 0.61538462 MAarrowhead1
% End of user PostScript
.80876 .91667 m
.59341 .59615 L
s
% Start of user PostScript
0.87051398 1. 0.61208967 0.61538462 MAarrowhead1
% End of user PostScript
.80876 .91667 m
.48358 .48932 L
s
% Start of user PostScript
0.87051398 1. 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.79739 .91667 m
.36991 .53205 L
s
% Start of user PostScript
0.85686607 1. 0.34389131 0.53846154 MAarrowhead1
% End of user PostScript
.79739 .91667 m
.67674 .33974 L
s
% Start of user PostScript
0.85686607 1. 0.71208269 0.30769231 MAarrowhead1
% End of user PostScript
.79739 .91667 m
.52968 .12607 L
s
% Start of user PostScript
0.85686607 1. 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.79739 .91667 m
.39879 .1047 L
s
% Start of user PostScript
0.85686607 1. 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.81047 .91667 m
.5265 .12607 L
s
% Start of user PostScript
0.87256619 1. 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.81047 .91667 m
.52281 .12607 L
s
% Start of user PostScript
0.87256619 1. 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.61983 .91667 m
.49096 .59615 L
s
% Start of user PostScript
0.64379668 1. 0.48914912 0.61538462 MAarrowhead1
% End of user PostScript
.67044 .91667 m
.54966 .36111 L
s
% Start of user PostScript
0.70452229 1. 0.55959226 0.33333333 MAarrowhead1
% End of user PostScript
.67044 .91667 m
.52968 .12607 L
s
% Start of user PostScript
0.70452229 1. 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.67044 .91667 m
.39879 .1047 L
s
% Start of user PostScript
0.70452229 1. 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.88684 .91667 m
.6535 .48932 L
s
% Start of user PostScript
0.96421244 1. 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.88684 .91667 m
.61885 .46795 L
s
% Start of user PostScript
0.96421244 1. 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.14978 .91667 m
.35642 .57479 L
s
% Start of user PostScript
0.079732433 1. 0.32770027 0.58974359 MAarrowhead1
% End of user PostScript
.84561 .91667 m
.52968 .12607 L
s
% Start of user PostScript
0.91472847 1. 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.84561 .91667 m
.39879 .1047 L
s
% Start of user PostScript
0.91472847 1. 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.89606 .91667 m
.6699 .12607 L
s
% Start of user PostScript
0.97527069 1. 0.70387684 0.051282051 MAarrowhead1
% End of user PostScript
.90214 .91667 m
.6535 .48932 L
s
% Start of user PostScript
0.98256371 1. 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.90214 .91667 m
.61885 .46795 L
s
% Start of user PostScript
0.98256371 1. 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.86925 .91667 m
.49727 .1047 L
s
% Start of user PostScript
0.94310339 1. 0.49672735 0.025641026 MAarrowhead1
% End of user PostScript
.86331 .91667 m
.63936 .1047 L
s
% Start of user PostScript
0.93597479 1. 0.66723122 0.025641026 MAarrowhead1
% End of user PostScript
.87435 .91667 m
.6535 .48932 L
s
% Start of user PostScript
0.9492205 1. 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.87435 .91667 m
.61885 .46795 L
s
% Start of user PostScript
0.9492205 1. 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.85856 .91667 m
.65288 .27564 L
s
% Start of user PostScript
0.93027323 1. 0.68345638 0.23076923 MAarrowhead1
% End of user PostScript
.14044 .91667 m
.35584 .12607 L
s
% Start of user PostScript
0.068525259 1. 0.32701163 0.051282051 MAarrowhead1
% End of user PostScript
.13955 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.067456667 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.13955 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.067456667 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.18872 .91667 m
.50269 .57479 L
s
% Start of user PostScript
0.12646091 1. 0.50322222 0.58974359 MAarrowhead1
% End of user PostScript
.17892 .91667 m
.37952 .57479 L
s
% Start of user PostScript
0.11469999 1. 0.35542159 0.58974359 MAarrowhead1
% End of user PostScript
.28529 .91667 m
.50997 .48932 L
s
% Start of user PostScript
0.24235181 1. 0.51196986 0.48717949 MAarrowhead1
% End of user PostScript
.63556 .91667 m
.35642 .57479 L
s
% Start of user PostScript
0.66266804 1. 0.32770027 0.58974359 MAarrowhead1
% End of user PostScript
.25318 .91667 m
.38824 .12607 L
s
% Start of user PostScript
0.20382034 1. 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.25318 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.20382034 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.25318 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.20382034 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.85031 .91667 m
.70686 .40385 L
s
% Start of user PostScript
0.92036993 1. 0.74822812 0.38461538 MAarrowhead1
% End of user PostScript
.3135 .91667 m
.50816 .29701 L
s
% Start of user PostScript
0.27620006 1. 0.50978616 0.25641026 MAarrowhead1
% End of user PostScript
.3135 .91667 m
.50286 .08333 L
s
% Start of user PostScript
0.27620006 1. 0.50343722 0. MAarrowhead1
% End of user PostScript
.67652 .91667 m
.59341 .59615 L
s
% Start of user PostScript
0.71182864 1. 0.61208967 0.61538462 MAarrowhead1
% End of user PostScript
.51696 .91667 m
.48449 .66026 L
s
% Start of user PostScript
0.52035733 1. 0.48139245 0.69230769 MAarrowhead1
% End of user PostScript
.65232 .91667 m
.52786 .59615 L
s
% Start of user PostScript
0.68278671 1. 0.53343324 0.61538462 MAarrowhead1
% End of user PostScript
.65232 .91667 m
.59341 .59615 L
s
% Start of user PostScript
0.68278671 1. 0.61208967 0.61538462 MAarrowhead1
% End of user PostScript
.65232 .91667 m
.48358 .48932 L
s
% Start of user PostScript
0.68278671 1. 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.40553 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.38663771 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.40553 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.38663771 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.85138 .91667 m
.52968 .12607 L
s
% Start of user PostScript
0.92165758 1. 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.85138 .91667 m
.39879 .1047 L
s
% Start of user PostScript
0.92165758 1. 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.30916 .91667 m
.44065 .38248 L
s
% Start of user PostScript
0.27099214 1. 0.42877733 0.35897436 MAarrowhead1
% End of user PostScript
.82531 .91667 m
.6535 .48932 L
s
% Start of user PostScript
0.8903683 1. 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.82531 .91667 m
.61885 .46795 L
s
% Start of user PostScript
0.8903683 1. 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.82531 .91667 m
.65907 .36111 L
s
% Start of user PostScript
0.8903683 1. 0.69087809 0.33333333 MAarrowhead1
% End of user PostScript
.82531 .91667 m
.67674 .33974 L
s
% Start of user PostScript
0.8903683 1. 0.71208269 0.30769231 MAarrowhead1
% End of user PostScript
.82531 .91667 m
.52968 .12607 L
s
% Start of user PostScript
0.8903683 1. 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.82531 .91667 m
.39879 .1047 L
s
% Start of user PostScript
0.8903683 1. 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.59806 .91667 m
.35465 .44658 L
s
% Start of user PostScript
0.61766725 1. 0.32558282 0.43589744 MAarrowhead1
% End of user PostScript
.83614 .91667 m
.6535 .48932 L
s
% Start of user PostScript
0.90336553 1. 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.83614 .91667 m
.61885 .46795 L
s
% Start of user PostScript
0.90336553 1. 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.83867 .91667 m
.6535 .48932 L
s
% Start of user PostScript
0.90640444 1. 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.83867 .91667 m
.61885 .46795 L
s
% Start of user PostScript
0.90640444 1. 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.64684 .91667 m
.65288 .27564 L
s
% Start of user PostScript
0.67621344 1. 0.68345638 0.23076923 MAarrowhead1
% End of user PostScript
.18855 .91667 m
.3581 .29701 L
s
% Start of user PostScript
0.12625607 1. 0.32971936 0.25641026 MAarrowhead1
% End of user PostScript
.18449 .91667 m
.35642 .57479 L
s
% Start of user PostScript
0.1213879 1. 0.32770027 0.58974359 MAarrowhead1
% End of user PostScript
.60736 .91667 m
.46355 .38248 L
s
% Start of user PostScript
0.62883318 1. 0.45625737 0.35897436 MAarrowhead1
% End of user PostScript
.82605 .91667 m
.52786 .59615 L
s
% Start of user PostScript
0.89126192 1. 0.53343324 0.61538462 MAarrowhead1
% End of user PostScript
.82605 .91667 m
.59341 .59615 L
s
% Start of user PostScript
0.89126192 1. 0.61208967 0.61538462 MAarrowhead1
% End of user PostScript
.82605 .91667 m
.53095 .40385 L
s
% Start of user PostScript
0.89126192 1. 0.53714253 0.38461538 MAarrowhead1
% End of user PostScript
.4088 .91667 m
.35642 .57479 L
s
% Start of user PostScript
0.39055805 1. 0.32770027 0.58974359 MAarrowhead1
% End of user PostScript
.17042 .91667 m
.35465 .44658 L
s
% Start of user PostScript
0.10450155 1. 0.32558282 0.43589744 MAarrowhead1
% End of user PostScript
.16836 .91667 m
.37952 .57479 L
s
% Start of user PostScript
0.10203023 1. 0.35542159 0.58974359 MAarrowhead1
% End of user PostScript
.84515 .91667 m
.63936 .1047 L
s
% Start of user PostScript
0.91417672 1. 0.66723122 0.025641026 MAarrowhead1
% End of user PostScript
.45613 .91667 m
.38824 .12607 L
s
% Start of user PostScript
0.44735827 1. 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.45613 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.44735827 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.45613 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.44735827 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.73017 .91667 m
.25023 .66026 L
s
% Start of user PostScript
0.77620387 1. 0.20027203 0.69230769 MAarrowhead1
% End of user PostScript
.73017 .91667 m
.54951 .66026 L
s
% Start of user PostScript
0.77620387 1. 0.55941513 0.69230769 MAarrowhead1
% End of user PostScript
.73017 .91667 m
.48449 .66026 L
s
% Start of user PostScript
0.77620387 1. 0.48139245 0.69230769 MAarrowhead1
% End of user PostScript
.73017 .91667 m
.74964 .31838 L
s
% Start of user PostScript
0.77620387 1. 0.79956531 0.28205128 MAarrowhead1
% End of user PostScript
.73017 .91667 m
.44578 .29701 L
s
% Start of user PostScript
0.77620387 1. 0.43493737 0.25641026 MAarrowhead1
% End of user PostScript
.73017 .91667 m
.52841 .25427 L
s
% Start of user PostScript
0.77620387 1. 0.53408649 0.20512821 MAarrowhead1
% End of user PostScript
.84088 .91667 m
.65907 .36111 L
s
% Start of user PostScript
0.9090593 1. 0.69087809 0.33333333 MAarrowhead1
% End of user PostScript
.84088 .91667 m
.67674 .33974 L
s
% Start of user PostScript
0.9090593 1. 0.71208269 0.30769231 MAarrowhead1
% End of user PostScript
.84088 .91667 m
.52968 .12607 L
s
% Start of user PostScript
0.9090593 1. 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.84088 .91667 m
.39879 .1047 L
s
% Start of user PostScript
0.9090593 1. 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.83604 .91667 m
.48335 .57479 L
s
% Start of user PostScript
0.90325361 1. 0.48002497 0.58974359 MAarrowhead1
% End of user PostScript
.75764 .91667 m
.52786 .59615 L
s
% Start of user PostScript
0.80916605 1. 0.53343324 0.61538462 MAarrowhead1
% End of user PostScript
.75764 .91667 m
.59341 .59615 L
s
% Start of user PostScript
0.80916605 1. 0.61208967 0.61538462 MAarrowhead1
% End of user PostScript
.72764 .91667 m
.53095 .40385 L
s
% Start of user PostScript
0.77316358 1. 0.53714253 0.38461538 MAarrowhead1
% End of user PostScript
.17371 .91667 m
.40447 .29701 L
s
% Start of user PostScript
0.10845386 1. 0.3853674 0.25641026 MAarrowhead1
% End of user PostScript
.51949 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.52338415 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.51949 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.52338415 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.51902 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.52282046 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.51902 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.52282046 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.5298 .91667 m
.52718 .23291 L
s
% Start of user PostScript
0.5357647 1. 0.53262037 0.17948718 MAarrowhead1
% End of user PostScript
.52904 .91667 m
.38824 .12607 L
s
% Start of user PostScript
0.53485288 1. 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.52904 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.53485288 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.52904 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.53485288 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.72941 .91667 m
.52786 .59615 L
s
% Start of user PostScript
0.77529488 1. 0.53343324 0.61538462 MAarrowhead1
% End of user PostScript
.72941 .91667 m
.59341 .59615 L
s
% Start of user PostScript
0.77529488 1. 0.61208967 0.61538462 MAarrowhead1
% End of user PostScript
.46205 .91667 m
.46015 .44658 L
s
% Start of user PostScript
0.45446469 1. 0.4521851 0.43589744 MAarrowhead1
% End of user PostScript
.67052 .91667 m
.5493 .36111 L
s
% Start of user PostScript
0.7046272 1. 0.55916045 0.33333333 MAarrowhead1
% End of user PostScript
.67052 .91667 m
.37053 .21154 L
s
% Start of user PostScript
0.7046272 1. 0.34463681 0.15384615 MAarrowhead1
% End of user PostScript
.67052 .91667 m
.53105 .12607 L
s
% Start of user PostScript
0.7046272 1. 0.5372619 0.051282051 MAarrowhead1
% End of user PostScript
.52413 .91667 m
.53095 .40385 L
s
% Start of user PostScript
0.52895555 1. 0.53714253 0.38461538 MAarrowhead1
% End of user PostScript
.32374 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.28848932 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.33023 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.29627542 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.17844 .91667 m
.47725 .14744 L
s
% Start of user PostScript
0.11412275 1. 0.47270498 0.076923077 MAarrowhead1
% End of user PostScript
.5023 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.50276157 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.5023 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.50276157 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.44122 .91667 m
.57199 .27564 L
s
% Start of user PostScript
0.42946374 1. 0.58639172 0.23076923 MAarrowhead1
% End of user PostScript
.71167 .91667 m
.67674 .33974 L
s
% Start of user PostScript
0.7540002 1. 0.71208269 0.30769231 MAarrowhead1
% End of user PostScript
.71167 .91667 m
.52968 .12607 L
s
% Start of user PostScript
0.7540002 1. 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.71167 .91667 m
.39879 .1047 L
s
% Start of user PostScript
0.7540002 1. 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.32282 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.28738102 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.32282 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.28738102 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.28673 .91667 m
.38824 .12607 L
s
% Start of user PostScript
0.24407456 1. 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.28673 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.24407456 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.28673 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.24407456 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.18149 .91667 m
.37952 .57479 L
s
% Start of user PostScript
0.11779122 1. 0.35542159 0.58974359 MAarrowhead1
% End of user PostScript
.82923 .91667 m
.48037 .48932 L
s
% Start of user PostScript
0.89507623 1. 0.47644938 0.48717949 MAarrowhead1
% End of user PostScript
.18021 .91667 m
.48449 .66026 L
s
% Start of user PostScript
0.11624748 1. 0.48139245 0.69230769 MAarrowhead1
% End of user PostScript
.26057 .91667 m
.51616 .33974 L
s
% Start of user PostScript
0.21268862 1. 0.519393 0.30769231 MAarrowhead1
% End of user PostScript
.2093 .91667 m
.25023 .66026 L
s
% Start of user PostScript
0.15116475 1. 0.20027203 0.69230769 MAarrowhead1
% End of user PostScript
.2093 .91667 m
.32126 .61752 L
s
% Start of user PostScript
0.15116475 1. 0.28550826 0.64102564 MAarrowhead1
% End of user PostScript
.2093 .91667 m
.57041 .59615 L
s
% Start of user PostScript
0.15116475 1. 0.58449407 0.61538462 MAarrowhead1
% End of user PostScript
.26295 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.21554145 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.26295 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.21554145 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.19512 .91667 m
.52786 .59615 L
s
% Start of user PostScript
0.13414611 1. 0.53343324 0.61538462 MAarrowhead1
% End of user PostScript
.85041 .91667 m
.6535 .48932 L
s
% Start of user PostScript
0.92049755 1. 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.85041 .91667 m
.61885 .46795 L
s
% Start of user PostScript
0.92049755 1. 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.20615 .91667 m
.25023 .66026 L
s
% Start of user PostScript
0.14737418 1. 0.20027203 0.69230769 MAarrowhead1
% End of user PostScript
.20615 .91667 m
.51236 .63889 L
s
% Start of user PostScript
0.14737418 1. 0.5148359 0.66666667 MAarrowhead1
% End of user PostScript
.20615 .91667 m
.50997 .48932 L
s
% Start of user PostScript
0.14737418 1. 0.51196986 0.48717949 MAarrowhead1
% End of user PostScript
.20615 .91667 m
.49727 .1047 L
s
% Start of user PostScript
0.14737418 1. 0.49672735 0.025641026 MAarrowhead1
% End of user PostScript
.52915 .91667 m
.52968 .12607 L
s
% Start of user PostScript
0.53498209 1. 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.52915 .91667 m
.39879 .1047 L
s
% Start of user PostScript
0.53498209 1. 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.69236 .91667 m
.52968 .12607 L
s
% Start of user PostScript
0.73082756 1. 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.69236 .91667 m
.39879 .1047 L
s
% Start of user PostScript
0.73082756 1. 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.67591 .91667 m
.5265 .12607 L
s
% Start of user PostScript
0.71108954 1. 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.67591 .91667 m
.52281 .12607 L
s
% Start of user PostScript
0.71108954 1. 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.39426 .91667 m
.3046 .55342 L
s
% Start of user PostScript
0.37310684 1. 0.26552499 0.56410256 MAarrowhead1
% End of user PostScript
.39426 .91667 m
.27523 .42521 L
s
% Start of user PostScript
0.37310684 1. 0.2302739 0.41025641 MAarrowhead1
% End of user PostScript
.39426 .91667 m
.45303 .31838 L
s
% Start of user PostScript
0.37310684 1. 0.44363637 0.28205128 MAarrowhead1
% End of user PostScript
.39426 .91667 m
.39602 .19017 L
s
% Start of user PostScript
0.37310684 1. 0.37521899 0.12820513 MAarrowhead1
% End of user PostScript
.4087 .91667 m
.52968 .12607 L
s
% Start of user PostScript
0.39044113 1. 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.4087 .91667 m
.39879 .1047 L
s
% Start of user PostScript
0.39044113 1. 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.82516 .91667 m
.50997 .48932 L
s
% Start of user PostScript
0.89019301 1. 0.51196986 0.48717949 MAarrowhead1
% End of user PostScript
.3505 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.32059851 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.3505 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.32059851 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.53624 .91667 m
.45303 .31838 L
s
% Start of user PostScript
0.5434883 1. 0.44363637 0.28205128 MAarrowhead1
% End of user PostScript
.53624 .91667 m
.4859 .12607 L
s
% Start of user PostScript
0.5434883 1. 0.48308266 0.051282051 MAarrowhead1
% End of user PostScript
.19866 .91667 m
.53095 .40385 L
s
% Start of user PostScript
0.13838711 1. 0.53714253 0.38461538 MAarrowhead1
% End of user PostScript
.66888 .91667 m
.65907 .36111 L
s
% Start of user PostScript
0.70265987 1. 0.69087809 0.33333333 MAarrowhead1
% End of user PostScript
.66888 .91667 m
.67674 .33974 L
s
% Start of user PostScript
0.70265987 1. 0.71208269 0.30769231 MAarrowhead1
% End of user PostScript
.66888 .91667 m
.52968 .12607 L
s
% Start of user PostScript
0.70265987 1. 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.66888 .91667 m
.39879 .1047 L
s
% Start of user PostScript
0.70265987 1. 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.40181 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.38217104 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.40181 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.38217104 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.60372 .91667 m
.52968 .12607 L
s
% Start of user PostScript
0.62446469 1. 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.60372 .91667 m
.39879 .1047 L
s
% Start of user PostScript
0.62446469 1. 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.56325 .91667 m
.58782 .51068 L
s
% Start of user PostScript
0.5759033 1. 0.60537917 0.51282051 MAarrowhead1
% End of user PostScript
.39532 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.37438215 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.39532 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.37438215 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.82456 .91667 m
.50997 .48932 L
s
% Start of user PostScript
0.88946676 1. 0.51196986 0.48717949 MAarrowhead1
% End of user PostScript
.40936 .91667 m
.49096 .59615 L
s
% Start of user PostScript
0.39123533 1. 0.48914912 0.61538462 MAarrowhead1
% End of user PostScript
.20571 .91667 m
.38824 .12607 L
s
% Start of user PostScript
0.14685566 1. 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.20571 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.14685566 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.20571 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.14685566 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.55406 .91667 m
.48358 .48932 L
s
% Start of user PostScript
0.56487732 1. 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.37895 .91667 m
.38393 .55342 L
s
% Start of user PostScript
0.35473997 1. 0.36072142 0.56410256 MAarrowhead1
% End of user PostScript
.47573 .91667 m
.49096 .59615 L
s
% Start of user PostScript
0.4708761 1. 0.48914912 0.61538462 MAarrowhead1
% End of user PostScript
.40249 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.38298255 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.40249 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.38298255 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.28141 .91667 m
.37218 .23291 L
s
% Start of user PostScript
0.23768876 1. 0.34662096 0.17948718 MAarrowhead1
% End of user PostScript
.51954 .91667 m
.52968 .12607 L
s
% Start of user PostScript
0.52344948 1. 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.51954 .91667 m
.39879 .1047 L
s
% Start of user PostScript
0.52344948 1. 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.27164 .91667 m
.5409 .31838 L
s
% Start of user PostScript
0.2259654 1. 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.56568 .91667 m
.53663 .31838 L
s
% Start of user PostScript
0.57881487 1. 0.54396187 0.28205128 MAarrowhead1
% End of user PostScript
.56568 .91667 m
.6236 .29701 L
s
% Start of user PostScript
0.57881487 1. 0.64832024 0.25641026 MAarrowhead1
% End of user PostScript
.56568 .91667 m
.61686 .29701 L
s
% Start of user PostScript
0.57881487 1. 0.64023456 0.25641026 MAarrowhead1
% End of user PostScript
.55938 .91667 m
.61934 .53205 L
s
% Start of user PostScript
0.57126191 1. 0.64320359 0.53846154 MAarrowhead1
% End of user PostScript
.21257 .91667 m
.54839 .27564 L
s
% Start of user PostScript
0.15508837 1. 0.55807331 0.23076923 MAarrowhead1
% End of user PostScript
.22355 .91667 m
.57398 .55342 L
s
% Start of user PostScript
0.16825844 1. 0.58877117 0.56410256 MAarrowhead1
% End of user PostScript
.54214 .91667 m
.52968 .12607 L
s
% Start of user PostScript
0.55057399 1. 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.54214 .91667 m
.39879 .1047 L
s
% Start of user PostScript
0.55057399 1. 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.46605 .91667 m
.50816 .29701 L
s
% Start of user PostScript
0.45925688 1. 0.50978616 0.25641026 MAarrowhead1
% End of user PostScript
.46605 .91667 m
.50286 .08333 L
s
% Start of user PostScript
0.45925688 1. 0.50343722 0. MAarrowhead1
% End of user PostScript
.49866 .91667 m
.54966 .36111 L
s
% Start of user PostScript
0.49839061 1. 0.55959226 0.33333333 MAarrowhead1
% End of user PostScript
.21177 .91667 m
.54197 .40385 L
s
% Start of user PostScript
0.15412966 1. 0.55036937 0.38461538 MAarrowhead1
% End of user PostScript
.43783 .91667 m
.38824 .12607 L
s
% Start of user PostScript
0.42540183 1. 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.43783 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.42540183 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.22277 .91667 m
.35465 .44658 L
s
% Start of user PostScript
0.16731955 1. 0.32558282 0.43589744 MAarrowhead1
% End of user PostScript
.79354 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.85225191 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.47358 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.46829395 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.47358 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.46829395 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.27121 .91667 m
.48449 .66026 L
s
% Start of user PostScript
0.22545774 1. 0.48139245 0.69230769 MAarrowhead1
% End of user PostScript
.43196 .91667 m
.38824 .12607 L
s
% Start of user PostScript
0.41835554 1. 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.43196 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.41835554 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.43196 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.41835554 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.42 .91667 m
.50345 .42521 L
s
% Start of user PostScript
0.40400116 1. 0.50413803 0.41025641 MAarrowhead1
% End of user PostScript
.42 .91667 m
.23721 .40385 L
s
% Start of user PostScript
0.40400116 1. 0.1846527 0.38461538 MAarrowhead1
% End of user PostScript
.42 .91667 m
.2605 .36111 L
s
% Start of user PostScript
0.40400116 1. 0.21260437 0.33333333 MAarrowhead1
% End of user PostScript
.42 .91667 m
.5493 .36111 L
s
% Start of user PostScript
0.40400116 1. 0.55916045 0.33333333 MAarrowhead1
% End of user PostScript
.42483 .91667 m
.53766 .12607 L
s
% Start of user PostScript
0.40979849 1. 0.54519523 0.051282051 MAarrowhead1
% End of user PostScript
.6532 .91667 m
.52968 .12607 L
s
% Start of user PostScript
0.68384437 1. 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.6532 .91667 m
.39879 .1047 L
s
% Start of user PostScript
0.68384437 1. 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.23474 .91667 m
.35642 .57479 L
s
% Start of user PostScript
0.18168417 1. 0.32770027 0.58974359 MAarrowhead1
% End of user PostScript
.28774 .91667 m
.37218 .23291 L
s
% Start of user PostScript
0.24528402 1. 0.34662096 0.17948718 MAarrowhead1
% End of user PostScript
.3615 .91667 m
.52968 .12607 L
s
% Start of user PostScript
0.33379923 1. 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.3615 .91667 m
.39879 .1047 L
s
% Start of user PostScript
0.33379923 1. 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.76417 .91667 m
.48358 .48932 L
s
% Start of user PostScript
0.81700277 1. 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.35228 .91667 m
.36991 .53205 L
s
% Start of user PostScript
0.32273378 1. 0.34389131 0.53846154 MAarrowhead1
% End of user PostScript
.65637 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.68764247 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.65637 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.68764247 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.67173 .91667 m
.6236 .29701 L
s
% Start of user PostScript
0.70608142 1. 0.64832024 0.25641026 MAarrowhead1
% End of user PostScript
.67173 .91667 m
.61686 .29701 L
s
% Start of user PostScript
0.70608142 1. 0.64023456 0.25641026 MAarrowhead1
% End of user PostScript
.24592 .91667 m
.53095 .40385 L
s
% Start of user PostScript
0.19510011 1. 0.53714253 0.38461538 MAarrowhead1
% End of user PostScript
.41883 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.40259275 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.41883 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.40259275 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.22534 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.17040628 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.22534 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.17040628 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.40201 .91667 m
.38824 .12607 L
s
% Start of user PostScript
0.38241673 1. 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.40201 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.38241673 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.40201 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.38241673 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.32171 .91667 m
.71546 .61752 L
s
% Start of user PostScript
0.28605548 1. 0.75855144 0.64102564 MAarrowhead1
% End of user PostScript
.66134 .91667 m
.48358 .48932 L
s
% Start of user PostScript
0.69361004 1. 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.26499 .91667 m
.53596 .1047 L
s
% Start of user PostScript
0.21798731 1. 0.54315178 0.025641026 MAarrowhead1
% End of user PostScript
.66682 .91667 m
.71546 .61752 L
s
% Start of user PostScript
0.70018548 1. 0.75855144 0.64102564 MAarrowhead1
% End of user PostScript
.2406 .91667 m
.45303 .31838 L
s
% Start of user PostScript
0.18872444 1. 0.44363637 0.28205128 MAarrowhead1
% End of user PostScript
.23689 .91667 m
.44578 .29701 L
s
% Start of user PostScript
0.18426347 1. 0.43493737 0.25641026 MAarrowhead1
% End of user PostScript
.26138 .91667 m
.57199 .27564 L
s
% Start of user PostScript
0.21365609 1. 0.58639172 0.23076923 MAarrowhead1
% End of user PostScript
.7238 .91667 m
.54552 .48932 L
s
% Start of user PostScript
0.76855806 1. 0.55462712 0.48717949 MAarrowhead1
% End of user PostScript
.24252 .91667 m
.28797 .61752 L
s
% Start of user PostScript
0.19102126 1. 0.24556734 0.64102564 MAarrowhead1
% End of user PostScript
.25685 .91667 m
.44065 .38248 L
s
% Start of user PostScript
0.20822115 1. 0.42877733 0.35897436 MAarrowhead1
% End of user PostScript
.78837 .91667 m
.57199 .27564 L
s
% Start of user PostScript
0.84604578 1. 0.58639172 0.23076923 MAarrowhead1
% End of user PostScript
.64865 .91667 m
.48449 .66026 L
s
% Start of user PostScript
0.67837832 1. 0.48139245 0.69230769 MAarrowhead1
% End of user PostScript
.24915 .91667 m
.28797 .61752 L
s
% Start of user PostScript
0.19897872 1. 0.24556734 0.64102564 MAarrowhead1
% End of user PostScript
.82308 .91667 m
.57199 .27564 L
s
% Start of user PostScript
0.88769858 1. 0.58639172 0.23076923 MAarrowhead1
% End of user PostScript
.82923 .91667 m
.47725 .14744 L
s
% Start of user PostScript
0.89507536 1. 0.47270498 0.076923077 MAarrowhead1
% End of user PostScript
.72851 .91667 m
.67674 .33974 L
s
% Start of user PostScript
0.77421553 1. 0.71208269 0.30769231 MAarrowhead1
% End of user PostScript
.72851 .91667 m
.52968 .12607 L
s
% Start of user PostScript
0.77421553 1. 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.72851 .91667 m
.39879 .1047 L
s
% Start of user PostScript
0.77421553 1. 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.74519 .91667 m
.71546 .61752 L
s
% Start of user PostScript
0.79422945 1. 0.75855144 0.64102564 MAarrowhead1
% End of user PostScript
.35372 .91667 m
.52968 .12607 L
s
% Start of user PostScript
0.32446401 1. 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.35372 .91667 m
.39879 .1047 L
s
% Start of user PostScript
0.32446401 1. 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.69407 .91667 m
.50997 .48932 L
s
% Start of user PostScript
0.73288515 1. 0.51196986 0.48717949 MAarrowhead1
% End of user PostScript
.63401 .91667 m
.53596 .1047 L
s
% Start of user PostScript
0.66081475 1. 0.54315178 0.025641026 MAarrowhead1
% End of user PostScript
.25849 .91667 m
.52968 .12607 L
s
% Start of user PostScript
0.21019047 1. 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.25849 .91667 m
.39879 .1047 L
s
% Start of user PostScript
0.21019047 1. 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.65813 .91667 m
.48358 .48932 L
s
% Start of user PostScript
0.68976039 1. 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.82456 .91667 m
.57398 .55342 L
s
% Start of user PostScript
0.88947791 1. 0.58877117 0.56410256 MAarrowhead1
% End of user PostScript
.26639 .91667 m
.35465 .44658 L
s
% Start of user PostScript
0.21967153 1. 0.32558282 0.43589744 MAarrowhead1
% End of user PostScript
.26853 .91667 m
.5409 .31838 L
s
% Start of user PostScript
0.22223044 1. 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.26935 .91667 m
.54951 .66026 L
s
% Start of user PostScript
0.22321626 1. 0.55941513 0.69230769 MAarrowhead1
% End of user PostScript
.30554 .91667 m
.55316 .51068 L
s
% Start of user PostScript
0.26665309 1. 0.56378648 0.51282051 MAarrowhead1
% End of user PostScript
.75475 .91667 m
.71546 .61752 L
s
% Start of user PostScript
0.80569544 1. 0.75855144 0.64102564 MAarrowhead1
% End of user PostScript
.29104 .91667 m
.3581 .29701 L
s
% Start of user PostScript
0.24924527 1. 0.32971936 0.25641026 MAarrowhead1
% End of user PostScript
.29104 .91667 m
.57199 .27564 L
s
% Start of user PostScript
0.24924527 1. 0.58639172 0.23076923 MAarrowhead1
% End of user PostScript
.35477 .91667 m
.44065 .38248 L
s
% Start of user PostScript
0.32572022 1. 0.42877733 0.35897436 MAarrowhead1
% End of user PostScript
.80921 .91667 m
.63936 .1047 L
s
% Start of user PostScript
0.87105038 1. 0.66723122 0.025641026 MAarrowhead1
% End of user PostScript
.32452 .91667 m
.36991 .53205 L
s
% Start of user PostScript
0.28942679 1. 0.34389131 0.53846154 MAarrowhead1
% End of user PostScript
.32452 .91667 m
.61885 .46795 L
s
% Start of user PostScript
0.28942679 1. 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.33521 .91667 m
.57199 .27564 L
s
% Start of user PostScript
0.30225684 1. 0.58639172 0.23076923 MAarrowhead1
% End of user PostScript
.40844 .91667 m
.48449 .66026 L
s
% Start of user PostScript
0.39013152 1. 0.48139245 0.69230769 MAarrowhead1
% End of user PostScript
.53165 .91667 m
.55584 .44658 L
s
% Start of user PostScript
0.53798139 1. 0.5670021 0.43589744 MAarrowhead1
% End of user PostScript
.80623 .91667 m
.69224 .23291 L
s
% Start of user PostScript
0.86747753 1. 0.73068568 0.17948718 MAarrowhead1
% End of user PostScript
.35315 .91667 m
.38824 .12607 L
s
% Start of user PostScript
0.32378249 1. 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.35315 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.32378249 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.35315 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.32378249 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.80214 .91667 m
.63936 .1047 L
s
% Start of user PostScript
0.86256914 1. 0.66723122 0.025641026 MAarrowhead1
% End of user PostScript
.51104 .91667 m
.25023 .66026 L
s
% Start of user PostScript
0.51324639 1. 0.20027203 0.69230769 MAarrowhead1
% End of user PostScript
.51104 .91667 m
.41446 .66026 L
s
% Start of user PostScript
0.51324639 1. 0.39735713 0.69230769 MAarrowhead1
% End of user PostScript
.51104 .91667 m
.51236 .63889 L
s
% Start of user PostScript
0.51324639 1. 0.5148359 0.66666667 MAarrowhead1
% End of user PostScript
.51104 .91667 m
.69078 .42521 L
s
% Start of user PostScript
0.51324639 1. 0.72893228 0.41025641 MAarrowhead1
% End of user PostScript
.51104 .91667 m
.54197 .40385 L
s
% Start of user PostScript
0.51324639 1. 0.55036937 0.38461538 MAarrowhead1
% End of user PostScript
.51104 .91667 m
.40988 .36111 L
s
% Start of user PostScript
0.51324639 1. 0.39185359 0.33333333 MAarrowhead1
% End of user PostScript
.51104 .91667 m
.74964 .31838 L
s
% Start of user PostScript
0.51324639 1. 0.79956531 0.28205128 MAarrowhead1
% End of user PostScript
.51104 .91667 m
.5409 .31838 L
s
% Start of user PostScript
0.51324639 1. 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.51104 .91667 m
.54075 .14744 L
s
% Start of user PostScript
0.51324639 1. 0.54889754 0.076923077 MAarrowhead1
% End of user PostScript
.51104 .91667 m
.51913 .14744 L
s
% Start of user PostScript
0.51324639 1. 0.52295753 0.076923077 MAarrowhead1
% End of user PostScript
.51104 .91667 m
.5265 .12607 L
s
% Start of user PostScript
0.51324639 1. 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.51104 .91667 m
.52281 .12607 L
s
% Start of user PostScript
0.51324639 1. 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.51104 .91667 m
.53766 .12607 L
s
% Start of user PostScript
0.51324639 1. 0.54519523 0.051282051 MAarrowhead1
% End of user PostScript
.51104 .91667 m
.63936 .1047 L
s
% Start of user PostScript
0.51324639 1. 0.66723122 0.025641026 MAarrowhead1
% End of user PostScript
.37307 .91667 m
.28797 .61752 L
s
% Start of user PostScript
0.34768763 1. 0.24556734 0.64102564 MAarrowhead1
% End of user PostScript
.79751 .91667 m
.52845 .66026 L
s
% Start of user PostScript
0.85701396 1. 0.53414156 0.69230769 MAarrowhead1
% End of user PostScript
.55962 .91667 m
.54966 .36111 L
s
% Start of user PostScript
0.57154196 1. 0.55959226 0.33333333 MAarrowhead1
% End of user PostScript
.55962 .91667 m
.52968 .12607 L
s
% Start of user PostScript
0.57154196 1. 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.55962 .91667 m
.39879 .1047 L
s
% Start of user PostScript
0.57154196 1. 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.7153 .91667 m
.52968 .12607 L
s
% Start of user PostScript
0.7583547 1. 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.7153 .91667 m
.39879 .1047 L
s
% Start of user PostScript
0.7583547 1. 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.63586 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.6630274 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.63586 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.6630274 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.41082 .91667 m
.38824 .12607 L
s
% Start of user PostScript
0.39298392 1. 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.41082 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.39298392 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.41082 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.39298392 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.76223 .91667 m
.54951 .66026 L
s
% Start of user PostScript
0.81467224 1. 0.55941513 0.69230769 MAarrowhead1
% End of user PostScript
.78817 .91667 m
.6832 .55342 L
s
% Start of user PostScript
0.84580248 1. 0.71983999 0.56410256 MAarrowhead1
% End of user PostScript
.78817 .91667 m
.69078 .42521 L
s
% Start of user PostScript
0.84580248 1. 0.72893228 0.41025641 MAarrowhead1
% End of user PostScript
.78817 .91667 m
.74964 .31838 L
s
% Start of user PostScript
0.84580248 1. 0.79956531 0.28205128 MAarrowhead1
% End of user PostScript
.51698 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.52037213 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.51698 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.52037213 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.60449 .91667 m
.52968 .12607 L
s
% Start of user PostScript
0.62538638 1. 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.60449 .91667 m
.39879 .1047 L
s
% Start of user PostScript
0.62538638 1. 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.71475 .91667 m
.50286 .08333 L
s
% Start of user PostScript
0.75770486 1. 0.50343722 0. MAarrowhead1
% End of user PostScript
.75796 .91667 m
.69907 .40385 L
s
% Start of user PostScript
0.80955272 1. 0.73888107 0.38461538 MAarrowhead1
% End of user PostScript
.75796 .91667 m
.63936 .1047 L
s
% Start of user PostScript
0.80955272 1. 0.66723122 0.025641026 MAarrowhead1
% End of user PostScript
.5805 .91667 m
.37952 .57479 L
s
% Start of user PostScript
0.59660189 1. 0.35542159 0.58974359 MAarrowhead1
% End of user PostScript
.5805 .91667 m
.40447 .29701 L
s
% Start of user PostScript
0.59660189 1. 0.3853674 0.25641026 MAarrowhead1
% End of user PostScript
.78223 .91667 m
.65288 .27564 L
s
% Start of user PostScript
0.83867444 1. 0.68345638 0.23076923 MAarrowhead1
% End of user PostScript
.76833 .91667 m
.40447 .29701 L
s
% Start of user PostScript
0.82199747 1. 0.3853674 0.25641026 MAarrowhead1
% End of user PostScript
.62693 .91667 m
.5462 .31838 L
s
% Start of user PostScript
0.65231076 1. 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.62693 .91667 m
.5409 .31838 L
s
% Start of user PostScript
0.65231076 1. 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.62693 .91667 m
.58722 .21154 L
s
% Start of user PostScript
0.65231076 1. 0.60466705 0.15384615 MAarrowhead1
% End of user PostScript
.62693 .91667 m
.51873 .19017 L
s
% Start of user PostScript
0.65231076 1. 0.52248075 0.12820513 MAarrowhead1
% End of user PostScript
.62693 .91667 m
.47576 .12607 L
s
% Start of user PostScript
0.65231076 1. 0.47091224 0.051282051 MAarrowhead1
% End of user PostScript
.77741 .91667 m
.72689 .21154 L
s
% Start of user PostScript
0.83288712 1. 0.77226325 0.15384615 MAarrowhead1
% End of user PostScript
.77741 .91667 m
.72034 .21154 L
s
% Start of user PostScript
0.83288712 1. 0.76440867 0.15384615 MAarrowhead1
% End of user PostScript
.77741 .91667 m
.71783 .19017 L
s
% Start of user PostScript
0.83288712 1. 0.76139575 0.12820513 MAarrowhead1
% End of user PostScript
.73275 .91667 m
.50704 .51068 L
s
% Start of user PostScript
0.77930122 1. 0.50844635 0.51282051 MAarrowhead1
% End of user PostScript
.73275 .91667 m
.49302 .29701 L
s
% Start of user PostScript
0.77930122 1. 0.49161892 0.25641026 MAarrowhead1
% End of user PostScript
.73275 .91667 m
.47276 .25427 L
s
% Start of user PostScript
0.77930122 1. 0.46731756 0.20512821 MAarrowhead1
% End of user PostScript
.70966 .91667 m
.52786 .59615 L
s
% Start of user PostScript
0.7515943 1. 0.53343324 0.61538462 MAarrowhead1
% End of user PostScript
.70966 .91667 m
.59341 .59615 L
s
% Start of user PostScript
0.7515943 1. 0.61208967 0.61538462 MAarrowhead1
% End of user PostScript
.63168 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.65801372 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.63168 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.65801372 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.64017 .91667 m
.52968 .12607 L
s
% Start of user PostScript
0.66820688 1. 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.64017 .91667 m
.39879 .1047 L
s
% Start of user PostScript
0.66820688 1. 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.7549 .91667 m
.55316 .51068 L
s
% Start of user PostScript
0.80588344 1. 0.56378648 0.51282051 MAarrowhead1
% End of user PostScript
.75935 .91667 m
.71546 .61752 L
s
% Start of user PostScript
0.81122127 1. 0.75855144 0.64102564 MAarrowhead1
% End of user PostScript
.68828 .91667 m
.52786 .59615 L
s
% Start of user PostScript
0.72593405 1. 0.53343324 0.61538462 MAarrowhead1
% End of user PostScript
.68828 .91667 m
.59341 .59615 L
s
% Start of user PostScript
0.72593405 1. 0.61208967 0.61538462 MAarrowhead1
% End of user PostScript
.72723 .91667 m
.48358 .48932 L
s
% Start of user PostScript
0.77267884 1. 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.7437 .91667 m
.49096 .59615 L
s
% Start of user PostScript
0.79243681 1. 0.48914912 0.61538462 MAarrowhead1
% End of user PostScript
.75145 .91667 m
.71546 .61752 L
s
% Start of user PostScript
0.8017369 1. 0.75855144 0.64102564 MAarrowhead1
% End of user PostScript
.73162 .91667 m
.35465 .44658 L
s
% Start of user PostScript
0.77794889 1. 0.32558282 0.43589744 MAarrowhead1
% End of user PostScript
.73162 .91667 m
.57199 .27564 L
s
% Start of user PostScript
0.77794889 1. 0.58639172 0.23076923 MAarrowhead1
% End of user PostScript
.74395 .91667 m
.50997 .48932 L
s
% Start of user PostScript
0.7927383 1. 0.51196986 0.48717949 MAarrowhead1
% End of user PostScript
.74604 .91667 m
.48922 .33974 L
s
% Start of user PostScript
0.79525026 1. 0.48706757 0.30769231 MAarrowhead1
% End of user PostScript
.69567 .91667 m
.57199 .27564 L
s
% Start of user PostScript
0.73480908 1. 0.58639172 0.23076923 MAarrowhead1
% End of user PostScript
.6762 .91667 m
.57041 .59615 L
s
% Start of user PostScript
0.71144298 1. 0.58449407 0.61538462 MAarrowhead1
% End of user PostScript
.5862 .91667 m
.46507 .38248 L
s
% Start of user PostScript
0.60344583 1. 0.45808896 0.35897436 MAarrowhead1
% End of user PostScript
.50075 .91667 m
.50286 .08333 L
s
% Start of user PostScript
0.5008979 1. 0.50343722 0. MAarrowhead1
% End of user PostScript
.50131 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.50157396 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.50131 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.50157396 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.27891 .91667 m
.36991 .53205 L
s
% Start of user PostScript
0.23468672 1. 0.34389131 0.53846154 MAarrowhead1
% End of user PostScript
.28371 .91667 m
.52841 .25427 L
s
% Start of user PostScript
0.24044762 1. 0.53408649 0.20512821 MAarrowhead1
% End of user PostScript
.28575 .91667 m
.2968 .40385 L
s
% Start of user PostScript
0.24290325 1. 0.25615762 0.38461538 MAarrowhead1
% End of user PostScript
.28575 .91667 m
.38666 .40385 L
s
% Start of user PostScript
0.24290325 1. 0.36399688 0.38461538 MAarrowhead1
% End of user PostScript
.28575 .91667 m
.46507 .38248 L
s
% Start of user PostScript
0.24290325 1. 0.45808896 0.35897436 MAarrowhead1
% End of user PostScript
.44001 .91667 m
.52786 .59615 L
s
% Start of user PostScript
0.42801777 1. 0.53343324 0.61538462 MAarrowhead1
% End of user PostScript
.44001 .91667 m
.59341 .59615 L
s
% Start of user PostScript
0.42801777 1. 0.61208967 0.61538462 MAarrowhead1
% End of user PostScript
.44001 .91667 m
.52789 .38248 L
s
% Start of user PostScript
0.42801777 1. 0.53347138 0.35897436 MAarrowhead1
% End of user PostScript
.66851 .91667 m
.49302 .29701 L
s
% Start of user PostScript
0.7022068 1. 0.49161892 0.25641026 MAarrowhead1
% End of user PostScript
.66851 .91667 m
.47276 .25427 L
s
% Start of user PostScript
0.7022068 1. 0.46731756 0.20512821 MAarrowhead1
% End of user PostScript
.66851 .91667 m
.51873 .19017 L
s
% Start of user PostScript
0.7022068 1. 0.52248075 0.12820513 MAarrowhead1
% End of user PostScript
.66851 .91667 m
.47576 .12607 L
s
% Start of user PostScript
0.7022068 1. 0.47091224 0.051282051 MAarrowhead1
% End of user PostScript
.29757 .91667 m
.50286 .08333 L
s
% Start of user PostScript
0.25708942 1. 0.50343722 0. MAarrowhead1
% End of user PostScript
.4513 .91667 m
.46705 .55342 L
s
% Start of user PostScript
0.44156091 1. 0.46046344 0.56410256 MAarrowhead1
% End of user PostScript
.4513 .91667 m
.23405 .42521 L
s
% Start of user PostScript
0.44156091 1. 0.18085618 0.41025641 MAarrowhead1
% End of user PostScript
.4513 .91667 m
.49727 .1047 L
s
% Start of user PostScript
0.44156091 1. 0.49672735 0.025641026 MAarrowhead1
% End of user PostScript
.44468 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.43361789 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.44468 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.43361789 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.46131 .91667 m
.25023 .66026 L
s
% Start of user PostScript
0.45357178 1. 0.20027203 0.69230769 MAarrowhead1
% End of user PostScript
.46131 .91667 m
.50997 .48932 L
s
% Start of user PostScript
0.45357178 1. 0.51196986 0.48717949 MAarrowhead1
% End of user PostScript
.46131 .91667 m
.54197 .40385 L
s
% Start of user PostScript
0.45357178 1. 0.55036937 0.38461538 MAarrowhead1
% End of user PostScript
.46131 .91667 m
.5046 .38248 L
s
% Start of user PostScript
0.45357178 1. 0.50552371 0.35897436 MAarrowhead1
% End of user PostScript
.46131 .91667 m
.46355 .38248 L
s
% Start of user PostScript
0.45357178 1. 0.45625737 0.35897436 MAarrowhead1
% End of user PostScript
.46131 .91667 m
.53805 .38248 L
s
% Start of user PostScript
0.45357178 1. 0.5456642 0.35897436 MAarrowhead1
% End of user PostScript
.46131 .91667 m
.36851 .33974 L
s
% Start of user PostScript
0.45357178 1. 0.34221748 0.30769231 MAarrowhead1
% End of user PostScript
.46131 .91667 m
.56361 .31838 L
s
% Start of user PostScript
0.45357178 1. 0.57633382 0.28205128 MAarrowhead1
% End of user PostScript
.46131 .91667 m
.3581 .29701 L
s
% Start of user PostScript
0.45357178 1. 0.32971936 0.25641026 MAarrowhead1
% End of user PostScript
.46131 .91667 m
.54075 .14744 L
s
% Start of user PostScript
0.45357178 1. 0.54889754 0.076923077 MAarrowhead1
% End of user PostScript
.46131 .91667 m
.5265 .12607 L
s
% Start of user PostScript
0.45357178 1. 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.46131 .91667 m
.59136 .12607 L
s
% Start of user PostScript
0.45357178 1. 0.60962601 0.051282051 MAarrowhead1
% End of user PostScript
.46131 .91667 m
.52281 .12607 L
s
% Start of user PostScript
0.45357178 1. 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.46131 .91667 m
.42458 .1047 L
s
% Start of user PostScript
0.45357178 1. 0.40949286 0.025641026 MAarrowhead1
% End of user PostScript
.46131 .91667 m
.53596 .1047 L
s
% Start of user PostScript
0.45357178 1. 0.54315178 0.025641026 MAarrowhead1
% End of user PostScript
.30308 .91667 m
.44144 .40385 L
s
% Start of user PostScript
0.26369156 1. 0.42972919 0.38461538 MAarrowhead1
% End of user PostScript
.69369 .91667 m
.52968 .12607 L
s
% Start of user PostScript
0.73242361 1. 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.69369 .91667 m
.39879 .1047 L
s
% Start of user PostScript
0.73242361 1. 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.32452 .91667 m
.51568 .66026 L
s
% Start of user PostScript
0.2894259 1. 0.51881189 0.69230769 MAarrowhead1
% End of user PostScript
.33565 .91667 m
.47435 .1688 L
s
% Start of user PostScript
0.30278318 1. 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.33565 .91667 m
.45006 .12607 L
s
% Start of user PostScript
0.30278318 1. 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.3552 .91667 m
.52845 .66026 L
s
% Start of user PostScript
0.32623589 1. 0.53414156 0.69230769 MAarrowhead1
% End of user PostScript
.3693 .91667 m
.49302 .29701 L
s
% Start of user PostScript
0.34315878 1. 0.49161892 0.25641026 MAarrowhead1
% End of user PostScript
.3693 .91667 m
.47276 .25427 L
s
% Start of user PostScript
0.34315878 1. 0.46731756 0.20512821 MAarrowhead1
% End of user PostScript
.38144 .91667 m
.38824 .12607 L
s
% Start of user PostScript
0.35772593 1. 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.38144 .91667 m
.44115 .12607 L
s
% Start of user PostScript
0.35772593 1. 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.38144 .91667 m
.44932 .08333 L
s
% Start of user PostScript
0.35772593 1. 0.4391858 0. MAarrowhead1
% End of user PostScript
.72467 .91667 m
.52968 .12607 L
s
% Start of user PostScript
0.76960891 1. 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.72467 .91667 m
.39879 .1047 L
s
% Start of user PostScript
0.76960891 1. 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.40279 .91667 m
.58327 .42521 L
s
% Start of user PostScript
0.38334859 1. 0.59992669 0.41025641 MAarrowhead1
% End of user PostScript
.42675 .91667 m
.51568 .66026 L
s
% Start of user PostScript
0.41210387 1. 0.51881189 0.69230769 MAarrowhead1
% End of user PostScript
.47302 .91667 m
.65288 .27564 L
s
% Start of user PostScript
0.46762952 1. 0.68345638 0.23076923 MAarrowhead1
% End of user PostScript
.47302 .91667 m
.50286 .08333 L
s
% Start of user PostScript
0.46762952 1. 0.50343722 0. MAarrowhead1
% End of user PostScript
.60349 .91667 m
.65288 .27564 L
s
% Start of user PostScript
0.62419349 1. 0.68345638 0.23076923 MAarrowhead1
% End of user PostScript
.4934 .91667 m
.35465 .44658 L
s
% Start of user PostScript
0.49208485 1. 0.32558282 0.43589744 MAarrowhead1
% End of user PostScript
.69891 .91667 m
.69907 .40385 L
s
% Start of user PostScript
0.7386865 1. 0.73888107 0.38461538 MAarrowhead1
% End of user PostScript
.55774 .91667 m
.42462 .55342 L
s
% Start of user PostScript
0.56929078 1. 0.40954136 0.56410256 MAarrowhead1
% End of user PostScript
.56561 .91667 m
.5462 .31838 L
s
% Start of user PostScript
0.57872822 1. 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.56561 .91667 m
.5409 .31838 L
s
% Start of user PostScript
0.57872822 1. 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.58672 .91667 m
.52845 .66026 L
s
% Start of user PostScript
0.60406237 1. 0.53414156 0.69230769 MAarrowhead1
% End of user PostScript
.71113 .91667 m
.69224 .23291 L
s
% Start of user PostScript
0.75335673 1. 0.73068568 0.17948718 MAarrowhead1
% End of user PostScript
.60562 .91667 m
.44065 .38248 L
s
% Start of user PostScript
0.62674454 1. 0.42877733 0.35897436 MAarrowhead1
% End of user PostScript
.53304 .91667 m
.25023 .66026 L
s
% Start of user PostScript
0.53965375 1. 0.20027203 0.69230769 MAarrowhead1
% End of user PostScript
.53304 .91667 m
.28797 .61752 L
s
% Start of user PostScript
0.53965375 1. 0.24556734 0.64102564 MAarrowhead1
% End of user PostScript
.53304 .91667 m
.69078 .42521 L
s
% Start of user PostScript
0.53965375 1. 0.72893228 0.41025641 MAarrowhead1
% End of user PostScript
.53304 .91667 m
.35584 .12607 L
s
% Start of user PostScript
0.53965375 1. 0.32701163 0.051282051 MAarrowhead1
% End of user PostScript
.60774 .91667 m
.46355 .38248 L
s
% Start of user PostScript
0.62928557 1. 0.45625737 0.35897436 MAarrowhead1
% End of user PostScript
.64248 .91667 m
.52968 .12607 L
s
% Start of user PostScript
0.67098092 1. 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.64248 .91667 m
.39879 .1047 L
s
% Start of user PostScript
0.67098092 1. 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.67482 .91667 m
.50286 .08333 L
s
% Start of user PostScript
0.70978716 1. 0.50343722 0. MAarrowhead1
% End of user PostScript
.52966 .8953 m
.52968 .12607 L
s
% Start of user PostScript
0.53559189 0.97435897 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.52966 .8953 m
.39879 .1047 L
s
% Start of user PostScript
0.53559189 0.97435897 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.29509 .8953 m
.28797 .61752 L
s
% Start of user PostScript
0.25410761 0.97435897 0.24556734 0.64102564 MAarrowhead1
% End of user PostScript
.31216 .8953 m
.44115 .12607 L
s
% Start of user PostScript
0.27458756 0.97435897 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.31216 .8953 m
.44932 .08333 L
s
% Start of user PostScript
0.27458756 0.97435897 0.4391858 0. MAarrowhead1
% End of user PostScript
.48321 .8953 m
.52968 .12607 L
s
% Start of user PostScript
0.4798521 0.97435897 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.48321 .8953 m
.39879 .1047 L
s
% Start of user PostScript
0.4798521 0.97435897 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.5531 .8953 m
.52968 .12607 L
s
% Start of user PostScript
0.56371762 0.97435897 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.5531 .8953 m
.39879 .1047 L
s
% Start of user PostScript
0.56371762 0.97435897 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.31278 .8953 m
.3581 .29701 L
s
% Start of user PostScript
0.27533346 0.97435897 0.32971936 0.25641026 MAarrowhead1
% End of user PostScript
.33446 .8953 m
.46355 .38248 L
s
% Start of user PostScript
0.30135471 0.97435897 0.45625737 0.35897436 MAarrowhead1
% End of user PostScript
.34658 .8953 m
.50286 .08333 L
s
% Start of user PostScript
0.31589651 0.97435897 0.50343722 0. MAarrowhead1
% End of user PostScript
.36357 .8953 m
.44115 .12607 L
s
% Start of user PostScript
0.33628105 0.97435897 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.36357 .8953 m
.44932 .08333 L
s
% Start of user PostScript
0.33628105 0.97435897 0.4391858 0. MAarrowhead1
% End of user PostScript
.38709 .8953 m
.63409 .48932 L
s
% Start of user PostScript
0.36450667 0.97435897 0.66090656 0.48717949 MAarrowhead1
% End of user PostScript
.40743 .8953 m
.52968 .12607 L
s
% Start of user PostScript
0.38891943 0.97435897 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.40743 .8953 m
.39879 .1047 L
s
% Start of user PostScript
0.38891943 0.97435897 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.42708 .8953 m
.56756 .23291 L
s
% Start of user PostScript
0.41250152 0.97435897 0.58107091 0.17948718 MAarrowhead1
% End of user PostScript
.46536 .8953 m
.74964 .31838 L
s
% Start of user PostScript
0.4584372 0.97435897 0.79956531 0.28205128 MAarrowhead1
% End of user PostScript
.57603 .8953 m
.6535 .48932 L
s
% Start of user PostScript
0.59123439 0.97435897 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.57603 .8953 m
.61885 .46795 L
s
% Start of user PostScript
0.59123439 0.97435897 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.4878 .8953 m
.52968 .12607 L
s
% Start of user PostScript
0.48536217 0.97435897 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.4878 .8953 m
.39879 .1047 L
s
% Start of user PostScript
0.48536217 0.97435897 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.49866 .8953 m
.6535 .48932 L
s
% Start of user PostScript
0.49839045 0.97435897 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.49866 .8953 m
.61885 .46795 L
s
% Start of user PostScript
0.49839045 0.97435897 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.51425 .8953 m
.52968 .12607 L
s
% Start of user PostScript
0.51710315 0.97435897 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.51425 .8953 m
.39879 .1047 L
s
% Start of user PostScript
0.51710315 0.97435897 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.53084 .8953 m
.40988 .36111 L
s
% Start of user PostScript
0.53700747 0.97435897 0.39185359 0.33333333 MAarrowhead1
% End of user PostScript
.6705 .8953 m
.58327 .42521 L
s
% Start of user PostScript
0.70459931 0.97435897 0.59992669 0.41025641 MAarrowhead1
% End of user PostScript
.6705 .8953 m
.52968 .12607 L
s
% Start of user PostScript
0.70459931 0.97435897 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.6705 .8953 m
.39879 .1047 L
s
% Start of user PostScript
0.70459931 0.97435897 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.61956 .8953 m
.54951 .66026 L
s
% Start of user PostScript
0.64347711 0.97435897 0.55941513 0.69230769 MAarrowhead1
% End of user PostScript
.58028 .8953 m
.34191 .66026 L
s
% Start of user PostScript
0.59633091 0.97435897 0.31029566 0.69230769 MAarrowhead1
% End of user PostScript
.58028 .8953 m
.49727 .1047 L
s
% Start of user PostScript
0.59633091 0.97435897 0.49672735 0.025641026 MAarrowhead1
% End of user PostScript
.71027 .8953 m
.6832 .55342 L
s
% Start of user PostScript
0.75232867 0.97435897 0.71983999 0.56410256 MAarrowhead1
% End of user PostScript
.63502 .8953 m
.47435 .1688 L
s
% Start of user PostScript
0.66202359 0.97435897 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.69955 .8953 m
.6535 .48932 L
s
% Start of user PostScript
0.73946308 0.97435897 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.69955 .8953 m
.61885 .46795 L
s
% Start of user PostScript
0.73946308 0.97435897 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.65515 .8953 m
.45006 .12607 L
s
% Start of user PostScript
0.68617983 0.97435897 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.6818 .8953 m
.53663 .31838 L
s
% Start of user PostScript
0.71815693 0.97435897 0.54396187 0.28205128 MAarrowhead1
% End of user PostScript
.31183 .87393 m
.36851 .33974 L
s
% Start of user PostScript
0.27420075 0.94871795 0.34221748 0.30769231 MAarrowhead1
% End of user PostScript
.57889 .87393 m
.655 .31838 L
s
% Start of user PostScript
0.59466675 0.94871795 0.68600295 0.28205128 MAarrowhead1
% End of user PostScript
.57889 .87393 m
.6236 .29701 L
s
% Start of user PostScript
0.59466675 0.94871795 0.64832024 0.25641026 MAarrowhead1
% End of user PostScript
.57889 .87393 m
.61686 .29701 L
s
% Start of user PostScript
0.59466675 0.94871795 0.64023456 0.25641026 MAarrowhead1
% End of user PostScript
.46049 .87393 m
.52968 .12607 L
s
% Start of user PostScript
0.45258736 0.94871795 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.46049 .87393 m
.39879 .1047 L
s
% Start of user PostScript
0.45258736 0.94871795 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.31951 .87393 m
.48358 .48932 L
s
% Start of user PostScript
0.28341156 0.94871795 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.59556 .87393 m
.58327 .42521 L
s
% Start of user PostScript
0.61466845 0.94871795 0.59992669 0.41025641 MAarrowhead1
% End of user PostScript
.59556 .87393 m
.52968 .12607 L
s
% Start of user PostScript
0.61466845 0.94871795 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.59556 .87393 m
.39879 .1047 L
s
% Start of user PostScript
0.61466845 0.94871795 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.62559 .87393 m
.40988 .36111 L
s
% Start of user PostScript
0.65070221 0.94871795 0.39185359 0.33333333 MAarrowhead1
% End of user PostScript
.62559 .87393 m
.5462 .31838 L
s
% Start of user PostScript
0.65070221 0.94871795 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.62559 .87393 m
.5409 .31838 L
s
% Start of user PostScript
0.65070221 0.94871795 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.33818 .87393 m
.47725 .14744 L
s
% Start of user PostScript
0.30581808 0.94871795 0.47270498 0.076923077 MAarrowhead1
% End of user PostScript
.36286 .87393 m
.48922 .33974 L
s
% Start of user PostScript
0.33542752 0.94871795 0.48706757 0.30769231 MAarrowhead1
% End of user PostScript
.36286 .87393 m
.65288 .27564 L
s
% Start of user PostScript
0.33542752 0.94871795 0.68345638 0.23076923 MAarrowhead1
% End of user PostScript
.38353 .87393 m
.58782 .51068 L
s
% Start of user PostScript
0.36024179 0.94871795 0.60537917 0.51282051 MAarrowhead1
% End of user PostScript
.42836 .87393 m
.49302 .29701 L
s
% Start of user PostScript
0.41403451 0.94871795 0.49161892 0.25641026 MAarrowhead1
% End of user PostScript
.42836 .87393 m
.47276 .25427 L
s
% Start of user PostScript
0.41403451 0.94871795 0.46731756 0.20512821 MAarrowhead1
% End of user PostScript
.44662 .87393 m
.48037 .48932 L
s
% Start of user PostScript
0.43594073 0.94871795 0.47644938 0.48717949 MAarrowhead1
% End of user PostScript
.47018 .87393 m
.5265 .12607 L
s
% Start of user PostScript
0.46422008 0.94871795 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.47018 .87393 m
.52281 .12607 L
s
% Start of user PostScript
0.46422008 0.94871795 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.47144 .87393 m
.35533 .38248 L
s
% Start of user PostScript
0.46572682 0.94871795 0.32639208 0.35897436 MAarrowhead1
% End of user PostScript
.47144 .87393 m
.45303 .31838 L
s
% Start of user PostScript
0.46572682 0.94871795 0.44363637 0.28205128 MAarrowhead1
% End of user PostScript
.49983 .87393 m
.48358 .48932 L
s
% Start of user PostScript
0.49979307 0.94871795 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.52315 .87393 m
.38393 .55342 L
s
% Start of user PostScript
0.52778457 0.94871795 0.36072142 0.56410256 MAarrowhead1
% End of user PostScript
.5425 .87393 m
.52968 .12607 L
s
% Start of user PostScript
0.55099605 0.94871795 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.5425 .87393 m
.39879 .1047 L
s
% Start of user PostScript
0.55099605 0.94871795 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.55872 .87393 m
.54966 .36111 L
s
% Start of user PostScript
0.57046675 0.94871795 0.55959226 0.33333333 MAarrowhead1
% End of user PostScript
.55872 .87393 m
.52968 .12607 L
s
% Start of user PostScript
0.57046675 0.94871795 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.55872 .87393 m
.39879 .1047 L
s
% Start of user PostScript
0.57046675 0.94871795 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.5791 .87393 m
.63936 .1047 L
s
% Start of user PostScript
0.59491897 0.94871795 0.66723122 0.025641026 MAarrowhead1
% End of user PostScript
.60137 .87393 m
.52845 .66026 L
s
% Start of user PostScript
0.621648 0.94871795 0.53414156 0.69230769 MAarrowhead1
% End of user PostScript
.6193 .87393 m
.49096 .59615 L
s
% Start of user PostScript
0.64315571 0.94871795 0.48914912 0.61538462 MAarrowhead1
% End of user PostScript
.64983 .87393 m
.6236 .29701 L
s
% Start of user PostScript
0.67979361 0.94871795 0.64832024 0.25641026 MAarrowhead1
% End of user PostScript
.64983 .87393 m
.61686 .29701 L
s
% Start of user PostScript
0.67979361 0.94871795 0.64023456 0.25641026 MAarrowhead1
% End of user PostScript
.66634 .87393 m
.67674 .33974 L
s
% Start of user PostScript
0.69960385 0.94871795 0.71208269 0.30769231 MAarrowhead1
% End of user PostScript
.66634 .87393 m
.52968 .12607 L
s
% Start of user PostScript
0.69960385 0.94871795 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.66634 .87393 m
.39879 .1047 L
s
% Start of user PostScript
0.69960385 0.94871795 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.34848 .85256 m
.52718 .23291 L
s
% Start of user PostScript
0.31817324 0.92307692 0.53262037 0.17948718 MAarrowhead1
% End of user PostScript
.33015 .85256 m
.46355 .38248 L
s
% Start of user PostScript
0.29617694 0.92307692 0.45625737 0.35897436 MAarrowhead1
% End of user PostScript
.39659 .85256 m
.52841 .25427 L
s
% Start of user PostScript
0.37591389 0.92307692 0.53408649 0.20512821 MAarrowhead1
% End of user PostScript
.41425 .85256 m
.5462 .31838 L
s
% Start of user PostScript
0.39710002 0.92307692 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.41425 .85256 m
.5409 .31838 L
s
% Start of user PostScript
0.39710002 0.92307692 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.41425 .85256 m
.56314 .29701 L
s
% Start of user PostScript
0.39710002 0.92307692 0.57577003 0.25641026 MAarrowhead1
% End of user PostScript
.36583 .85256 m
.5265 .12607 L
s
% Start of user PostScript
0.33900051 0.92307692 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.36583 .85256 m
.52281 .12607 L
s
% Start of user PostScript
0.33900051 0.92307692 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.43037 .85256 m
.69907 .40385 L
s
% Start of user PostScript
0.4164394 0.92307692 0.73888107 0.38461538 MAarrowhead1
% End of user PostScript
.38288 .85256 m
.43432 .19017 L
s
% Start of user PostScript
0.35945747 0.92307692 0.42117859 0.12820513 MAarrowhead1
% End of user PostScript
.38288 .85256 m
.36449 .14744 L
s
% Start of user PostScript
0.35945747 0.92307692 0.33739266 0.076923077 MAarrowhead1
% End of user PostScript
.68669 .85256 m
.52968 .12607 L
s
% Start of user PostScript
0.72403213 0.92307692 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.68669 .85256 m
.53766 .12607 L
s
% Start of user PostScript
0.72403213 0.92307692 0.54519523 0.051282051 MAarrowhead1
% End of user PostScript
.68669 .85256 m
.39879 .1047 L
s
% Start of user PostScript
0.72403213 0.92307692 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.43998 .85256 m
.48358 .48932 L
s
% Start of user PostScript
0.42797715 0.92307692 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.46249 .85256 m
.58327 .42521 L
s
% Start of user PostScript
0.45498871 0.92307692 0.59992669 0.41025641 MAarrowhead1
% End of user PostScript
.4859 .85256 m
.52968 .12607 L
s
% Start of user PostScript
0.48307884 0.92307692 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.4859 .85256 m
.39879 .1047 L
s
% Start of user PostScript
0.48307884 0.92307692 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.49738 .85256 m
.48358 .48932 L
s
% Start of user PostScript
0.49685794 0.92307692 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.51696 .85256 m
.5462 .31838 L
s
% Start of user PostScript
0.5203493 0.92307692 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.51696 .85256 m
.5409 .31838 L
s
% Start of user PostScript
0.5203493 0.92307692 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.53324 .85256 m
.44115 .12607 L
s
% Start of user PostScript
0.53988333 0.92307692 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.53324 .85256 m
.44932 .08333 L
s
% Start of user PostScript
0.53988333 0.92307692 0.4391858 0. MAarrowhead1
% End of user PostScript
.70153 .85256 m
.71546 .61752 L
s
% Start of user PostScript
0.74183844 0.92307692 0.75855144 0.64102564 MAarrowhead1
% End of user PostScript
.57941 .85256 m
.52968 .12607 L
s
% Start of user PostScript
0.5952973 0.92307692 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.57941 .85256 m
.39879 .1047 L
s
% Start of user PostScript
0.5952973 0.92307692 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.60029 .85256 m
.44065 .38248 L
s
% Start of user PostScript
0.6203524 0.92307692 0.42877733 0.35897436 MAarrowhead1
% End of user PostScript
.62466 .85256 m
.44932 .08333 L
s
% Start of user PostScript
0.64959353 0.92307692 0.4391858 0. MAarrowhead1
% End of user PostScript
.64922 .85256 m
.53596 .1047 L
s
% Start of user PostScript
0.67906581 0.92307692 0.54315178 0.025641026 MAarrowhead1
% End of user PostScript
.67049 .85256 m
.3858 .63889 L
s
% Start of user PostScript
0.70459006 0.92307692 0.36296113 0.66666667 MAarrowhead1
% End of user PostScript
.67049 .85256 m
.75785 .40385 L
s
% Start of user PostScript
0.70459006 0.92307692 0.80941912 0.38461538 MAarrowhead1
% End of user PostScript
.67049 .85256 m
.78143 .36111 L
s
% Start of user PostScript
0.70459006 0.92307692 0.83771825 0.33333333 MAarrowhead1
% End of user PostScript
.67049 .85256 m
.79529 .33974 L
s
% Start of user PostScript
0.70459006 0.92307692 0.8543535 0.30769231 MAarrowhead1
% End of user PostScript
.67049 .85256 m
.45303 .31838 L
s
% Start of user PostScript
0.70459006 0.92307692 0.44363637 0.28205128 MAarrowhead1
% End of user PostScript
.67049 .85256 m
.70062 .31838 L
s
% Start of user PostScript
0.70459006 0.92307692 0.74074506 0.28205128 MAarrowhead1
% End of user PostScript
.30773 .8312 m
.5409 .31838 L
s
% Start of user PostScript
0.26927435 0.8974359 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.39732 .8312 m
.44115 .12607 L
s
% Start of user PostScript
0.37678231 0.8974359 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.39732 .8312 m
.44932 .08333 L
s
% Start of user PostScript
0.37678231 0.8974359 0.4391858 0. MAarrowhead1
% End of user PostScript
.36185 .8312 m
.52845 .66026 L
s
% Start of user PostScript
0.33422327 0.8974359 0.53414156 0.69230769 MAarrowhead1
% End of user PostScript
.31841 .8312 m
.47435 .1688 L
s
% Start of user PostScript
0.28209652 0.8974359 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.31841 .8312 m
.45006 .12607 L
s
% Start of user PostScript
0.28209652 0.8974359 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.59564 .8312 m
.36851 .33974 L
s
% Start of user PostScript
0.61476898 0.8974359 0.34221748 0.30769231 MAarrowhead1
% End of user PostScript
.59564 .8312 m
.56361 .31838 L
s
% Start of user PostScript
0.61476898 0.8974359 0.57633382 0.28205128 MAarrowhead1
% End of user PostScript
.59564 .8312 m
.47725 .14744 L
s
% Start of user PostScript
0.61476898 0.8974359 0.47270498 0.076923077 MAarrowhead1
% End of user PostScript
.59564 .8312 m
.54075 .14744 L
s
% Start of user PostScript
0.61476898 0.8974359 0.54889754 0.076923077 MAarrowhead1
% End of user PostScript
.59564 .8312 m
.5265 .12607 L
s
% Start of user PostScript
0.61476898 0.8974359 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.59564 .8312 m
.52281 .12607 L
s
% Start of user PostScript
0.61476898 0.8974359 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.59564 .8312 m
.5754 .08333 L
s
% Start of user PostScript
0.61476898 0.8974359 0.59047755 0. MAarrowhead1
% End of user PostScript
.71629 .8312 m
.6535 .48932 L
s
% Start of user PostScript
0.75955177 0.8974359 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.71629 .8312 m
.63409 .48932 L
s
% Start of user PostScript
0.75955177 0.8974359 0.66090656 0.48717949 MAarrowhead1
% End of user PostScript
.71629 .8312 m
.61885 .46795 L
s
% Start of user PostScript
0.75955177 0.8974359 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.3358 .8312 m
.44115 .12607 L
s
% Start of user PostScript
0.30296219 0.8974359 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.3358 .8312 m
.44932 .08333 L
s
% Start of user PostScript
0.30296219 0.8974359 0.4391858 0. MAarrowhead1
% End of user PostScript
.6326 .8312 m
.56361 .31838 L
s
% Start of user PostScript
0.65912177 0.8974359 0.57633382 0.28205128 MAarrowhead1
% End of user PostScript
.6326 .8312 m
.5462 .31838 L
s
% Start of user PostScript
0.65912177 0.8974359 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.6326 .8312 m
.5409 .31838 L
s
% Start of user PostScript
0.65912177 0.8974359 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.6326 .8312 m
.54075 .14744 L
s
% Start of user PostScript
0.65912177 0.8974359 0.54889754 0.076923077 MAarrowhead1
% End of user PostScript
.6326 .8312 m
.5265 .12607 L
s
% Start of user PostScript
0.65912177 0.8974359 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.6326 .8312 m
.52968 .12607 L
s
% Start of user PostScript
0.65912177 0.8974359 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.6326 .8312 m
.52281 .12607 L
s
% Start of user PostScript
0.65912177 0.8974359 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.6326 .8312 m
.39879 .1047 L
s
% Start of user PostScript
0.65912177 0.8974359 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.49255 .8312 m
.52968 .12607 L
s
% Start of user PostScript
0.49105539 0.8974359 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.49255 .8312 m
.39879 .1047 L
s
% Start of user PostScript
0.49105539 0.8974359 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.36771 .8312 m
.52845 .66026 L
s
% Start of user PostScript
0.34125118 0.8974359 0.53414156 0.69230769 MAarrowhead1
% End of user PostScript
.42979 .8312 m
.63936 .1047 L
s
% Start of user PostScript
0.41574241 0.8974359 0.66723122 0.025641026 MAarrowhead1
% End of user PostScript
.38677 .8312 m
.48449 .66026 L
s
% Start of user PostScript
0.3641281 0.8974359 0.48139245 0.69230769 MAarrowhead1
% End of user PostScript
.55666 .8312 m
.41446 .66026 L
s
% Start of user PostScript
0.56799247 0.8974359 0.39735713 0.69230769 MAarrowhead1
% End of user PostScript
.55666 .8312 m
.53805 .38248 L
s
% Start of user PostScript
0.56799247 0.8974359 0.5456642 0.35897436 MAarrowhead1
% End of user PostScript
.55666 .8312 m
.5754 .08333 L
s
% Start of user PostScript
0.56799247 0.8974359 0.59047755 0. MAarrowhead1
% End of user PostScript
.41098 .8312 m
.71546 .61752 L
s
% Start of user PostScript
0.39317138 0.8974359 0.75855144 0.64102564 MAarrowhead1
% End of user PostScript
.42402 .8312 m
.5265 .12607 L
s
% Start of user PostScript
0.40882598 0.8974359 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.42402 .8312 m
.52281 .12607 L
s
% Start of user PostScript
0.40882598 0.8974359 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.43839 .8312 m
.52845 .66026 L
s
% Start of user PostScript
0.42606656 0.8974359 0.53414156 0.69230769 MAarrowhead1
% End of user PostScript
.45765 .8312 m
.5046 .38248 L
s
% Start of user PostScript
0.44917822 0.8974359 0.50552371 0.35897436 MAarrowhead1
% End of user PostScript
.4774 .8312 m
.42462 .55342 L
s
% Start of user PostScript
0.4728755 0.8974359 0.40954136 0.56410256 MAarrowhead1
% End of user PostScript
.51632 .8312 m
.52968 .12607 L
s
% Start of user PostScript
0.51958284 0.8974359 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.51632 .8312 m
.39879 .1047 L
s
% Start of user PostScript
0.51958284 0.8974359 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.56664 .8312 m
.52845 .66026 L
s
% Start of user PostScript
0.5799715 0.8974359 0.53414156 0.69230769 MAarrowhead1
% End of user PostScript
.60996 .8312 m
.45379 .38248 L
s
% Start of user PostScript
0.63194637 0.8974359 0.44454467 0.35897436 MAarrowhead1
% End of user PostScript
.58522 .8312 m
.58327 .42521 L
s
% Start of user PostScript
0.60226833 0.8974359 0.59992669 0.41025641 MAarrowhead1
% End of user PostScript
.58522 .8312 m
.62854 .40385 L
s
% Start of user PostScript
0.60226833 0.8974359 0.65424328 0.38461538 MAarrowhead1
% End of user PostScript
.58522 .8312 m
.58208 .36111 L
s
% Start of user PostScript
0.60226833 0.8974359 0.59849556 0.33333333 MAarrowhead1
% End of user PostScript
.58522 .8312 m
.5409 .31838 L
s
% Start of user PostScript
0.60226833 0.8974359 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.58522 .8312 m
.47435 .1688 L
s
% Start of user PostScript
0.60226833 0.8974359 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.58522 .8312 m
.51913 .14744 L
s
% Start of user PostScript
0.60226833 0.8974359 0.52295753 0.076923077 MAarrowhead1
% End of user PostScript
.58522 .8312 m
.52968 .12607 L
s
% Start of user PostScript
0.60226833 0.8974359 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.58522 .8312 m
.45006 .12607 L
s
% Start of user PostScript
0.60226833 0.8974359 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.58522 .8312 m
.39879 .1047 L
s
% Start of user PostScript
0.60226833 0.8974359 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.63988 .8312 m
.55241 .23291 L
s
% Start of user PostScript
0.66785472 0.8974359 0.56289042 0.17948718 MAarrowhead1
% End of user PostScript
.66402 .8312 m
.5409 .31838 L
s
% Start of user PostScript
0.69682404 0.8974359 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.33396 .80983 m
.3581 .29701 L
s
% Start of user PostScript
0.30075059 0.87179487 0.32971936 0.25641026 MAarrowhead1
% End of user PostScript
.33759 .80983 m
.51913 .14744 L
s
% Start of user PostScript
0.30510373 0.87179487 0.52295753 0.076923077 MAarrowhead1
% End of user PostScript
.35747 .80983 m
.62854 .40385 L
s
% Start of user PostScript
0.32896808 0.87179487 0.65424328 0.38461538 MAarrowhead1
% End of user PostScript
.35747 .80983 m
.47435 .1688 L
s
% Start of user PostScript
0.32896808 0.87179487 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.35747 .80983 m
.45006 .12607 L
s
% Start of user PostScript
0.32896808 0.87179487 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.51914 .80983 m
.6535 .48932 L
s
% Start of user PostScript
0.52296999 0.87179487 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.51914 .80983 m
.61885 .46795 L
s
% Start of user PostScript
0.52296999 0.87179487 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.3718 .80983 m
.39879 .1047 L
s
% Start of user PostScript
0.34615965 0.87179487 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.55174 .80983 m
.59341 .59615 L
s
% Start of user PostScript
0.5620926 0.87179487 0.61208967 0.61538462 MAarrowhead1
% End of user PostScript
.55174 .80983 m
.46355 .38248 L
s
% Start of user PostScript
0.5620926 0.87179487 0.45625737 0.35897436 MAarrowhead1
% End of user PostScript
.55174 .80983 m
.58208 .36111 L
s
% Start of user PostScript
0.5620926 0.87179487 0.59849556 0.33333333 MAarrowhead1
% End of user PostScript
.55174 .80983 m
.5462 .31838 L
s
% Start of user PostScript
0.5620926 0.87179487 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.55174 .80983 m
.5409 .31838 L
s
% Start of user PostScript
0.5620926 0.87179487 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.55174 .80983 m
.58722 .21154 L
s
% Start of user PostScript
0.5620926 0.87179487 0.60466705 0.15384615 MAarrowhead1
% End of user PostScript
.55174 .80983 m
.54075 .14744 L
s
% Start of user PostScript
0.5620926 0.87179487 0.54889754 0.076923077 MAarrowhead1
% End of user PostScript
.55174 .80983 m
.51913 .14744 L
s
% Start of user PostScript
0.5620926 0.87179487 0.52295753 0.076923077 MAarrowhead1
% End of user PostScript
.55174 .80983 m
.5265 .12607 L
s
% Start of user PostScript
0.5620926 0.87179487 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.55174 .80983 m
.52968 .12607 L
s
% Start of user PostScript
0.5620926 0.87179487 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.55174 .80983 m
.52281 .12607 L
s
% Start of user PostScript
0.5620926 0.87179487 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.55174 .80983 m
.39879 .1047 L
s
% Start of user PostScript
0.5620926 0.87179487 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.39274 .80983 m
.45379 .38248 L
s
% Start of user PostScript
0.37128585 0.87179487 0.44454467 0.35897436 MAarrowhead1
% End of user PostScript
.41853 .80983 m
.52968 .12607 L
s
% Start of user PostScript
0.40223741 0.87179487 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.41853 .80983 m
.39879 .1047 L
s
% Start of user PostScript
0.40223741 0.87179487 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.44023 .80983 m
.52845 .66026 L
s
% Start of user PostScript
0.42827921 0.87179487 0.53414156 0.69230769 MAarrowhead1
% End of user PostScript
.53829 .80983 m
.52845 .66026 L
s
% Start of user PostScript
0.54595233 0.87179487 0.53414156 0.69230769 MAarrowhead1
% End of user PostScript
.46651 .80983 m
.28797 .61752 L
s
% Start of user PostScript
0.45980891 0.87179487 0.24556734 0.64102564 MAarrowhead1
% End of user PostScript
.46651 .80983 m
.69078 .42521 L
s
% Start of user PostScript
0.45980891 0.87179487 0.72893228 0.41025641 MAarrowhead1
% End of user PostScript
.46651 .80983 m
.2968 .40385 L
s
% Start of user PostScript
0.45980891 0.87179487 0.25615762 0.38461538 MAarrowhead1
% End of user PostScript
.46651 .80983 m
.38666 .40385 L
s
% Start of user PostScript
0.45980891 0.87179487 0.36399688 0.38461538 MAarrowhead1
% End of user PostScript
.46651 .80983 m
.46507 .38248 L
s
% Start of user PostScript
0.45980891 0.87179487 0.45808896 0.35897436 MAarrowhead1
% End of user PostScript
.57789 .80983 m
.6535 .48932 L
s
% Start of user PostScript
0.59346776 0.87179487 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.57789 .80983 m
.61885 .46795 L
s
% Start of user PostScript
0.59346776 0.87179487 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.50642 .80983 m
.38824 .12607 L
s
% Start of user PostScript
0.50770626 0.87179487 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.50642 .80983 m
.44115 .12607 L
s
% Start of user PostScript
0.50770626 0.87179487 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.50642 .80983 m
.44932 .08333 L
s
% Start of user PostScript
0.50770626 0.87179487 0.4391858 0. MAarrowhead1
% End of user PostScript
.55056 .80983 m
.42458 .1047 L
s
% Start of user PostScript
0.56066806 0.87179487 0.40949286 0.025641026 MAarrowhead1
% End of user PostScript
.59185 .80983 m
.63409 .48932 L
s
% Start of user PostScript
0.61022201 0.87179487 0.66090656 0.48717949 MAarrowhead1
% End of user PostScript
.61715 .80983 m
.63409 .48932 L
s
% Start of user PostScript
0.64058357 0.87179487 0.66090656 0.48717949 MAarrowhead1
% End of user PostScript
.6438 .80983 m
.55284 .51068 L
s
% Start of user PostScript
0.67256422 0.87179487 0.56340965 0.51282051 MAarrowhead1
% End of user PostScript
.7038 .80983 m
.55284 .51068 L
s
% Start of user PostScript
0.74455478 0.87179487 0.56340965 0.51282051 MAarrowhead1
% End of user PostScript
.6888 .80983 m
.46507 .38248 L
s
% Start of user PostScript
0.72656377 0.87179487 0.45808896 0.35897436 MAarrowhead1
% End of user PostScript
.43587 .78846 m
.59213 .31838 L
s
% Start of user PostScript
0.42304727 0.84615385 0.61055888 0.28205128 MAarrowhead1
% End of user PostScript
.35106 .78846 m
.47576 .12607 L
s
% Start of user PostScript
0.32127071 0.84615385 0.47091224 0.051282051 MAarrowhead1
% End of user PostScript
.38415 .78846 m
.49302 .29701 L
s
% Start of user PostScript
0.3609816 0.84615385 0.49161892 0.25641026 MAarrowhead1
% End of user PostScript
.38415 .78846 m
.47276 .25427 L
s
% Start of user PostScript
0.3609816 0.84615385 0.46731756 0.20512821 MAarrowhead1
% End of user PostScript
.4098 .78846 m
.41446 .66026 L
s
% Start of user PostScript
0.39176575 0.84615385 0.39735713 0.69230769 MAarrowhead1
% End of user PostScript
.51615 .78846 m
.51236 .63889 L
s
% Start of user PostScript
0.51937876 0.84615385 0.5148359 0.66666667 MAarrowhead1
% End of user PostScript
.51615 .78846 m
.52786 .59615 L
s
% Start of user PostScript
0.51937876 0.84615385 0.53343324 0.61538462 MAarrowhead1
% End of user PostScript
.51615 .78846 m
.74964 .31838 L
s
% Start of user PostScript
0.51937876 0.84615385 0.79956531 0.28205128 MAarrowhead1
% End of user PostScript
.51615 .78846 m
.5462 .31838 L
s
% Start of user PostScript
0.51937876 0.84615385 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.51615 .78846 m
.5409 .31838 L
s
% Start of user PostScript
0.51937876 0.84615385 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.55214 .78846 m
.71546 .61752 L
s
% Start of user PostScript
0.56256226 0.84615385 0.75855144 0.64102564 MAarrowhead1
% End of user PostScript
.45227 .78846 m
.52786 .59615 L
s
% Start of user PostScript
0.44272917 0.84615385 0.53343324 0.61538462 MAarrowhead1
% End of user PostScript
.45227 .78846 m
.59341 .59615 L
s
% Start of user PostScript
0.44272917 0.84615385 0.61208967 0.61538462 MAarrowhead1
% End of user PostScript
.45227 .78846 m
.47725 .14744 L
s
% Start of user PostScript
0.44272917 0.84615385 0.47270498 0.076923077 MAarrowhead1
% End of user PostScript
.45227 .78846 m
.59136 .12607 L
s
% Start of user PostScript
0.44272917 0.84615385 0.60962601 0.051282051 MAarrowhead1
% End of user PostScript
.47909 .78846 m
.58327 .42521 L
s
% Start of user PostScript
0.47490937 0.84615385 0.59992669 0.41025641 MAarrowhead1
% End of user PostScript
.47909 .78846 m
.52968 .12607 L
s
% Start of user PostScript
0.47490937 0.84615385 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.47909 .78846 m
.39879 .1047 L
s
% Start of user PostScript
0.47490937 0.84615385 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.49893 .78846 m
.51236 .63889 L
s
% Start of user PostScript
0.49871819 0.84615385 0.5148359 0.66666667 MAarrowhead1
% End of user PostScript
.49893 .78846 m
.52786 .59615 L
s
% Start of user PostScript
0.49871819 0.84615385 0.53343324 0.61538462 MAarrowhead1
% End of user PostScript
.52954 .78846 m
.53805 .38248 L
s
% Start of user PostScript
0.53544619 0.84615385 0.5456642 0.35897436 MAarrowhead1
% End of user PostScript
.64255 .78846 m
.69907 .40385 L
s
% Start of user PostScript
0.67105946 0.84615385 0.73888107 0.38461538 MAarrowhead1
% End of user PostScript
.58759 .78846 m
.52968 .12607 L
s
% Start of user PostScript
0.60511031 0.84615385 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.58759 .78846 m
.39879 .1047 L
s
% Start of user PostScript
0.60511031 0.84615385 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.72916 .78846 m
.64396 .23291 L
s
% Start of user PostScript
0.7749896 0.84615385 0.67275781 0.17948718 MAarrowhead1
% End of user PostScript
.56213 .78846 m
.25023 .66026 L
s
% Start of user PostScript
0.57455247 0.84615385 0.20027203 0.69230769 MAarrowhead1
% End of user PostScript
.56213 .78846 m
.48449 .66026 L
s
% Start of user PostScript
0.57455247 0.84615385 0.48139245 0.69230769 MAarrowhead1
% End of user PostScript
.56213 .78846 m
.35642 .57479 L
s
% Start of user PostScript
0.57455247 0.84615385 0.32770027 0.58974359 MAarrowhead1
% End of user PostScript
.56213 .78846 m
.61934 .53205 L
s
% Start of user PostScript
0.57455247 0.84615385 0.64320359 0.53846154 MAarrowhead1
% End of user PostScript
.56213 .78846 m
.6535 .48932 L
s
% Start of user PostScript
0.57455247 0.84615385 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.56213 .78846 m
.61885 .46795 L
s
% Start of user PostScript
0.57455247 0.84615385 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.56213 .78846 m
.5462 .31838 L
s
% Start of user PostScript
0.57455247 0.84615385 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.56213 .78846 m
.5409 .31838 L
s
% Start of user PostScript
0.57455247 0.84615385 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.56213 .78846 m
.52718 .23291 L
s
% Start of user PostScript
0.57455247 0.84615385 0.53262037 0.17948718 MAarrowhead1
% End of user PostScript
.56213 .78846 m
.64396 .23291 L
s
% Start of user PostScript
0.57455247 0.84615385 0.67275781 0.17948718 MAarrowhead1
% End of user PostScript
.56213 .78846 m
.72689 .21154 L
s
% Start of user PostScript
0.57455247 0.84615385 0.77226325 0.15384615 MAarrowhead1
% End of user PostScript
.56213 .78846 m
.72034 .21154 L
s
% Start of user PostScript
0.57455247 0.84615385 0.76440867 0.15384615 MAarrowhead1
% End of user PostScript
.56213 .78846 m
.71783 .19017 L
s
% Start of user PostScript
0.57455247 0.84615385 0.76139575 0.12820513 MAarrowhead1
% End of user PostScript
.56213 .78846 m
.70738 .19017 L
s
% Start of user PostScript
0.57455247 0.84615385 0.74885648 0.12820513 MAarrowhead1
% End of user PostScript
.56213 .78846 m
.5754 .08333 L
s
% Start of user PostScript
0.57455247 0.84615385 0.59047755 0. MAarrowhead1
% End of user PostScript
.68549 .78846 m
.58327 .42521 L
s
% Start of user PostScript
0.72258987 0.84615385 0.59992669 0.41025641 MAarrowhead1
% End of user PostScript
.68549 .78846 m
.52968 .12607 L
s
% Start of user PostScript
0.72258987 0.84615385 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.68549 .78846 m
.39879 .1047 L
s
% Start of user PostScript
0.72258987 0.84615385 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.62586 .78846 m
.58327 .42521 L
s
% Start of user PostScript
0.65103353 0.84615385 0.59992669 0.41025641 MAarrowhead1
% End of user PostScript
.62586 .78846 m
.5265 .12607 L
s
% Start of user PostScript
0.65103353 0.84615385 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.62586 .78846 m
.52968 .12607 L
s
% Start of user PostScript
0.65103353 0.84615385 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.62586 .78846 m
.52281 .12607 L
s
% Start of user PostScript
0.65103353 0.84615385 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.62586 .78846 m
.39879 .1047 L
s
% Start of user PostScript
0.65103353 0.84615385 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.6481 .78846 m
.52968 .12607 L
s
% Start of user PostScript
0.67771409 0.84615385 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.6481 .78846 m
.39879 .1047 L
s
% Start of user PostScript
0.67771409 0.84615385 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.66723 .78846 m
.52968 .12607 L
s
% Start of user PostScript
0.70068016 0.84615385 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.66723 .78846 m
.39879 .1047 L
s
% Start of user PostScript
0.70068016 0.84615385 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.62191 .76709 m
.71546 .61752 L
s
% Start of user PostScript
0.64629152 0.82051282 0.75855144 0.64102564 MAarrowhead1
% End of user PostScript
.27838 .76709 m
.36851 .33974 L
s
% Start of user PostScript
0.23405606 0.82051282 0.34221748 0.30769231 MAarrowhead1
% End of user PostScript
.58224 .76709 m
.51236 .63889 L
s
% Start of user PostScript
0.59868364 0.82051282 0.5148359 0.66666667 MAarrowhead1
% End of user PostScript
.58224 .76709 m
.64396 .23291 L
s
% Start of user PostScript
0.59868364 0.82051282 0.67275781 0.17948718 MAarrowhead1
% End of user PostScript
.36743 .76709 m
.52845 .66026 L
s
% Start of user PostScript
0.34091568 0.82051282 0.53414156 0.69230769 MAarrowhead1
% End of user PostScript
.29334 .76709 m
.50269 .57479 L
s
% Start of user PostScript
0.2520123 0.82051282 0.50322222 0.58974359 MAarrowhead1
% End of user PostScript
.3858 .76709 m
.40988 .36111 L
s
% Start of user PostScript
0.3629646 0.82051282 0.39185359 0.33333333 MAarrowhead1
% End of user PostScript
.2999 .76709 m
.44115 .12607 L
s
% Start of user PostScript
0.25988449 0.82051282 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.2999 .76709 m
.44932 .08333 L
s
% Start of user PostScript
0.25988449 0.82051282 0.4391858 0. MAarrowhead1
% End of user PostScript
.31394 .76709 m
.48358 .48932 L
s
% Start of user PostScript
0.27672444 0.82051282 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.33871 .76709 m
.46355 .38248 L
s
% Start of user PostScript
0.30645347 0.82051282 0.45625737 0.35897436 MAarrowhead1
% End of user PostScript
.37436 .76709 m
.44115 .12607 L
s
% Start of user PostScript
0.34923338 0.82051282 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.37436 .76709 m
.44932 .08333 L
s
% Start of user PostScript
0.34923338 0.82051282 0.4391858 0. MAarrowhead1
% End of user PostScript
.49004 .76709 m
.52968 .12607 L
s
% Start of user PostScript
0.48804343 0.82051282 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.49004 .76709 m
.39879 .1047 L
s
% Start of user PostScript
0.48804343 0.82051282 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.73934 .76709 m
.6535 .48932 L
s
% Start of user PostScript
0.78720362 0.82051282 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.73934 .76709 m
.61885 .46795 L
s
% Start of user PostScript
0.78720362 0.82051282 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.45339 .76709 m
.44115 .12607 L
s
% Start of user PostScript
0.44407159 0.82051282 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.45339 .76709 m
.44932 .08333 L
s
% Start of user PostScript
0.44407159 0.82051282 0.4391858 0. MAarrowhead1
% End of user PostScript
.47149 .76709 m
.44144 .40385 L
s
% Start of user PostScript
0.46578974 0.82051282 0.42972919 0.38461538 MAarrowhead1
% End of user PostScript
.49471 .76709 m
.52968 .12607 L
s
% Start of user PostScript
0.49365138 0.82051282 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.49471 .76709 m
.39879 .1047 L
s
% Start of user PostScript
0.49365138 0.82051282 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.51391 .76709 m
.48335 .57479 L
s
% Start of user PostScript
0.51668999 0.82051282 0.48002497 0.58974359 MAarrowhead1
% End of user PostScript
.70756 .76709 m
.49096 .59615 L
s
% Start of user PostScript
0.749073 0.82051282 0.48914912 0.61538462 MAarrowhead1
% End of user PostScript
.53202 .76709 m
.47435 .1688 L
s
% Start of user PostScript
0.53842543 0.82051282 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.53202 .76709 m
.45006 .12607 L
s
% Start of user PostScript
0.53842543 0.82051282 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.60416 .76709 m
.44144 .40385 L
s
% Start of user PostScript
0.62499361 0.82051282 0.42972919 0.38461538 MAarrowhead1
% End of user PostScript
.72527 .76709 m
.70686 .40385 L
s
% Start of user PostScript
0.77032328 0.82051282 0.74822812 0.38461538 MAarrowhead1
% End of user PostScript
.56829 .76709 m
.47435 .1688 L
s
% Start of user PostScript
0.58195279 0.82051282 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.56829 .76709 m
.45006 .12607 L
s
% Start of user PostScript
0.58195279 0.82051282 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.61311 .76709 m
.46507 .38248 L
s
% Start of user PostScript
0.63573244 0.82051282 0.45808896 0.35897436 MAarrowhead1
% End of user PostScript
.61311 .76709 m
.52968 .12607 L
s
% Start of user PostScript
0.63573244 0.82051282 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.61311 .76709 m
.39879 .1047 L
s
% Start of user PostScript
0.63573244 0.82051282 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.6925 .76709 m
.52968 .12607 L
s
% Start of user PostScript
0.73099925 0.82051282 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.6925 .76709 m
.39879 .1047 L
s
% Start of user PostScript
0.73099925 0.82051282 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.67141 .74573 m
.6535 .48932 L
s
% Start of user PostScript
0.70569276 0.79487179 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.67141 .74573 m
.54966 .36111 L
s
% Start of user PostScript
0.70569276 0.79487179 0.55959226 0.33333333 MAarrowhead1
% End of user PostScript
.67141 .74573 m
.5462 .31838 L
s
% Start of user PostScript
0.70569276 0.79487179 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.67141 .74573 m
.5409 .31838 L
s
% Start of user PostScript
0.70569276 0.79487179 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.67141 .74573 m
.58722 .21154 L
s
% Start of user PostScript
0.70569276 0.79487179 0.60466705 0.15384615 MAarrowhead1
% End of user PostScript
.67141 .74573 m
.61773 .12607 L
s
% Start of user PostScript
0.70569276 0.79487179 0.64127496 0.051282051 MAarrowhead1
% End of user PostScript
.67141 .74573 m
.52968 .12607 L
s
% Start of user PostScript
0.70569276 0.79487179 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.67141 .74573 m
.39879 .1047 L
s
% Start of user PostScript
0.70569276 0.79487179 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.43412 .74573 m
.57398 .55342 L
s
% Start of user PostScript
0.42094441 0.79487179 0.58877117 0.56410256 MAarrowhead1
% End of user PostScript
.65965 .74573 m
.61437 .53205 L
s
% Start of user PostScript
0.69158509 0.79487179 0.63724506 0.53846154 MAarrowhead1
% End of user PostScript
.26831 .74573 m
.44144 .40385 L
s
% Start of user PostScript
0.22197687 0.79487179 0.42972919 0.38461538 MAarrowhead1
% End of user PostScript
.50219 .74573 m
.57041 .59615 L
s
% Start of user PostScript
0.50262548 0.79487179 0.58449407 0.61538462 MAarrowhead1
% End of user PostScript
.50219 .74573 m
.48922 .33974 L
s
% Start of user PostScript
0.50262548 0.79487179 0.48706757 0.30769231 MAarrowhead1
% End of user PostScript
.50219 .74573 m
.53047 .29701 L
s
% Start of user PostScript
0.50262548 0.79487179 0.53656501 0.25641026 MAarrowhead1
% End of user PostScript
.50219 .74573 m
.49302 .29701 L
s
% Start of user PostScript
0.50262548 0.79487179 0.49161892 0.25641026 MAarrowhead1
% End of user PostScript
.50219 .74573 m
.47276 .25427 L
s
% Start of user PostScript
0.50262548 0.79487179 0.46731756 0.20512821 MAarrowhead1
% End of user PostScript
.35825 .74573 m
.42462 .55342 L
s
% Start of user PostScript
0.3299033 0.79487179 0.40954136 0.56410256 MAarrowhead1
% End of user PostScript
.5729 .74573 m
.46355 .38248 L
s
% Start of user PostScript
0.58747617 0.79487179 0.45625737 0.35897436 MAarrowhead1
% End of user PostScript
.27369 .74573 m
.37218 .23291 L
s
% Start of user PostScript
0.22842937 0.79487179 0.34662096 0.17948718 MAarrowhead1
% End of user PostScript
.27607 .74573 m
.44144 .40385 L
s
% Start of user PostScript
0.23128034 0.79487179 0.42972919 0.38461538 MAarrowhead1
% End of user PostScript
.52131 .74573 m
.48449 .66026 L
s
% Start of user PostScript
0.52557433 0.79487179 0.48139245 0.69230769 MAarrowhead1
% End of user PostScript
.32417 .74573 m
.45379 .38248 L
s
% Start of user PostScript
0.28900995 0.79487179 0.44454467 0.35897436 MAarrowhead1
% End of user PostScript
.32417 .74573 m
.52968 .12607 L
s
% Start of user PostScript
0.28900995 0.79487179 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.32417 .74573 m
.39879 .1047 L
s
% Start of user PostScript
0.28900995 0.79487179 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.29062 .74573 m
.54951 .66026 L
s
% Start of user PostScript
0.24873834 0.79487179 0.55941513 0.69230769 MAarrowhead1
% End of user PostScript
.59509 .74573 m
.52968 .12607 L
s
% Start of user PostScript
0.61410931 0.79487179 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.59509 .74573 m
.39879 .1047 L
s
% Start of user PostScript
0.61410931 0.79487179 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.41595 .74573 m
.41446 .66026 L
s
% Start of user PostScript
0.39913647 0.79487179 0.39735713 0.69230769 MAarrowhead1
% End of user PostScript
.42613 .74573 m
.62854 .40385 L
s
% Start of user PostScript
0.41135067 0.79487179 0.65424328 0.38461538 MAarrowhead1
% End of user PostScript
.42613 .74573 m
.47435 .1688 L
s
% Start of user PostScript
0.41135067 0.79487179 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.42613 .74573 m
.45006 .12607 L
s
% Start of user PostScript
0.41135067 0.79487179 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.34303 .74573 m
.52968 .12607 L
s
% Start of user PostScript
0.31164127 0.79487179 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.34303 .74573 m
.39879 .1047 L
s
% Start of user PostScript
0.31164127 0.79487179 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.39857 .74573 m
.36851 .33974 L
s
% Start of user PostScript
0.37828537 0.79487179 0.34221748 0.30769231 MAarrowhead1
% End of user PostScript
.30954 .74573 m
.44065 .38248 L
s
% Start of user PostScript
0.27144463 0.79487179 0.42877733 0.35897436 MAarrowhead1
% End of user PostScript
.35816 .74573 m
.52968 .12607 L
s
% Start of user PostScript
0.32979662 0.79487179 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.35816 .74573 m
.39879 .1047 L
s
% Start of user PostScript
0.32979662 0.79487179 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.33487 .74573 m
.52845 .66026 L
s
% Start of user PostScript
0.30183972 0.79487179 0.53414156 0.69230769 MAarrowhead1
% End of user PostScript
.48168 .74573 m
.52968 .12607 L
s
% Start of user PostScript
0.4780104 0.79487179 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.48168 .74573 m
.39879 .1047 L
s
% Start of user PostScript
0.4780104 0.79487179 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.45888 .74573 m
.51236 .63889 L
s
% Start of user PostScript
0.45065649 0.79487179 0.5148359 0.66666667 MAarrowhead1
% End of user PostScript
.45888 .74573 m
.57041 .59615 L
s
% Start of user PostScript
0.45065649 0.79487179 0.58449407 0.61538462 MAarrowhead1
% End of user PostScript
.45888 .74573 m
.6535 .48932 L
s
% Start of user PostScript
0.45065649 0.79487179 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.45888 .74573 m
.61885 .46795 L
s
% Start of user PostScript
0.45065649 0.79487179 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.37413 .74573 m
.5265 .12607 L
s
% Start of user PostScript
0.34895565 0.79487179 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.37413 .74573 m
.52281 .12607 L
s
% Start of user PostScript
0.34895565 0.79487179 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.44556 .74573 m
.52968 .12607 L
s
% Start of user PostScript
0.4346759 0.79487179 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.44556 .74573 m
.39879 .1047 L
s
% Start of user PostScript
0.4346759 0.79487179 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.49067 .74573 m
.52968 .12607 L
s
% Start of user PostScript
0.48879812 0.79487179 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.49067 .74573 m
.39879 .1047 L
s
% Start of user PostScript
0.48879812 0.79487179 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.627 .74573 m
.55768 .46795 L
s
% Start of user PostScript
0.65239544 0.79487179 0.56921655 0.46153846 MAarrowhead1
% End of user PostScript
.54771 .74573 m
.44144 .40385 L
s
% Start of user PostScript
0.55725364 0.79487179 0.42972919 0.38461538 MAarrowhead1
% End of user PostScript
.66761 .74573 m
.53805 .38248 L
s
% Start of user PostScript
0.70113302 0.79487179 0.5456642 0.35897436 MAarrowhead1
% End of user PostScript
.63582 .74573 m
.44578 .29701 L
s
% Start of user PostScript
0.66298443 0.79487179 0.43493737 0.25641026 MAarrowhead1
% End of user PostScript
.61153 .74573 m
.44115 .12607 L
s
% Start of user PostScript
0.63383733 0.79487179 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.61153 .74573 m
.44932 .08333 L
s
% Start of user PostScript
0.63383733 0.79487179 0.4391858 0. MAarrowhead1
% End of user PostScript
.70103 .74573 m
.69224 .23291 L
s
% Start of user PostScript
0.74123781 0.79487179 0.73068568 0.17948718 MAarrowhead1
% End of user PostScript
.58985 .74573 m
.52787 .63889 L
s
% Start of user PostScript
0.60782459 0.79487179 0.53344596 0.66666667 MAarrowhead1
% End of user PostScript
.58985 .74573 m
.56738 .59615 L
s
% Start of user PostScript
0.60782459 0.79487179 0.58086089 0.61538462 MAarrowhead1
% End of user PostScript
.58985 .74573 m
.72932 .33974 L
s
% Start of user PostScript
0.60782459 0.79487179 0.77518146 0.30769231 MAarrowhead1
% End of user PostScript
.58985 .74573 m
.33027 .31838 L
s
% Start of user PostScript
0.60782459 0.79487179 0.29631825 0.28205128 MAarrowhead1
% End of user PostScript
.58985 .74573 m
.49302 .29701 L
s
% Start of user PostScript
0.60782459 0.79487179 0.49161892 0.25641026 MAarrowhead1
% End of user PostScript
.58985 .74573 m
.47276 .25427 L
s
% Start of user PostScript
0.60782459 0.79487179 0.46731756 0.20512821 MAarrowhead1
% End of user PostScript
.67883 .74573 m
.61885 .46795 L
s
% Start of user PostScript
0.71459056 0.79487179 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.6588 .74573 m
.50816 .29701 L
s
% Start of user PostScript
0.69056584 0.79487179 0.50978616 0.25641026 MAarrowhead1
% End of user PostScript
.6588 .74573 m
.58672 .29701 L
s
% Start of user PostScript
0.69056584 0.79487179 0.60405827 0.25641026 MAarrowhead1
% End of user PostScript
.7252 .72436 m
.40447 .29701 L
s
% Start of user PostScript
0.77023758 0.76923077 0.3853674 0.25641026 MAarrowhead1
% End of user PostScript
.74258 .72436 m
.69317 .27564 L
s
% Start of user PostScript
0.79109249 0.76923077 0.73180813 0.23076923 MAarrowhead1
% End of user PostScript
.62059 .72436 m
.51568 .66026 L
s
% Start of user PostScript
0.64470306 0.76923077 0.51881189 0.69230769 MAarrowhead1
% End of user PostScript
.62059 .72436 m
.5462 .31838 L
s
% Start of user PostScript
0.64470306 0.76923077 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.62059 .72436 m
.5409 .31838 L
s
% Start of user PostScript
0.64470306 0.76923077 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.62059 .72436 m
.58722 .21154 L
s
% Start of user PostScript
0.64470306 0.76923077 0.60466705 0.15384615 MAarrowhead1
% End of user PostScript
.62059 .72436 m
.54075 .14744 L
s
% Start of user PostScript
0.64470306 0.76923077 0.54889754 0.076923077 MAarrowhead1
% End of user PostScript
.62059 .72436 m
.5265 .12607 L
s
% Start of user PostScript
0.64470306 0.76923077 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.62059 .72436 m
.52281 .12607 L
s
% Start of user PostScript
0.64470306 0.76923077 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.41025 .72436 m
.44578 .29701 L
s
% Start of user PostScript
0.39230032 0.76923077 0.43493737 0.25641026 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.25023 .66026 L
s
% Start of user PostScript
0.49798259 0.76923077 0.20027203 0.69230769 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.52786 .59615 L
s
% Start of user PostScript
0.49798259 0.76923077 0.53343324 0.61538462 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.49096 .59615 L
s
% Start of user PostScript
0.49798259 0.76923077 0.48914912 0.61538462 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.35465 .44658 L
s
% Start of user PostScript
0.49798259 0.76923077 0.32558282 0.43589744 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.53095 .40385 L
s
% Start of user PostScript
0.49798259 0.76923077 0.53714253 0.38461538 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.2968 .40385 L
s
% Start of user PostScript
0.49798259 0.76923077 0.25615762 0.38461538 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.38666 .40385 L
s
% Start of user PostScript
0.49798259 0.76923077 0.36399688 0.38461538 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.69907 .40385 L
s
% Start of user PostScript
0.49798259 0.76923077 0.73888107 0.38461538 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.45379 .38248 L
s
% Start of user PostScript
0.49798259 0.76923077 0.44454467 0.35897436 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.46507 .38248 L
s
% Start of user PostScript
0.49798259 0.76923077 0.45808896 0.35897436 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.5462 .31838 L
s
% Start of user PostScript
0.49798259 0.76923077 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.655 .31838 L
s
% Start of user PostScript
0.49798259 0.76923077 0.68600295 0.28205128 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.5409 .31838 L
s
% Start of user PostScript
0.49798259 0.76923077 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.6236 .29701 L
s
% Start of user PostScript
0.49798259 0.76923077 0.64832024 0.25641026 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.56314 .29701 L
s
% Start of user PostScript
0.49798259 0.76923077 0.57577003 0.25641026 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.61686 .29701 L
s
% Start of user PostScript
0.49798259 0.76923077 0.64023456 0.25641026 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.57199 .27564 L
s
% Start of user PostScript
0.49798259 0.76923077 0.58639172 0.23076923 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.54839 .27564 L
s
% Start of user PostScript
0.49798259 0.76923077 0.55807331 0.23076923 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.5126 .25427 L
s
% Start of user PostScript
0.49798259 0.76923077 0.51511991 0.20512821 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.55241 .23291 L
s
% Start of user PostScript
0.49798259 0.76923077 0.56289042 0.17948718 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.58722 .21154 L
s
% Start of user PostScript
0.49798259 0.76923077 0.60466705 0.15384615 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.51873 .19017 L
s
% Start of user PostScript
0.49798259 0.76923077 0.52248075 0.12820513 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.40356 .14744 L
s
% Start of user PostScript
0.49798259 0.76923077 0.38427719 0.076923077 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.54075 .14744 L
s
% Start of user PostScript
0.49798259 0.76923077 0.54889754 0.076923077 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.5265 .12607 L
s
% Start of user PostScript
0.49798259 0.76923077 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.52968 .12607 L
s
% Start of user PostScript
0.49798259 0.76923077 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.47576 .12607 L
s
% Start of user PostScript
0.49798259 0.76923077 0.47091224 0.051282051 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.38824 .12607 L
s
% Start of user PostScript
0.49798259 0.76923077 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.52281 .12607 L
s
% Start of user PostScript
0.49798259 0.76923077 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.54615 .12607 L
s
% Start of user PostScript
0.49798259 0.76923077 0.55538432 0.051282051 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.44115 .12607 L
s
% Start of user PostScript
0.49798259 0.76923077 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.53766 .12607 L
s
% Start of user PostScript
0.49798259 0.76923077 0.54519523 0.051282051 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.39879 .1047 L
s
% Start of user PostScript
0.49798259 0.76923077 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.63936 .1047 L
s
% Start of user PostScript
0.49798259 0.76923077 0.66723122 0.025641026 MAarrowhead1
% End of user PostScript
.49832 .72436 m
.44932 .08333 L
s
% Start of user PostScript
0.49798259 0.76923077 0.4391858 0. MAarrowhead1
% End of user PostScript
.28184 .72436 m
.28797 .61752 L
s
% Start of user PostScript
0.23820298 0.76923077 0.24556734 0.64102564 MAarrowhead1
% End of user PostScript
.33456 .72436 m
.52786 .59615 L
s
% Start of user PostScript
0.30146833 0.76923077 0.53343324 0.61538462 MAarrowhead1
% End of user PostScript
.33456 .72436 m
.59341 .59615 L
s
% Start of user PostScript
0.30146833 0.76923077 0.61208967 0.61538462 MAarrowhead1
% End of user PostScript
.2959 .72436 m
.48358 .48932 L
s
% Start of user PostScript
0.25507638 0.76923077 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.39041 .72436 m
.52968 .12607 L
s
% Start of user PostScript
0.368491 0.76923077 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.39041 .72436 m
.39879 .1047 L
s
% Start of user PostScript
0.368491 0.76923077 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.30811 .72436 m
.6535 .48932 L
s
% Start of user PostScript
0.26973529 0.76923077 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.56312 .72436 m
.52718 .23291 L
s
% Start of user PostScript
0.57574238 0.76923077 0.53262037 0.17948718 MAarrowhead1
% End of user PostScript
.40818 .72436 m
.52968 .12607 L
s
% Start of user PostScript
0.38981639 0.76923077 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.40818 .72436 m
.39879 .1047 L
s
% Start of user PostScript
0.38981639 0.76923077 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.47619 .72436 m
.52968 .12607 L
s
% Start of user PostScript
0.47143379 0.76923077 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.47619 .72436 m
.39879 .1047 L
s
% Start of user PostScript
0.47143379 0.76923077 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.37598 .72436 m
.52968 .12607 L
s
% Start of user PostScript
0.35117019 0.76923077 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.37598 .72436 m
.39879 .1047 L
s
% Start of user PostScript
0.35117019 0.76923077 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.71178 .72436 m
.50997 .48932 L
s
% Start of user PostScript
0.75413978 0.76923077 0.51196986 0.48717949 MAarrowhead1
% End of user PostScript
.43484 .72436 m
.56738 .59615 L
s
% Start of user PostScript
0.42181022 0.76923077 0.58086089 0.61538462 MAarrowhead1
% End of user PostScript
.43484 .72436 m
.6535 .48932 L
s
% Start of user PostScript
0.42181022 0.76923077 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.43484 .72436 m
.61885 .46795 L
s
% Start of user PostScript
0.42181022 0.76923077 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.43484 .72436 m
.40043 .19017 L
s
% Start of user PostScript
0.42181022 0.76923077 0.38051992 0.12820513 MAarrowhead1
% End of user PostScript
.32383 .72436 m
.32126 .61752 L
s
% Start of user PostScript
0.28859614 0.76923077 0.28550826 0.64102564 MAarrowhead1
% End of user PostScript
.32383 .72436 m
.50997 .48932 L
s
% Start of user PostScript
0.28859614 0.76923077 0.51196986 0.48717949 MAarrowhead1
% End of user PostScript
.34236 .72436 m
.52968 .12607 L
s
% Start of user PostScript
0.31083176 0.76923077 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.34236 .72436 m
.39879 .1047 L
s
% Start of user PostScript
0.31083176 0.76923077 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.55002 .72436 m
.69907 .40385 L
s
% Start of user PostScript
0.56001816 0.76923077 0.73888107 0.38461538 MAarrowhead1
% End of user PostScript
.52522 .72436 m
.48037 .48932 L
s
% Start of user PostScript
0.53026301 0.76923077 0.47644938 0.48717949 MAarrowhead1
% End of user PostScript
.52522 .72436 m
.6535 .48932 L
s
% Start of user PostScript
0.53026301 0.76923077 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.52522 .72436 m
.61885 .46795 L
s
% Start of user PostScript
0.53026301 0.76923077 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.52522 .72436 m
.67674 .33974 L
s
% Start of user PostScript
0.53026301 0.76923077 0.71208269 0.30769231 MAarrowhead1
% End of user PostScript
.52522 .72436 m
.52968 .12607 L
s
% Start of user PostScript
0.53026301 0.76923077 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.52522 .72436 m
.39879 .1047 L
s
% Start of user PostScript
0.53026301 0.76923077 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.34844 .72436 m
.52968 .12607 L
s
% Start of user PostScript
0.31812879 0.76923077 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.34844 .72436 m
.39879 .1047 L
s
% Start of user PostScript
0.31812879 0.76923077 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.50786 .72436 m
.50286 .08333 L
s
% Start of user PostScript
0.50943032 0.76923077 0.50343722 0. MAarrowhead1
% End of user PostScript
.38815 .72436 m
.52968 .12607 L
s
% Start of user PostScript
0.36577404 0.76923077 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.38815 .72436 m
.39879 .1047 L
s
% Start of user PostScript
0.36577404 0.76923077 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.42051 .72436 m
.51616 .33974 L
s
% Start of user PostScript
0.40461259 0.76923077 0.519393 0.30769231 MAarrowhead1
% End of user PostScript
.36069 .72436 m
.49096 .59615 L
s
% Start of user PostScript
0.33282354 0.76923077 0.48914912 0.61538462 MAarrowhead1
% End of user PostScript
.36069 .72436 m
.43432 .19017 L
s
% Start of user PostScript
0.33282354 0.76923077 0.42117859 0.12820513 MAarrowhead1
% End of user PostScript
.36069 .72436 m
.36449 .14744 L
s
% Start of user PostScript
0.33282354 0.76923077 0.33739266 0.076923077 MAarrowhead1
% End of user PostScript
.45938 .72436 m
.44578 .29701 L
s
% Start of user PostScript
0.45125168 0.76923077 0.43493737 0.25641026 MAarrowhead1
% End of user PostScript
.38105 .72436 m
.62854 .40385 L
s
% Start of user PostScript
0.35726403 0.76923077 0.65424328 0.38461538 MAarrowhead1
% End of user PostScript
.38105 .72436 m
.47435 .1688 L
s
% Start of user PostScript
0.35726403 0.76923077 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.38105 .72436 m
.45006 .12607 L
s
% Start of user PostScript
0.35726403 0.76923077 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.40031 .72436 m
.57041 .59615 L
s
% Start of user PostScript
0.38037082 0.76923077 0.58449407 0.61538462 MAarrowhead1
% End of user PostScript
.40031 .72436 m
.53047 .29701 L
s
% Start of user PostScript
0.38037082 0.76923077 0.53656501 0.25641026 MAarrowhead1
% End of user PostScript
.40031 .72436 m
.49302 .29701 L
s
% Start of user PostScript
0.38037082 0.76923077 0.49161892 0.25641026 MAarrowhead1
% End of user PostScript
.40031 .72436 m
.47276 .25427 L
s
% Start of user PostScript
0.38037082 0.76923077 0.46731756 0.20512821 MAarrowhead1
% End of user PostScript
.44595 .72436 m
.51568 .66026 L
s
% Start of user PostScript
0.43513981 0.76923077 0.51881189 0.69230769 MAarrowhead1
% End of user PostScript
.44595 .72436 m
.6535 .48932 L
s
% Start of user PostScript
0.43513981 0.76923077 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.44595 .72436 m
.61885 .46795 L
s
% Start of user PostScript
0.43513981 0.76923077 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.44595 .72436 m
.47435 .1688 L
s
% Start of user PostScript
0.43513981 0.76923077 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.44595 .72436 m
.45006 .12607 L
s
% Start of user PostScript
0.43513981 0.76923077 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.6335 .72436 m
.48449 .66026 L
s
% Start of user PostScript
0.66020324 0.76923077 0.48139245 0.69230769 MAarrowhead1
% End of user PostScript
.582 .72436 m
.6535 .48932 L
s
% Start of user PostScript
0.59840381 0.76923077 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.582 .72436 m
.61885 .46795 L
s
% Start of user PostScript
0.59840381 0.76923077 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.582 .72436 m
.69078 .42521 L
s
% Start of user PostScript
0.59840381 0.76923077 0.72893228 0.41025641 MAarrowhead1
% End of user PostScript
.46461 .72436 m
.44115 .12607 L
s
% Start of user PostScript
0.4575317 0.76923077 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.46461 .72436 m
.44932 .08333 L
s
% Start of user PostScript
0.4575317 0.76923077 0.4391858 0. MAarrowhead1
% End of user PostScript
.51878 .72436 m
.52845 .66026 L
s
% Start of user PostScript
0.52253136 0.76923077 0.53414156 0.69230769 MAarrowhead1
% End of user PostScript
.65655 .72436 m
.51913 .14744 L
s
% Start of user PostScript
0.68785949 0.76923077 0.52295753 0.076923077 MAarrowhead1
% End of user PostScript
.56966 .72436 m
.50816 .29701 L
s
% Start of user PostScript
0.5835917 0.76923077 0.50978616 0.25641026 MAarrowhead1
% End of user PostScript
.56966 .72436 m
.50286 .08333 L
s
% Start of user PostScript
0.5835917 0.76923077 0.50343722 0. MAarrowhead1
% End of user PostScript
.77256 .70299 m
.69224 .23291 L
s
% Start of user PostScript
0.82707785 0.74358974 0.73068568 0.17948718 MAarrowhead1
% End of user PostScript
.43222 .70299 m
.35642 .57479 L
s
% Start of user PostScript
0.41865985 0.74358974 0.32770027 0.58974359 MAarrowhead1
% End of user PostScript
.43222 .70299 m
.61934 .53205 L
s
% Start of user PostScript
0.41865985 0.74358974 0.64320359 0.53846154 MAarrowhead1
% End of user PostScript
.43222 .70299 m
.6535 .48932 L
s
% Start of user PostScript
0.41865985 0.74358974 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.43222 .70299 m
.61885 .46795 L
s
% Start of user PostScript
0.41865985 0.74358974 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.43222 .70299 m
.52718 .23291 L
s
% Start of user PostScript
0.41865985 0.74358974 0.53262037 0.17948718 MAarrowhead1
% End of user PostScript
.43222 .70299 m
.5754 .08333 L
s
% Start of user PostScript
0.41865985 0.74358974 0.59047755 0. MAarrowhead1
% End of user PostScript
.77332 .70299 m
.69907 .40385 L
s
% Start of user PostScript
0.82798073 0.74358974 0.73888107 0.38461538 MAarrowhead1
% End of user PostScript
.5154 .70299 m
.48037 .48932 L
s
% Start of user PostScript
0.51847607 0.74358974 0.47644938 0.48717949 MAarrowhead1
% End of user PostScript
.5154 .70299 m
.6535 .48932 L
s
% Start of user PostScript
0.51847607 0.74358974 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.5154 .70299 m
.61885 .46795 L
s
% Start of user PostScript
0.51847607 0.74358974 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.5154 .70299 m
.65907 .36111 L
s
% Start of user PostScript
0.51847607 0.74358974 0.69087809 0.33333333 MAarrowhead1
% End of user PostScript
.5154 .70299 m
.54966 .36111 L
s
% Start of user PostScript
0.51847607 0.74358974 0.55959226 0.33333333 MAarrowhead1
% End of user PostScript
.5154 .70299 m
.67674 .33974 L
s
% Start of user PostScript
0.51847607 0.74358974 0.71208269 0.30769231 MAarrowhead1
% End of user PostScript
.5154 .70299 m
.52968 .12607 L
s
% Start of user PostScript
0.51847607 0.74358974 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.5154 .70299 m
.39879 .1047 L
s
% Start of user PostScript
0.51847607 0.74358974 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.41906 .70299 m
.52786 .59615 L
s
% Start of user PostScript
0.4028666 0.74358974 0.53343324 0.61538462 MAarrowhead1
% End of user PostScript
.41906 .70299 m
.59341 .59615 L
s
% Start of user PostScript
0.4028666 0.74358974 0.61208967 0.61538462 MAarrowhead1
% End of user PostScript
.41906 .70299 m
.50997 .48932 L
s
% Start of user PostScript
0.4028666 0.74358974 0.51196986 0.48717949 MAarrowhead1
% End of user PostScript
.76711 .70299 m
.51913 .14744 L
s
% Start of user PostScript
0.82052673 0.74358974 0.52295753 0.076923077 MAarrowhead1
% End of user PostScript
.615 .70299 m
.52968 .12607 L
s
% Start of user PostScript
0.6379943 0.74358974 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.615 .70299 m
.39879 .1047 L
s
% Start of user PostScript
0.6379943 0.74358974 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.60377 .70299 m
.57041 .59615 L
s
% Start of user PostScript
0.62452537 0.74358974 0.58449407 0.61538462 MAarrowhead1
% End of user PostScript
.60377 .70299 m
.41626 .29701 L
s
% Start of user PostScript
0.62452537 0.74358974 0.39951066 0.25641026 MAarrowhead1
% End of user PostScript
.60377 .70299 m
.49302 .29701 L
s
% Start of user PostScript
0.62452537 0.74358974 0.49161892 0.25641026 MAarrowhead1
% End of user PostScript
.60377 .70299 m
.47276 .25427 L
s
% Start of user PostScript
0.62452537 0.74358974 0.46731756 0.20512821 MAarrowhead1
% End of user PostScript
.67804 .70299 m
.65907 .36111 L
s
% Start of user PostScript
0.71364575 0.74358974 0.69087809 0.33333333 MAarrowhead1
% End of user PostScript
.59424 .70299 m
.51236 .63889 L
s
% Start of user PostScript
0.61308894 0.74358974 0.5148359 0.66666667 MAarrowhead1
% End of user PostScript
.59424 .70299 m
.61437 .53205 L
s
% Start of user PostScript
0.61308894 0.74358974 0.63724506 0.53846154 MAarrowhead1
% End of user PostScript
.59424 .70299 m
.55316 .51068 L
s
% Start of user PostScript
0.61308894 0.74358974 0.56378648 0.51282051 MAarrowhead1
% End of user PostScript
.59424 .70299 m
.6535 .48932 L
s
% Start of user PostScript
0.61308894 0.74358974 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.59424 .70299 m
.61885 .46795 L
s
% Start of user PostScript
0.61308894 0.74358974 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.59424 .70299 m
.69078 .42521 L
s
% Start of user PostScript
0.61308894 0.74358974 0.72893228 0.41025641 MAarrowhead1
% End of user PostScript
.59424 .70299 m
.54966 .36111 L
s
% Start of user PostScript
0.61308894 0.74358974 0.55959226 0.33333333 MAarrowhead1
% End of user PostScript
.59424 .70299 m
.58208 .36111 L
s
% Start of user PostScript
0.61308894 0.74358974 0.59849556 0.33333333 MAarrowhead1
% End of user PostScript
.59424 .70299 m
.67674 .33974 L
s
% Start of user PostScript
0.61308894 0.74358974 0.71208269 0.30769231 MAarrowhead1
% End of user PostScript
.59424 .70299 m
.5462 .31838 L
s
% Start of user PostScript
0.61308894 0.74358974 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.59424 .70299 m
.5409 .31838 L
s
% Start of user PostScript
0.61308894 0.74358974 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.59424 .70299 m
.58722 .21154 L
s
% Start of user PostScript
0.61308894 0.74358974 0.60466705 0.15384615 MAarrowhead1
% End of user PostScript
.59424 .70299 m
.51913 .14744 L
s
% Start of user PostScript
0.61308894 0.74358974 0.52295753 0.076923077 MAarrowhead1
% End of user PostScript
.59424 .70299 m
.52968 .12607 L
s
% Start of user PostScript
0.61308894 0.74358974 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.59424 .70299 m
.39879 .1047 L
s
% Start of user PostScript
0.61308894 0.74358974 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.59424 .70299 m
.53596 .1047 L
s
% Start of user PostScript
0.61308894 0.74358974 0.54315178 0.025641026 MAarrowhead1
% End of user PostScript
.44656 .70299 m
.47435 .1688 L
s
% Start of user PostScript
0.43586879 0.74358974 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.44656 .70299 m
.52968 .12607 L
s
% Start of user PostScript
0.43586879 0.74358974 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.44656 .70299 m
.45006 .12607 L
s
% Start of user PostScript
0.43586879 0.74358974 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.44656 .70299 m
.39879 .1047 L
s
% Start of user PostScript
0.43586879 0.74358974 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.46212 .70299 m
.49302 .29701 L
s
% Start of user PostScript
0.45454466 0.74358974 0.49161892 0.25641026 MAarrowhead1
% End of user PostScript
.46212 .70299 m
.47276 .25427 L
s
% Start of user PostScript
0.45454466 0.74358974 0.46731756 0.20512821 MAarrowhead1
% End of user PostScript
.75329 .70299 m
.54615 .12607 L
s
% Start of user PostScript
0.803943 0.74358974 0.55538432 0.051282051 MAarrowhead1
% End of user PostScript
.70786 .70299 m
.36991 .53205 L
s
% Start of user PostScript
0.74942743 0.74358974 0.34389131 0.53846154 MAarrowhead1
% End of user PostScript
.70786 .70299 m
.61885 .46795 L
s
% Start of user PostScript
0.74942743 0.74358974 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.6131 .70299 m
.52968 .12607 L
s
% Start of user PostScript
0.63572146 0.74358974 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.6131 .70299 m
.39879 .1047 L
s
% Start of user PostScript
0.63572146 0.74358974 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.49329 .70299 m
.62854 .40385 L
s
% Start of user PostScript
0.49194243 0.74358974 0.65424328 0.38461538 MAarrowhead1
% End of user PostScript
.49329 .70299 m
.47435 .1688 L
s
% Start of user PostScript
0.49194243 0.74358974 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.49329 .70299 m
.45006 .12607 L
s
% Start of user PostScript
0.49194243 0.74358974 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.54864 .70299 m
.48335 .57479 L
s
% Start of user PostScript
0.55836563 0.74358974 0.48002497 0.58974359 MAarrowhead1
% End of user PostScript
.74713 .70299 m
.70686 .40385 L
s
% Start of user PostScript
0.79655277 0.74358974 0.74822812 0.38461538 MAarrowhead1
% End of user PostScript
.63837 .70299 m
.3581 .29701 L
s
% Start of user PostScript
0.66604215 0.74358974 0.32971936 0.25641026 MAarrowhead1
% End of user PostScript
.71213 .70299 m
.71546 .61752 L
s
% Start of user PostScript
0.75456043 0.74358974 0.75855144 0.64102564 MAarrowhead1
% End of user PostScript
.52528 .70299 m
.52786 .59615 L
s
% Start of user PostScript
0.53033529 0.74358974 0.53343324 0.61538462 MAarrowhead1
% End of user PostScript
.52528 .70299 m
.59341 .59615 L
s
% Start of user PostScript
0.53033529 0.74358974 0.61208967 0.61538462 MAarrowhead1
% End of user PostScript
.52528 .70299 m
.62854 .40385 L
s
% Start of user PostScript
0.53033529 0.74358974 0.65424328 0.38461538 MAarrowhead1
% End of user PostScript
.52528 .70299 m
.47435 .1688 L
s
% Start of user PostScript
0.53033529 0.74358974 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.52528 .70299 m
.47725 .14744 L
s
% Start of user PostScript
0.53033529 0.74358974 0.47270498 0.076923077 MAarrowhead1
% End of user PostScript
.52528 .70299 m
.45006 .12607 L
s
% Start of user PostScript
0.53033529 0.74358974 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.54441 .70299 m
.52968 .12607 L
s
% Start of user PostScript
0.5532972 0.74358974 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.54441 .70299 m
.39879 .1047 L
s
% Start of user PostScript
0.5532972 0.74358974 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.65294 .70299 m
.57398 .55342 L
s
% Start of user PostScript
0.68352889 0.74358974 0.58877117 0.56410256 MAarrowhead1
% End of user PostScript
.65294 .70299 m
.69317 .27564 L
s
% Start of user PostScript
0.68352889 0.74358974 0.73180813 0.23076923 MAarrowhead1
% End of user PostScript
.7222 .70299 m
.69224 .23291 L
s
% Start of user PostScript
0.76664008 0.74358974 0.73068568 0.17948718 MAarrowhead1
% End of user PostScript
.69713 .70299 m
.55316 .51068 L
s
% Start of user PostScript
0.73656192 0.74358974 0.56378648 0.51282051 MAarrowhead1
% End of user PostScript
.56732 .70299 m
.52786 .59615 L
s
% Start of user PostScript
0.58078856 0.74358974 0.53343324 0.61538462 MAarrowhead1
% End of user PostScript
.56732 .70299 m
.59341 .59615 L
s
% Start of user PostScript
0.58078856 0.74358974 0.61208967 0.61538462 MAarrowhead1
% End of user PostScript
.56732 .70299 m
.47725 .14744 L
s
% Start of user PostScript
0.58078856 0.74358974 0.47270498 0.076923077 MAarrowhead1
% End of user PostScript
.58372 .70299 m
.38824 .12607 L
s
% Start of user PostScript
0.60046983 0.74358974 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.58372 .70299 m
.44115 .12607 L
s
% Start of user PostScript
0.60046983 0.74358974 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.58372 .70299 m
.44932 .08333 L
s
% Start of user PostScript
0.60046983 0.74358974 0.4391858 0. MAarrowhead1
% End of user PostScript
.66911 .70299 m
.5754 .08333 L
s
% Start of user PostScript
0.7029324 0.74358974 0.59047755 0. MAarrowhead1
% End of user PostScript
.62919 .70299 m
.56158 .63889 L
s
% Start of user PostScript
0.65503167 0.74358974 0.57390127 0.66666667 MAarrowhead1
% End of user PostScript
.62919 .70299 m
.47629 .61752 L
s
% Start of user PostScript
0.65503167 0.74358974 0.47154443 0.64102564 MAarrowhead1
% End of user PostScript
.62919 .70299 m
.68843 .53205 L
s
% Start of user PostScript
0.65503167 0.74358974 0.72611996 0.53846154 MAarrowhead1
% End of user PostScript
.62919 .70299 m
.48455 .51068 L
s
% Start of user PostScript
0.65503167 0.74358974 0.48146194 0.51282051 MAarrowhead1
% End of user PostScript
.62919 .70299 m
.78872 .48932 L
s
% Start of user PostScript
0.65503167 0.74358974 0.84646772 0.48717949 MAarrowhead1
% End of user PostScript
.62919 .70299 m
.82966 .46795 L
s
% Start of user PostScript
0.65503167 0.74358974 0.89559678 0.46153846 MAarrowhead1
% End of user PostScript
.62919 .70299 m
.58601 .44658 L
s
% Start of user PostScript
0.65503167 0.74358974 0.60321297 0.43589744 MAarrowhead1
% End of user PostScript
.62919 .70299 m
.71536 .44658 L
s
% Start of user PostScript
0.65503167 0.74358974 0.75842858 0.43589744 MAarrowhead1
% End of user PostScript
.62919 .70299 m
.77524 .42521 L
s
% Start of user PostScript
0.65503167 0.74358974 0.83028602 0.41025641 MAarrowhead1
% End of user PostScript
.62919 .70299 m
.80449 .36111 L
s
% Start of user PostScript
0.65503167 0.74358974 0.86538609 0.33333333 MAarrowhead1
% End of user PostScript
.62919 .70299 m
.5493 .36111 L
s
% Start of user PostScript
0.65503167 0.74358974 0.55916045 0.33333333 MAarrowhead1
% End of user PostScript
.62919 .70299 m
.64706 .31838 L
s
% Start of user PostScript
0.65503167 0.74358974 0.67647744 0.28205128 MAarrowhead1
% End of user PostScript
.62919 .70299 m
.43185 .31838 L
s
% Start of user PostScript
0.65503167 0.74358974 0.41821791 0.28205128 MAarrowhead1
% End of user PostScript
.62919 .70299 m
.68684 .31838 L
s
% Start of user PostScript
0.65503167 0.74358974 0.72420216 0.28205128 MAarrowhead1
% End of user PostScript
.62919 .70299 m
.72841 .31838 L
s
% Start of user PostScript
0.65503167 0.74358974 0.77409014 0.28205128 MAarrowhead1
% End of user PostScript
.62919 .70299 m
.6236 .29701 L
s
% Start of user PostScript
0.65503167 0.74358974 0.64832024 0.25641026 MAarrowhead1
% End of user PostScript
.62919 .70299 m
.61686 .29701 L
s
% Start of user PostScript
0.65503167 0.74358974 0.64023456 0.25641026 MAarrowhead1
% End of user PostScript
.62919 .70299 m
.47964 .25427 L
s
% Start of user PostScript
0.65503167 0.74358974 0.47557317 0.20512821 MAarrowhead1
% End of user PostScript
.62919 .70299 m
.71961 .1688 L
s
% Start of user PostScript
0.65503167 0.74358974 0.76353242 0.1025641 MAarrowhead1
% End of user PostScript
.62919 .70299 m
.44029 .1047 L
s
% Start of user PostScript
0.65503167 0.74358974 0.428346 0.025641026 MAarrowhead1
% End of user PostScript
.74239 .68162 m
.50997 .48932 L
s
% Start of user PostScript
0.79086709 0.71794872 0.51196986 0.48717949 MAarrowhead1
% End of user PostScript
.74239 .68162 m
.55241 .23291 L
s
% Start of user PostScript
0.79086709 0.71794872 0.56289042 0.17948718 MAarrowhead1
% End of user PostScript
.74239 .68162 m
.52968 .12607 L
s
% Start of user PostScript
0.79086709 0.71794872 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.74239 .68162 m
.39879 .1047 L
s
% Start of user PostScript
0.79086709 0.71794872 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.72104 .68162 m
.61934 .53205 L
s
% Start of user PostScript
0.76524795 0.71794872 0.64320359 0.53846154 MAarrowhead1
% End of user PostScript
.72104 .68162 m
.62854 .40385 L
s
% Start of user PostScript
0.76524795 0.71794872 0.65424328 0.38461538 MAarrowhead1
% End of user PostScript
.72104 .68162 m
.72689 .21154 L
s
% Start of user PostScript
0.76524795 0.71794872 0.77226325 0.15384615 MAarrowhead1
% End of user PostScript
.72104 .68162 m
.72034 .21154 L
s
% Start of user PostScript
0.76524795 0.71794872 0.76440867 0.15384615 MAarrowhead1
% End of user PostScript
.72104 .68162 m
.71783 .19017 L
s
% Start of user PostScript
0.76524795 0.71794872 0.76139575 0.12820513 MAarrowhead1
% End of user PostScript
.72104 .68162 m
.70738 .19017 L
s
% Start of user PostScript
0.76524795 0.71794872 0.74885648 0.12820513 MAarrowhead1
% End of user PostScript
.72104 .68162 m
.47435 .1688 L
s
% Start of user PostScript
0.76524795 0.71794872 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.72104 .68162 m
.45006 .12607 L
s
% Start of user PostScript
0.76524795 0.71794872 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.29247 .68162 m
.51568 .66026 L
s
% Start of user PostScript
0.25096096 0.71794872 0.51881189 0.69230769 MAarrowhead1
% End of user PostScript
.29055 .68162 m
.41446 .66026 L
s
% Start of user PostScript
0.24865859 0.71794872 0.39735713 0.69230769 MAarrowhead1
% End of user PostScript
.32949 .68162 m
.49302 .29701 L
s
% Start of user PostScript
0.29539217 0.71794872 0.49161892 0.25641026 MAarrowhead1
% End of user PostScript
.32949 .68162 m
.47276 .25427 L
s
% Start of user PostScript
0.29539217 0.71794872 0.46731756 0.20512821 MAarrowhead1
% End of user PostScript
.30874 .68162 m
.50286 .08333 L
s
% Start of user PostScript
0.27048459 0.71794872 0.50343722 0. MAarrowhead1
% End of user PostScript
.39078 .68162 m
.38824 .12607 L
s
% Start of user PostScript
0.36893844 0.71794872 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.39078 .68162 m
.44115 .12607 L
s
% Start of user PostScript
0.36893844 0.71794872 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.39078 .68162 m
.44932 .08333 L
s
% Start of user PostScript
0.36893844 0.71794872 0.4391858 0. MAarrowhead1
% End of user PostScript
.44689 .68162 m
.69224 .23291 L
s
% Start of user PostScript
0.4362739 0.71794872 0.73068568 0.17948718 MAarrowhead1
% End of user PostScript
.45084 .68162 m
.54197 .40385 L
s
% Start of user PostScript
0.4410087 0.71794872 0.55036937 0.38461538 MAarrowhead1
% End of user PostScript
.45084 .68162 m
.52968 .12607 L
s
% Start of user PostScript
0.4410087 0.71794872 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.45084 .68162 m
.39879 .1047 L
s
% Start of user PostScript
0.4410087 0.71794872 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.33487 .68162 m
.58327 .42521 L
s
% Start of user PostScript
0.30184012 0.71794872 0.59992669 0.41025641 MAarrowhead1
% End of user PostScript
.35226 .68162 m
.51913 .14744 L
s
% Start of user PostScript
0.32271319 0.71794872 0.52295753 0.076923077 MAarrowhead1
% End of user PostScript
.36815 .68162 m
.47435 .1688 L
s
% Start of user PostScript
0.34178171 0.71794872 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.36815 .68162 m
.45006 .12607 L
s
% Start of user PostScript
0.34178171 0.71794872 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.38564 .68162 m
.70686 .40385 L
s
% Start of user PostScript
0.36276765 0.71794872 0.74822812 0.38461538 MAarrowhead1
% End of user PostScript
.5794 .68162 m
.62854 .40385 L
s
% Start of user PostScript
0.5952803 0.71794872 0.65424328 0.38461538 MAarrowhead1
% End of user PostScript
.5794 .68162 m
.47435 .1688 L
s
% Start of user PostScript
0.5952803 0.71794872 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.5794 .68162 m
.54075 .14744 L
s
% Start of user PostScript
0.5952803 0.71794872 0.54889754 0.076923077 MAarrowhead1
% End of user PostScript
.5794 .68162 m
.5265 .12607 L
s
% Start of user PostScript
0.5952803 0.71794872 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.5794 .68162 m
.52968 .12607 L
s
% Start of user PostScript
0.5952803 0.71794872 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.5794 .68162 m
.52281 .12607 L
s
% Start of user PostScript
0.5952803 0.71794872 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.5794 .68162 m
.45006 .12607 L
s
% Start of user PostScript
0.5952803 0.71794872 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.5794 .68162 m
.39879 .1047 L
s
% Start of user PostScript
0.5952803 0.71794872 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.56685 .68162 m
.48449 .66026 L
s
% Start of user PostScript
0.58021446 0.71794872 0.48139245 0.69230769 MAarrowhead1
% End of user PostScript
.56685 .68162 m
.52718 .23291 L
s
% Start of user PostScript
0.58021446 0.71794872 0.53262037 0.17948718 MAarrowhead1
% End of user PostScript
.42472 .68162 m
.41446 .66026 L
s
% Start of user PostScript
0.40966435 0.71794872 0.39735713 0.69230769 MAarrowhead1
% End of user PostScript
.40672 .68162 m
.35465 .44658 L
s
% Start of user PostScript
0.38805985 0.71794872 0.32558282 0.43589744 MAarrowhead1
% End of user PostScript
.47649 .68162 m
.655 .31838 L
s
% Start of user PostScript
0.4717883 0.71794872 0.68600295 0.28205128 MAarrowhead1
% End of user PostScript
.47649 .68162 m
.6236 .29701 L
s
% Start of user PostScript
0.4717883 0.71794872 0.64832024 0.25641026 MAarrowhead1
% End of user PostScript
.47649 .68162 m
.61686 .29701 L
s
% Start of user PostScript
0.4717883 0.71794872 0.64023456 0.25641026 MAarrowhead1
% End of user PostScript
.50435 .68162 m
.57041 .59615 L
s
% Start of user PostScript
0.50522317 0.71794872 0.58449407 0.61538462 MAarrowhead1
% End of user PostScript
.50435 .68162 m
.52718 .23291 L
s
% Start of user PostScript
0.50522317 0.71794872 0.53262037 0.17948718 MAarrowhead1
% End of user PostScript
.50435 .68162 m
.5754 .08333 L
s
% Start of user PostScript
0.50522317 0.71794872 0.59047755 0. MAarrowhead1
% End of user PostScript
.6806 .68162 m
.61314 .55342 L
s
% Start of user PostScript
0.71672519 0.71794872 0.63577069 0.56410256 MAarrowhead1
% End of user PostScript
.6806 .68162 m
.79259 .44658 L
s
% Start of user PostScript
0.71672519 0.71794872 0.85111151 0.43589744 MAarrowhead1
% End of user PostScript
.6806 .68162 m
.53121 .38248 L
s
% Start of user PostScript
0.71672519 0.71794872 0.53744879 0.35897436 MAarrowhead1
% End of user PostScript
.6806 .68162 m
.5493 .36111 L
s
% Start of user PostScript
0.71672519 0.71794872 0.55916045 0.33333333 MAarrowhead1
% End of user PostScript
.6806 .68162 m
.55932 .25427 L
s
% Start of user PostScript
0.71672519 0.71794872 0.57118414 0.20512821 MAarrowhead1
% End of user PostScript
.443 .68162 m
.44144 .40385 L
s
% Start of user PostScript
0.43159757 0.71794872 0.42972919 0.38461538 MAarrowhead1
% End of user PostScript
.64788 .68162 m
.6535 .48932 L
s
% Start of user PostScript
0.67745095 0.71794872 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.64788 .68162 m
.61885 .46795 L
s
% Start of user PostScript
0.67745095 0.71794872 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.47977 .68162 m
.53596 .1047 L
s
% Start of user PostScript
0.47572774 0.71794872 0.54315178 0.025641026 MAarrowhead1
% End of user PostScript
.51996 .68162 m
.44115 .12607 L
s
% Start of user PostScript
0.52395381 0.71794872 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.51996 .68162 m
.44932 .08333 L
s
% Start of user PostScript
0.52395381 0.71794872 0.4391858 0. MAarrowhead1
% End of user PostScript
.57831 .68162 m
.50997 .48932 L
s
% Start of user PostScript
0.5939661 0.71794872 0.51196986 0.48717949 MAarrowhead1
% End of user PostScript
.72957 .68162 m
.69224 .23291 L
s
% Start of user PostScript
0.77548297 0.71794872 0.73068568 0.17948718 MAarrowhead1
% End of user PostScript
.59792 .68162 m
.48358 .48932 L
s
% Start of user PostScript
0.61750113 0.71794872 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.61782 .68162 m
.6535 .48932 L
s
% Start of user PostScript
0.64138566 0.71794872 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.61782 .68162 m
.61885 .46795 L
s
% Start of user PostScript
0.64138566 0.71794872 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.70017 .68162 m
.50997 .48932 L
s
% Start of user PostScript
0.74020796 0.71794872 0.51196986 0.48717949 MAarrowhead1
% End of user PostScript
.6335 .68162 m
.52968 .12607 L
s
% Start of user PostScript
0.66020015 0.71794872 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.6335 .68162 m
.39879 .1047 L
s
% Start of user PostScript
0.66020015 0.71794872 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.65818 .68162 m
.52968 .12607 L
s
% Start of user PostScript
0.6898195 0.71794872 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.65818 .68162 m
.39879 .1047 L
s
% Start of user PostScript
0.6898195 0.71794872 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.30348 .66026 m
.41626 .29701 L
s
% Start of user PostScript
0.26418085 0.69230769 0.39951066 0.25641026 MAarrowhead1
% End of user PostScript
.47398 .66026 m
.52786 .59615 L
s
% Start of user PostScript
0.46877321 0.69230769 0.53343324 0.61538462 MAarrowhead1
% End of user PostScript
.47398 .66026 m
.59341 .59615 L
s
% Start of user PostScript
0.46877321 0.69230769 0.61208967 0.61538462 MAarrowhead1
% End of user PostScript
.47398 .66026 m
.59213 .31838 L
s
% Start of user PostScript
0.46877321 0.69230769 0.61055888 0.28205128 MAarrowhead1
% End of user PostScript
.30548 .66026 m
.37218 .23291 L
s
% Start of user PostScript
0.26657015 0.69230769 0.34662096 0.17948718 MAarrowhead1
% End of user PostScript
.33592 .66026 m
.52968 .12607 L
s
% Start of user PostScript
0.30310778 0.69230769 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.33592 .66026 m
.39879 .1047 L
s
% Start of user PostScript
0.30310778 0.69230769 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.32425 .66026 m
.54552 .48932 L
s
% Start of user PostScript
0.28909629 0.69230769 0.55462712 0.48717949 MAarrowhead1
% End of user PostScript
.45862 .66026 m
.47435 .1688 L
s
% Start of user PostScript
0.45034427 0.69230769 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.45862 .66026 m
.52968 .12607 L
s
% Start of user PostScript
0.45034427 0.69230769 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.45862 .66026 m
.45006 .12607 L
s
% Start of user PostScript
0.45034427 0.69230769 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.45862 .66026 m
.39879 .1047 L
s
% Start of user PostScript
0.45034427 0.69230769 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.51568 .66026 m
.61575 .61752 L
s
% Start of user PostScript
0.51881189 0.69230769 0.63889753 0.64102564 MAarrowhead1
% End of user PostScript
.51568 .66026 m
.50704 .51068 L
s
% Start of user PostScript
0.51881189 0.69230769 0.50844635 0.51282051 MAarrowhead1
% End of user PostScript
.51568 .66026 m
.6535 .48932 L
s
% Start of user PostScript
0.51881189 0.69230769 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.51568 .66026 m
.61885 .46795 L
s
% Start of user PostScript
0.51881189 0.69230769 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.51568 .66026 m
.69078 .42521 L
s
% Start of user PostScript
0.51881189 0.69230769 0.72893228 0.41025641 MAarrowhead1
% End of user PostScript
.51568 .66026 m
.64494 .36111 L
s
% Start of user PostScript
0.51881189 0.69230769 0.6739227 0.33333333 MAarrowhead1
% End of user PostScript
.51568 .66026 m
.65907 .36111 L
s
% Start of user PostScript
0.51881189 0.69230769 0.69087809 0.33333333 MAarrowhead1
% End of user PostScript
.51568 .66026 m
.54966 .36111 L
s
% Start of user PostScript
0.51881189 0.69230769 0.55959226 0.33333333 MAarrowhead1
% End of user PostScript
.51568 .66026 m
.67674 .33974 L
s
% Start of user PostScript
0.51881189 0.69230769 0.71208269 0.30769231 MAarrowhead1
% End of user PostScript
.51568 .66026 m
.5462 .31838 L
s
% Start of user PostScript
0.51881189 0.69230769 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.51568 .66026 m
.5409 .31838 L
s
% Start of user PostScript
0.51881189 0.69230769 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.51568 .66026 m
.45336 .25427 L
s
% Start of user PostScript
0.51881189 0.69230769 0.44402887 0.20512821 MAarrowhead1
% End of user PostScript
.51568 .66026 m
.66959 .21154 L
s
% Start of user PostScript
0.51881189 0.69230769 0.70351049 0.15384615 MAarrowhead1
% End of user PostScript
.51568 .66026 m
.42899 .1688 L
s
% Start of user PostScript
0.51881189 0.69230769 0.4147906 0.1025641 MAarrowhead1
% End of user PostScript
.51568 .66026 m
.33152 .14744 L
s
% Start of user PostScript
0.51881189 0.69230769 0.29782383 0.076923077 MAarrowhead1
% End of user PostScript
.51568 .66026 m
.59841 .14744 L
s
% Start of user PostScript
0.51881189 0.69230769 0.61809152 0.076923077 MAarrowhead1
% End of user PostScript
.51568 .66026 m
.52968 .12607 L
s
% Start of user PostScript
0.51881189 0.69230769 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.51568 .66026 m
.39879 .1047 L
s
% Start of user PostScript
0.51881189 0.69230769 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.49334 .66026 m
.54552 .48932 L
s
% Start of user PostScript
0.49201294 0.69230769 0.55462712 0.48717949 MAarrowhead1
% End of user PostScript
.49334 .66026 m
.51616 .33974 L
s
% Start of user PostScript
0.49201294 0.69230769 0.519393 0.30769231 MAarrowhead1
% End of user PostScript
.36018 .66026 m
.47725 .14744 L
s
% Start of user PostScript
0.33221965 0.69230769 0.47270498 0.076923077 MAarrowhead1
% End of user PostScript
.39529 .66026 m
.44144 .40385 L
s
% Start of user PostScript
0.37434551 0.69230769 0.42972919 0.38461538 MAarrowhead1
% End of user PostScript
.54951 .66026 m
.43835 .59615 L
s
% Start of user PostScript
0.55941513 0.69230769 0.42601881 0.61538462 MAarrowhead1
% End of user PostScript
.54951 .66026 m
.69326 .57479 L
s
% Start of user PostScript
0.55941513 0.69230769 0.73190614 0.58974359 MAarrowhead1
% End of user PostScript
.54951 .66026 m
.35642 .57479 L
s
% Start of user PostScript
0.55941513 0.69230769 0.32770027 0.58974359 MAarrowhead1
% End of user PostScript
.54951 .66026 m
.29171 .51068 L
s
% Start of user PostScript
0.55941513 0.69230769 0.25004816 0.51282051 MAarrowhead1
% End of user PostScript
.54951 .66026 m
.36106 .51068 L
s
% Start of user PostScript
0.55941513 0.69230769 0.33326788 0.51282051 MAarrowhead1
% End of user PostScript
.54951 .66026 m
.73116 .48932 L
s
% Start of user PostScript
0.55941513 0.69230769 0.7773867 0.48717949 MAarrowhead1
% End of user PostScript
.54951 .66026 m
.66556 .48932 L
s
% Start of user PostScript
0.55941513 0.69230769 0.69867769 0.48717949 MAarrowhead1
% End of user PostScript
.54951 .66026 m
.52136 .33974 L
s
% Start of user PostScript
0.55941513 0.69230769 0.52563163 0.30769231 MAarrowhead1
% End of user PostScript
.54951 .66026 m
.5049 .27564 L
s
% Start of user PostScript
0.55941513 0.69230769 0.50587933 0.23076923 MAarrowhead1
% End of user PostScript
.54951 .66026 m
.39546 .25427 L
s
% Start of user PostScript
0.55941513 0.69230769 0.3745567 0.20512821 MAarrowhead1
% End of user PostScript
.54951 .66026 m
.75699 .23291 L
s
% Start of user PostScript
0.55941513 0.69230769 0.80838532 0.17948718 MAarrowhead1
% End of user PostScript
.54951 .66026 m
.74897 .23291 L
s
% Start of user PostScript
0.55941513 0.69230769 0.79876829 0.17948718 MAarrowhead1
% End of user PostScript
.54951 .66026 m
.71646 .23291 L
s
% Start of user PostScript
0.55941513 0.69230769 0.75974939 0.17948718 MAarrowhead1
% End of user PostScript
.54951 .66026 m
.46451 .1688 L
s
% Start of user PostScript
0.55941513 0.69230769 0.45740711 0.1025641 MAarrowhead1
% End of user PostScript
.54951 .66026 m
.41572 .1688 L
s
% Start of user PostScript
0.55941513 0.69230769 0.39886633 0.1025641 MAarrowhead1
% End of user PostScript
.54951 .66026 m
.64855 .1688 L
s
% Start of user PostScript
0.55941513 0.69230769 0.67825547 0.1025641 MAarrowhead1
% End of user PostScript
.54951 .66026 m
.53684 .1047 L
s
% Start of user PostScript
0.55941513 0.69230769 0.54420939 0.025641026 MAarrowhead1
% End of user PostScript
.54951 .66026 m
.47883 .1047 L
s
% Start of user PostScript
0.55941513 0.69230769 0.47459189 0.025641026 MAarrowhead1
% End of user PostScript
.54951 .66026 m
.54977 .1047 L
s
% Start of user PostScript
0.55941513 0.69230769 0.55972294 0.025641026 MAarrowhead1
% End of user PostScript
.54951 .66026 m
.52409 .08333 L
s
% Start of user PostScript
0.55941513 0.69230769 0.5289054 0. MAarrowhead1
% End of user PostScript
.54951 .66026 m
.5754 .08333 L
s
% Start of user PostScript
0.55941513 0.69230769 0.59047755 0. MAarrowhead1
% End of user PostScript
.54951 .66026 m
.6003 .08333 L
s
% Start of user PostScript
0.55941513 0.69230769 0.62035843 0. MAarrowhead1
% End of user PostScript
.52845 .66026 m
.79371 .48932 L
s
% Start of user PostScript
0.53414156 0.69230769 0.8524497 0.48717949 MAarrowhead1
% End of user PostScript
.52845 .66026 m
.65464 .48932 L
s
% Start of user PostScript
0.53414156 0.69230769 0.68556349 0.48717949 MAarrowhead1
% End of user PostScript
.52845 .66026 m
.60983 .48932 L
s
% Start of user PostScript
0.53414156 0.69230769 0.63179432 0.48717949 MAarrowhead1
% End of user PostScript
.52845 .66026 m
.75299 .44658 L
s
% Start of user PostScript
0.53414156 0.69230769 0.80359097 0.43589744 MAarrowhead1
% End of user PostScript
.52845 .66026 m
.64011 .27564 L
s
% Start of user PostScript
0.53414156 0.69230769 0.66813029 0.23076923 MAarrowhead1
% End of user PostScript
.52845 .66026 m
.49727 .1047 L
s
% Start of user PostScript
0.53414156 0.69230769 0.49672735 0.025641026 MAarrowhead1
% End of user PostScript
.41446 .66026 m
.33235 .59615 L
s
% Start of user PostScript
0.39735713 0.69230769 0.29881905 0.61538462 MAarrowhead1
% End of user PostScript
.41446 .66026 m
.36596 .55342 L
s
% Start of user PostScript
0.39735713 0.69230769 0.33915757 0.56410256 MAarrowhead1
% End of user PostScript
.41446 .66026 m
.27279 .53205 L
s
% Start of user PostScript
0.39735713 0.69230769 0.22735367 0.53846154 MAarrowhead1
% End of user PostScript
.41446 .66026 m
.51669 .53205 L
s
% Start of user PostScript
0.39735713 0.69230769 0.52002449 0.53846154 MAarrowhead1
% End of user PostScript
.41446 .66026 m
.37827 .51068 L
s
% Start of user PostScript
0.39735713 0.69230769 0.35392245 0.51282051 MAarrowhead1
% End of user PostScript
.41446 .66026 m
.51252 .48932 L
s
% Start of user PostScript
0.39735713 0.69230769 0.51502693 0.48717949 MAarrowhead1
% End of user PostScript
.41446 .66026 m
.7604 .46795 L
s
% Start of user PostScript
0.39735713 0.69230769 0.81247917 0.46153846 MAarrowhead1
% End of user PostScript
.41446 .66026 m
.53847 .44658 L
s
% Start of user PostScript
0.39735713 0.69230769 0.54616742 0.43589744 MAarrowhead1
% End of user PostScript
.41446 .66026 m
.20593 .40385 L
s
% Start of user PostScript
0.39735713 0.69230769 0.14711262 0.38461538 MAarrowhead1
% End of user PostScript
.41446 .66026 m
.32868 .27564 L
s
% Start of user PostScript
0.39735713 0.69230769 0.29441791 0.23076923 MAarrowhead1
% End of user PostScript
.74679 .66026 m
.72689 .21154 L
s
% Start of user PostScript
0.7961473 0.69230769 0.77226325 0.15384615 MAarrowhead1
% End of user PostScript
.74679 .66026 m
.72034 .21154 L
s
% Start of user PostScript
0.7961473 0.69230769 0.76440867 0.15384615 MAarrowhead1
% End of user PostScript
.74679 .66026 m
.71783 .19017 L
s
% Start of user PostScript
0.7961473 0.69230769 0.76139575 0.12820513 MAarrowhead1
% End of user PostScript
.68828 .66026 m
.50997 .48932 L
s
% Start of user PostScript
0.72593087 0.69230769 0.51196986 0.48717949 MAarrowhead1
% End of user PostScript
.51084 .66026 m
.47435 .1688 L
s
% Start of user PostScript
0.51301317 0.69230769 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.51084 .66026 m
.45006 .12607 L
s
% Start of user PostScript
0.51301317 0.69230769 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.48449 .66026 m
.64423 .59615 L
s
% Start of user PostScript
0.48139245 0.69230769 0.67307328 0.61538462 MAarrowhead1
% End of user PostScript
.48449 .66026 m
.42088 .55342 L
s
% Start of user PostScript
0.48139245 0.69230769 0.40505917 0.56410256 MAarrowhead1
% End of user PostScript
.48449 .66026 m
.52718 .23291 L
s
% Start of user PostScript
0.48139245 0.69230769 0.53262037 0.17948718 MAarrowhead1
% End of user PostScript
.48449 .66026 m
.55788 .1688 L
s
% Start of user PostScript
0.48139245 0.69230769 0.5694526 0.1025641 MAarrowhead1
% End of user PostScript
.73848 .66026 m
.6535 .48932 L
s
% Start of user PostScript
0.78617894 0.69230769 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.73848 .66026 m
.61885 .46795 L
s
% Start of user PostScript
0.78617894 0.69230769 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.53406 .66026 m
.44144 .40385 L
s
% Start of user PostScript
0.54087765 0.69230769 0.42972919 0.38461538 MAarrowhead1
% End of user PostScript
.56256 .66026 m
.48358 .48932 L
s
% Start of user PostScript
0.57506895 0.69230769 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.58113 .66026 m
.48335 .57479 L
s
% Start of user PostScript
0.59736111 0.69230769 0.48002497 0.58974359 MAarrowhead1
% End of user PostScript
.60503 .66026 m
.52968 .12607 L
s
% Start of user PostScript
0.62603137 0.69230769 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.60503 .66026 m
.39879 .1047 L
s
% Start of user PostScript
0.62603137 0.69230769 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.71981 .66026 m
.58208 .36111 L
s
% Start of user PostScript
0.76376995 0.69230769 0.59849556 0.33333333 MAarrowhead1
% End of user PostScript
.71981 .66026 m
.5409 .31838 L
s
% Start of user PostScript
0.76376995 0.69230769 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.71981 .66026 m
.52968 .12607 L
s
% Start of user PostScript
0.76376995 0.69230769 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.71981 .66026 m
.39879 .1047 L
s
% Start of user PostScript
0.76376995 0.69230769 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.63065 .66026 m
.53047 .29701 L
s
% Start of user PostScript
0.65678142 0.69230769 0.53656501 0.25641026 MAarrowhead1
% End of user PostScript
.64819 .66026 m
.54839 .27564 L
s
% Start of user PostScript
0.67783329 0.69230769 0.55807331 0.23076923 MAarrowhead1
% End of user PostScript
.64819 .66026 m
.47725 .14744 L
s
% Start of user PostScript
0.67783329 0.69230769 0.47270498 0.076923077 MAarrowhead1
% End of user PostScript
.69103 .66026 m
.44578 .29701 L
s
% Start of user PostScript
0.7292391 0.69230769 0.43493737 0.25641026 MAarrowhead1
% End of user PostScript
.34173 .63889 m
.53095 .40385 L
s
% Start of user PostScript
0.31007789 0.66666667 0.53714253 0.38461538 MAarrowhead1
% End of user PostScript
.37834 .63889 m
.49302 .29701 L
s
% Start of user PostScript
0.35400308 0.66666667 0.49161892 0.25641026 MAarrowhead1
% End of user PostScript
.37834 .63889 m
.47276 .25427 L
s
% Start of user PostScript
0.35400308 0.66666667 0.46731756 0.20512821 MAarrowhead1
% End of user PostScript
.70912 .63889 m
.52968 .12607 L
s
% Start of user PostScript
0.75094799 0.66666667 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.70912 .63889 m
.39879 .1047 L
s
% Start of user PostScript
0.75094799 0.66666667 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.36326 .63889 m
.44144 .40385 L
s
% Start of user PostScript
0.33590648 0.66666667 0.42972919 0.38461538 MAarrowhead1
% End of user PostScript
.63199 .63889 m
.69224 .23291 L
s
% Start of user PostScript
0.65838478 0.66666667 0.73068568 0.17948718 MAarrowhead1
% End of user PostScript
.39883 .63889 m
.48922 .33974 L
s
% Start of user PostScript
0.37859123 0.66666667 0.48706757 0.30769231 MAarrowhead1
% End of user PostScript
.4198 .63889 m
.38824 .12607 L
s
% Start of user PostScript
0.40376208 0.66666667 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.4198 .63889 m
.44115 .12607 L
s
% Start of user PostScript
0.40376208 0.66666667 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.4198 .63889 m
.44932 .08333 L
s
% Start of user PostScript
0.40376208 0.66666667 0.4391858 0. MAarrowhead1
% End of user PostScript
.6829 .63889 m
.52968 .12607 L
s
% Start of user PostScript
0.71948065 0.66666667 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.6829 .63889 m
.53766 .12607 L
s
% Start of user PostScript
0.71948065 0.66666667 0.54519523 0.051282051 MAarrowhead1
% End of user PostScript
.6829 .63889 m
.39879 .1047 L
s
% Start of user PostScript
0.71948065 0.66666667 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.45803 .63889 m
.5046 .38248 L
s
% Start of user PostScript
0.44964126 0.66666667 0.50552371 0.35897436 MAarrowhead1
% End of user PostScript
.45803 .63889 m
.46355 .38248 L
s
% Start of user PostScript
0.44964126 0.66666667 0.45625737 0.35897436 MAarrowhead1
% End of user PostScript
.45803 .63889 m
.5409 .31838 L
s
% Start of user PostScript
0.44964126 0.66666667 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.48248 .63889 m
.52968 .12607 L
s
% Start of user PostScript
0.47897139 0.66666667 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.48248 .63889 m
.39879 .1047 L
s
% Start of user PostScript
0.47897139 0.66666667 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.51236 .63889 m
.48358 .48932 L
s
% Start of user PostScript
0.5148359 0.66666667 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.51236 .63889 m
.58208 .36111 L
s
% Start of user PostScript
0.5148359 0.66666667 0.59849556 0.33333333 MAarrowhead1
% End of user PostScript
.51236 .63889 m
.74964 .31838 L
s
% Start of user PostScript
0.5148359 0.66666667 0.79956531 0.28205128 MAarrowhead1
% End of user PostScript
.51236 .63889 m
.5462 .31838 L
s
% Start of user PostScript
0.5148359 0.66666667 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.51236 .63889 m
.5409 .31838 L
s
% Start of user PostScript
0.5148359 0.66666667 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.51236 .63889 m
.66489 .27564 L
s
% Start of user PostScript
0.5148359 0.66666667 0.69787032 0.23076923 MAarrowhead1
% End of user PostScript
.51236 .63889 m
.50558 .1688 L
s
% Start of user PostScript
0.5148359 0.66666667 0.5066917 0.1025641 MAarrowhead1
% End of user PostScript
.51236 .63889 m
.53596 .1047 L
s
% Start of user PostScript
0.5148359 0.66666667 0.54315178 0.025641026 MAarrowhead1
% End of user PostScript
.53476 .63889 m
.56756 .23291 L
s
% Start of user PostScript
0.54171559 0.66666667 0.58107091 0.17948718 MAarrowhead1
% End of user PostScript
.55143 .63889 m
.53766 .12607 L
s
% Start of user PostScript
0.56171776 0.66666667 0.54519523 0.051282051 MAarrowhead1
% End of user PostScript
.56803 .63889 m
.36991 .53205 L
s
% Start of user PostScript
0.58163931 0.66666667 0.34389131 0.53846154 MAarrowhead1
% End of user PostScript
.59353 .63889 m
.47435 .1688 L
s
% Start of user PostScript
0.61224139 0.66666667 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.59353 .63889 m
.45006 .12607 L
s
% Start of user PostScript
0.61224139 0.66666667 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.71366 .63889 m
.53663 .31838 L
s
% Start of user PostScript
0.75638721 0.66666667 0.54396187 0.28205128 MAarrowhead1
% End of user PostScript
.72434 .63889 m
.53805 .38248 L
s
% Start of user PostScript
0.76920292 0.66666667 0.5456642 0.35897436 MAarrowhead1
% End of user PostScript
.61592 .63889 m
.44115 .12607 L
s
% Start of user PostScript
0.63910392 0.66666667 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.61592 .63889 m
.44932 .08333 L
s
% Start of user PostScript
0.63910392 0.66666667 0.4391858 0. MAarrowhead1
% End of user PostScript
.64172 .63889 m
.44115 .12607 L
s
% Start of user PostScript
0.67006987 0.66666667 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.64172 .63889 m
.44932 .08333 L
s
% Start of user PostScript
0.67006987 0.66666667 0.4391858 0. MAarrowhead1
% End of user PostScript
.69685 .63889 m
.40447 .29701 L
s
% Start of user PostScript
0.73622474 0.66666667 0.3853674 0.25641026 MAarrowhead1
% End of user PostScript
.32126 .61752 m
.39603 .53205 L
s
% Start of user PostScript
0.28550826 0.64102564 0.3752398 0.53846154 MAarrowhead1
% End of user PostScript
.32126 .61752 m
.34182 .19017 L
s
% Start of user PostScript
0.28550826 0.64102564 0.3101833 0.12820513 MAarrowhead1
% End of user PostScript
.32126 .61752 m
.30048 .1688 L
s
% Start of user PostScript
0.28550826 0.64102564 0.26058061 0.1025641 MAarrowhead1
% End of user PostScript
.32126 .61752 m
.3814 .12607 L
s
% Start of user PostScript
0.28550826 0.64102564 0.35768353 0.051282051 MAarrowhead1
% End of user PostScript
.32126 .61752 m
.53596 .1047 L
s
% Start of user PostScript
0.28550826 0.64102564 0.54315178 0.025641026 MAarrowhead1
% End of user PostScript
.34627 .61752 m
.40447 .29701 L
s
% Start of user PostScript
0.31551838 0.64102564 0.3853674 0.25641026 MAarrowhead1
% End of user PostScript
.43163 .61752 m
.52841 .25427 L
s
% Start of user PostScript
0.41795019 0.64102564 0.53408649 0.20512821 MAarrowhead1
% End of user PostScript
.73429 .61752 m
.6535 .48932 L
s
% Start of user PostScript
0.78114794 0.64102564 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.73429 .61752 m
.61885 .46795 L
s
% Start of user PostScript
0.78114794 0.64102564 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.73429 .61752 m
.58208 .36111 L
s
% Start of user PostScript
0.78114794 0.64102564 0.59849556 0.33333333 MAarrowhead1
% End of user PostScript
.73429 .61752 m
.58672 .29701 L
s
% Start of user PostScript
0.78114794 0.64102564 0.60405827 0.25641026 MAarrowhead1
% End of user PostScript
.3708 .61752 m
.59341 .59615 L
s
% Start of user PostScript
0.34496126 0.64102564 0.61208967 0.61538462 MAarrowhead1
% End of user PostScript
.40128 .61752 m
.48037 .48932 L
s
% Start of user PostScript
0.38153954 0.64102564 0.47644938 0.48717949 MAarrowhead1
% End of user PostScript
.44977 .61752 m
.56756 .23291 L
s
% Start of user PostScript
0.43972397 0.64102564 0.58107091 0.17948718 MAarrowhead1
% End of user PostScript
.28797 .61752 m
.33109 .29701 L
s
% Start of user PostScript
0.24556734 0.64102564 0.29730484 0.25641026 MAarrowhead1
% End of user PostScript
.67936 .61752 m
.55284 .51068 L
s
% Start of user PostScript
0.7152305 0.64102564 0.56340965 0.51282051 MAarrowhead1
% End of user PostScript
.49629 .61752 m
.5409 .31838 L
s
% Start of user PostScript
0.4955436 0.64102564 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.5209 .61752 m
.44578 .29701 L
s
% Start of user PostScript
0.5250754 0.64102564 0.43493737 0.25641026 MAarrowhead1
% End of user PostScript
.57676 .61752 m
.46507 .38248 L
s
% Start of user PostScript
0.5921156 0.64102564 0.45808896 0.35897436 MAarrowhead1
% End of user PostScript
.59469 .61752 m
.42458 .1047 L
s
% Start of user PostScript
0.61362722 0.64102564 0.40949286 0.025641026 MAarrowhead1
% End of user PostScript
.71546 .61752 m
.45522 .33974 L
s
% Start of user PostScript
0.75855144 0.64102564 0.44626049 0.30769231 MAarrowhead1
% End of user PostScript
.71546 .61752 m
.36896 .1688 L
s
% Start of user PostScript
0.75855144 0.64102564 0.34275509 0.1025641 MAarrowhead1
% End of user PostScript
.71546 .61752 m
.49727 .1047 L
s
% Start of user PostScript
0.75855144 0.64102564 0.49672735 0.025641026 MAarrowhead1
% End of user PostScript
.64113 .61752 m
.53095 .40385 L
s
% Start of user PostScript
0.66935381 0.64102564 0.53714253 0.38461538 MAarrowhead1
% End of user PostScript
.69268 .61752 m
.44578 .29701 L
s
% Start of user PostScript
0.73121072 0.64102564 0.43493737 0.25641026 MAarrowhead1
% End of user PostScript
.65271 .61752 m
.44115 .12607 L
s
% Start of user PostScript
0.68325712 0.64102564 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.65271 .61752 m
.44932 .08333 L
s
% Start of user PostScript
0.68325712 0.64102564 0.4391858 0. MAarrowhead1
% End of user PostScript
.7044 .61752 m
.47435 .1688 L
s
% Start of user PostScript
0.74528554 0.64102564 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.7044 .61752 m
.45006 .12607 L
s
% Start of user PostScript
0.74528554 0.64102564 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.67465 .61752 m
.43432 .19017 L
s
% Start of user PostScript
0.70958015 0.64102564 0.42117859 0.12820513 MAarrowhead1
% End of user PostScript
.67465 .61752 m
.36449 .14744 L
s
% Start of user PostScript
0.70958015 0.64102564 0.33739266 0.076923077 MAarrowhead1
% End of user PostScript
.61575 .61752 m
.48358 .48932 L
s
% Start of user PostScript
0.63889753 0.64102564 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.61575 .61752 m
.6535 .48932 L
s
% Start of user PostScript
0.63889753 0.64102564 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.61575 .61752 m
.61885 .46795 L
s
% Start of user PostScript
0.63889753 0.64102564 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.61575 .61752 m
.58724 .46795 L
s
% Start of user PostScript
0.63889753 0.64102564 0.60468567 0.46153846 MAarrowhead1
% End of user PostScript
.61575 .61752 m
.65907 .36111 L
s
% Start of user PostScript
0.63889753 0.64102564 0.69087809 0.33333333 MAarrowhead1
% End of user PostScript
.61575 .61752 m
.54966 .36111 L
s
% Start of user PostScript
0.63889753 0.64102564 0.55959226 0.33333333 MAarrowhead1
% End of user PostScript
.61575 .61752 m
.67674 .33974 L
s
% Start of user PostScript
0.63889753 0.64102564 0.71208269 0.30769231 MAarrowhead1
% End of user PostScript
.61575 .61752 m
.5462 .31838 L
s
% Start of user PostScript
0.63889753 0.64102564 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.61575 .61752 m
.5409 .31838 L
s
% Start of user PostScript
0.63889753 0.64102564 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.61575 .61752 m
.50816 .29701 L
s
% Start of user PostScript
0.63889753 0.64102564 0.50978616 0.25641026 MAarrowhead1
% End of user PostScript
.61575 .61752 m
.58672 .29701 L
s
% Start of user PostScript
0.63889753 0.64102564 0.60405827 0.25641026 MAarrowhead1
% End of user PostScript
.61575 .61752 m
.54839 .27564 L
s
% Start of user PostScript
0.63889753 0.64102564 0.55807331 0.23076923 MAarrowhead1
% End of user PostScript
.61575 .61752 m
.5126 .25427 L
s
% Start of user PostScript
0.63889753 0.64102564 0.51511991 0.20512821 MAarrowhead1
% End of user PostScript
.61575 .61752 m
.58722 .21154 L
s
% Start of user PostScript
0.63889753 0.64102564 0.60466705 0.15384615 MAarrowhead1
% End of user PostScript
.61575 .61752 m
.52968 .12607 L
s
% Start of user PostScript
0.63889753 0.64102564 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.61575 .61752 m
.39879 .1047 L
s
% Start of user PostScript
0.63889753 0.64102564 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.61575 .61752 m
.50286 .08333 L
s
% Start of user PostScript
0.63889753 0.64102564 0.50343722 0. MAarrowhead1
% End of user PostScript
.69979 .61752 m
.44144 .40385 L
s
% Start of user PostScript
0.73975377 0.64102564 0.42972919 0.38461538 MAarrowhead1
% End of user PostScript
.37004 .59615 m
.43432 .19017 L
s
% Start of user PostScript
0.34404636 0.61538462 0.42117859 0.12820513 MAarrowhead1
% End of user PostScript
.37004 .59615 m
.36449 .14744 L
s
% Start of user PostScript
0.34404636 0.61538462 0.33739266 0.076923077 MAarrowhead1
% End of user PostScript
.57041 .59615 m
.41541 .53205 L
s
% Start of user PostScript
0.58449407 0.61538462 0.39849331 0.53846154 MAarrowhead1
% End of user PostScript
.57041 .59615 m
.45499 .53205 L
s
% Start of user PostScript
0.58449407 0.61538462 0.44598529 0.53846154 MAarrowhead1
% End of user PostScript
.57041 .59615 m
.58672 .29701 L
s
% Start of user PostScript
0.58449407 0.61538462 0.60405827 0.25641026 MAarrowhead1
% End of user PostScript
.26153 .59615 m
.36991 .53205 L
s
% Start of user PostScript
0.21383846 0.61538462 0.34389131 0.53846154 MAarrowhead1
% End of user PostScript
.39457 .59615 m
.49302 .29701 L
s
% Start of user PostScript
0.37348979 0.61538462 0.49161892 0.25641026 MAarrowhead1
% End of user PostScript
.39457 .59615 m
.47276 .25427 L
s
% Start of user PostScript
0.37348979 0.61538462 0.46731756 0.20512821 MAarrowhead1
% End of user PostScript
.27459 .59615 m
.48358 .48932 L
s
% Start of user PostScript
0.22951347 0.61538462 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.28906 .59615 m
.51913 .14744 L
s
% Start of user PostScript
0.24686806 0.61538462 0.52295753 0.076923077 MAarrowhead1
% End of user PostScript
.62367 .59615 m
.52968 .12607 L
s
% Start of user PostScript
0.64840512 0.61538462 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.62367 .59615 m
.39879 .1047 L
s
% Start of user PostScript
0.64840512 0.61538462 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.45056 .59615 m
.62854 .40385 L
s
% Start of user PostScript
0.4406691 0.61538462 0.65424328 0.38461538 MAarrowhead1
% End of user PostScript
.45056 .59615 m
.47435 .1688 L
s
% Start of user PostScript
0.4406691 0.61538462 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.45056 .59615 m
.45006 .12607 L
s
% Start of user PostScript
0.4406691 0.61538462 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.31189 .59615 m
.47725 .14744 L
s
% Start of user PostScript
0.27427391 0.61538462 0.47270498 0.076923077 MAarrowhead1
% End of user PostScript
.56738 .59615 m
.58327 .42521 L
s
% Start of user PostScript
0.58086089 0.61538462 0.59992669 0.41025641 MAarrowhead1
% End of user PostScript
.56738 .59615 m
.62854 .40385 L
s
% Start of user PostScript
0.58086089 0.61538462 0.65424328 0.38461538 MAarrowhead1
% End of user PostScript
.56738 .59615 m
.52789 .38248 L
s
% Start of user PostScript
0.58086089 0.61538462 0.53347138 0.35897436 MAarrowhead1
% End of user PostScript
.56738 .59615 m
.5462 .31838 L
s
% Start of user PostScript
0.58086089 0.61538462 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.56738 .59615 m
.5409 .31838 L
s
% Start of user PostScript
0.58086089 0.61538462 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.56738 .59615 m
.41626 .29701 L
s
% Start of user PostScript
0.58086089 0.61538462 0.39951066 0.25641026 MAarrowhead1
% End of user PostScript
.56738 .59615 m
.53047 .29701 L
s
% Start of user PostScript
0.58086089 0.61538462 0.53656501 0.25641026 MAarrowhead1
% End of user PostScript
.56738 .59615 m
.49302 .29701 L
s
% Start of user PostScript
0.58086089 0.61538462 0.49161892 0.25641026 MAarrowhead1
% End of user PostScript
.56738 .59615 m
.58672 .29701 L
s
% Start of user PostScript
0.58086089 0.61538462 0.60405827 0.25641026 MAarrowhead1
% End of user PostScript
.56738 .59615 m
.65288 .27564 L
s
% Start of user PostScript
0.58086089 0.61538462 0.68345638 0.23076923 MAarrowhead1
% End of user PostScript
.56738 .59615 m
.54839 .27564 L
s
% Start of user PostScript
0.58086089 0.61538462 0.55807331 0.23076923 MAarrowhead1
% End of user PostScript
.56738 .59615 m
.47276 .25427 L
s
% Start of user PostScript
0.58086089 0.61538462 0.46731756 0.20512821 MAarrowhead1
% End of user PostScript
.56738 .59615 m
.58722 .21154 L
s
% Start of user PostScript
0.58086089 0.61538462 0.60466705 0.15384615 MAarrowhead1
% End of user PostScript
.56738 .59615 m
.47435 .1688 L
s
% Start of user PostScript
0.58086089 0.61538462 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.56738 .59615 m
.52968 .12607 L
s
% Start of user PostScript
0.58086089 0.61538462 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.56738 .59615 m
.45006 .12607 L
s
% Start of user PostScript
0.58086089 0.61538462 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.56738 .59615 m
.39879 .1047 L
s
% Start of user PostScript
0.58086089 0.61538462 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.6847 .59615 m
.50997 .48932 L
s
% Start of user PostScript
0.72163513 0.61538462 0.51196986 0.48717949 MAarrowhead1
% End of user PostScript
.49254 .59615 m
.38824 .12607 L
s
% Start of user PostScript
0.4910465 0.61538462 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.49254 .59615 m
.44115 .12607 L
s
% Start of user PostScript
0.4910465 0.61538462 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.49254 .59615 m
.44932 .08333 L
s
% Start of user PostScript
0.4910465 0.61538462 0.4391858 0. MAarrowhead1
% End of user PostScript
.47649 .59615 m
.40988 .36111 L
s
% Start of user PostScript
0.47179156 0.61538462 0.39185359 0.33333333 MAarrowhead1
% End of user PostScript
.37676 .59615 m
.44578 .29701 L
s
% Start of user PostScript
0.35211242 0.61538462 0.43493737 0.25641026 MAarrowhead1
% End of user PostScript
.41482 .59615 m
.57199 .27564 L
s
% Start of user PostScript
0.39778626 0.61538462 0.58639172 0.23076923 MAarrowhead1
% End of user PostScript
.4419 .59615 m
.38824 .12607 L
s
% Start of user PostScript
0.43028555 0.61538462 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.4419 .59615 m
.44115 .12607 L
s
% Start of user PostScript
0.43028555 0.61538462 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.4419 .59615 m
.44932 .08333 L
s
% Start of user PostScript
0.43028555 0.61538462 0.4391858 0. MAarrowhead1
% End of user PostScript
.52786 .59615 m
.42076 .53205 L
s
% Start of user PostScript
0.53343324 0.61538462 0.40491726 0.53846154 MAarrowhead1
% End of user PostScript
.52786 .59615 m
.29254 .36111 L
s
% Start of user PostScript
0.53343324 0.61538462 0.25105068 0.33333333 MAarrowhead1
% End of user PostScript
.52786 .59615 m
.58208 .36111 L
s
% Start of user PostScript
0.53343324 0.61538462 0.59849556 0.33333333 MAarrowhead1
% End of user PostScript
.52786 .59615 m
.5409 .31838 L
s
% Start of user PostScript
0.53343324 0.61538462 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.52786 .59615 m
.56231 .23291 L
s
% Start of user PostScript
0.53343324 0.61538462 0.57476669 0.17948718 MAarrowhead1
% End of user PostScript
.52786 .59615 m
.47554 .19017 L
s
% Start of user PostScript
0.53343324 0.61538462 0.47064453 0.12820513 MAarrowhead1
% End of user PostScript
.52786 .59615 m
.45545 .1688 L
s
% Start of user PostScript
0.53343324 0.61538462 0.44654517 0.1025641 MAarrowhead1
% End of user PostScript
.52786 .59615 m
.54075 .14744 L
s
% Start of user PostScript
0.53343324 0.61538462 0.54889754 0.076923077 MAarrowhead1
% End of user PostScript
.52786 .59615 m
.5265 .12607 L
s
% Start of user PostScript
0.53343324 0.61538462 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.52786 .59615 m
.52281 .12607 L
s
% Start of user PostScript
0.53343324 0.61538462 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.59341 .59615 m
.61437 .53205 L
s
% Start of user PostScript
0.61208967 0.61538462 0.63724506 0.53846154 MAarrowhead1
% End of user PostScript
.59341 .59615 m
.6535 .48932 L
s
% Start of user PostScript
0.61208967 0.61538462 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.59341 .59615 m
.81781 .46795 L
s
% Start of user PostScript
0.61208967 0.61538462 0.88137004 0.46153846 MAarrowhead1
% End of user PostScript
.59341 .59615 m
.53121 .38248 L
s
% Start of user PostScript
0.61208967 0.61538462 0.53744879 0.35897436 MAarrowhead1
% End of user PostScript
.59341 .59615 m
.5493 .36111 L
s
% Start of user PostScript
0.61208967 0.61538462 0.55916045 0.33333333 MAarrowhead1
% End of user PostScript
.59341 .59615 m
.5409 .31838 L
s
% Start of user PostScript
0.61208967 0.61538462 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.59341 .59615 m
.68418 .29701 L
s
% Start of user PostScript
0.61208967 0.61538462 0.72101783 0.25641026 MAarrowhead1
% End of user PostScript
.59341 .59615 m
.60826 .27564 L
s
% Start of user PostScript
0.61208967 0.61538462 0.62991037 0.23076923 MAarrowhead1
% End of user PostScript
.59341 .59615 m
.4498 .25427 L
s
% Start of user PostScript
0.61208967 0.61538462 0.43975805 0.20512821 MAarrowhead1
% End of user PostScript
.59341 .59615 m
.59015 .23291 L
s
% Start of user PostScript
0.61208967 0.61538462 0.6081843 0.17948718 MAarrowhead1
% End of user PostScript
.59341 .59615 m
.56231 .23291 L
s
% Start of user PostScript
0.61208967 0.61538462 0.57476669 0.17948718 MAarrowhead1
% End of user PostScript
.59341 .59615 m
.40713 .21154 L
s
% Start of user PostScript
0.61208967 0.61538462 0.38855108 0.15384615 MAarrowhead1
% End of user PostScript
.59341 .59615 m
.46033 .21154 L
s
% Start of user PostScript
0.61208967 0.61538462 0.4523997 0.15384615 MAarrowhead1
% End of user PostScript
.59341 .59615 m
.574 .21154 L
s
% Start of user PostScript
0.61208967 0.61538462 0.58880148 0.15384615 MAarrowhead1
% End of user PostScript
.59341 .59615 m
.55768 .21154 L
s
% Start of user PostScript
0.61208967 0.61538462 0.56921158 0.15384615 MAarrowhead1
% End of user PostScript
.59341 .59615 m
.50783 .21154 L
s
% Start of user PostScript
0.61208967 0.61538462 0.50940149 0.15384615 MAarrowhead1
% End of user PostScript
.59341 .59615 m
.6061 .14744 L
s
% Start of user PostScript
0.61208967 0.61538462 0.62731609 0.076923077 MAarrowhead1
% End of user PostScript
.59341 .59615 m
.54075 .14744 L
s
% Start of user PostScript
0.61208967 0.61538462 0.54889754 0.076923077 MAarrowhead1
% End of user PostScript
.59341 .59615 m
.56807 .14744 L
s
% Start of user PostScript
0.61208967 0.61538462 0.58168506 0.076923077 MAarrowhead1
% End of user PostScript
.59341 .59615 m
.45965 .14744 L
s
% Start of user PostScript
0.61208967 0.61538462 0.45158397 0.076923077 MAarrowhead1
% End of user PostScript
.59341 .59615 m
.5265 .12607 L
s
% Start of user PostScript
0.61208967 0.61538462 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.59341 .59615 m
.52968 .12607 L
s
% Start of user PostScript
0.61208967 0.61538462 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.59341 .59615 m
.52281 .12607 L
s
% Start of user PostScript
0.61208967 0.61538462 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.59341 .59615 m
.39879 .1047 L
s
% Start of user PostScript
0.61208967 0.61538462 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.59341 .59615 m
.57072 .1047 L
s
% Start of user PostScript
0.61208967 0.61538462 0.58486727 0.025641026 MAarrowhead1
% End of user PostScript
.59341 .59615 m
.46772 .1047 L
s
% Start of user PostScript
0.61208967 0.61538462 0.46126218 0.025641026 MAarrowhead1
% End of user PostScript
.46454 .59615 m
.46015 .44658 L
s
% Start of user PostScript
0.45745064 0.61538462 0.4521851 0.43589744 MAarrowhead1
% End of user PostScript
.54031 .59615 m
.35465 .44658 L
s
% Start of user PostScript
0.54837189 0.61538462 0.32558282 0.43589744 MAarrowhead1
% End of user PostScript
.49096 .59615 m
.28928 .44658 L
s
% Start of user PostScript
0.48914912 0.61538462 0.24713502 0.43589744 MAarrowhead1
% End of user PostScript
.49096 .59615 m
.25511 .40385 L
s
% Start of user PostScript
0.48914912 0.61538462 0.20612649 0.38461538 MAarrowhead1
% End of user PostScript
.49096 .59615 m
.2782 .40385 L
s
% Start of user PostScript
0.48914912 0.61538462 0.23384399 0.38461538 MAarrowhead1
% End of user PostScript
.49096 .59615 m
.58854 .40385 L
s
% Start of user PostScript
0.48914912 0.61538462 0.60624211 0.38461538 MAarrowhead1
% End of user PostScript
.49096 .59615 m
.78332 .33974 L
s
% Start of user PostScript
0.48914912 0.61538462 0.83998906 0.30769231 MAarrowhead1
% End of user PostScript
.49096 .59615 m
.61554 .23291 L
s
% Start of user PostScript
0.48914912 0.61538462 0.63865351 0.17948718 MAarrowhead1
% End of user PostScript
.49096 .59615 m
.46033 .21154 L
s
% Start of user PostScript
0.48914912 0.61538462 0.4523997 0.15384615 MAarrowhead1
% End of user PostScript
.49096 .59615 m
.45965 .14744 L
s
% Start of user PostScript
0.48914912 0.61538462 0.45158397 0.076923077 MAarrowhead1
% End of user PostScript
.49096 .59615 m
.49565 .08333 L
s
% Start of user PostScript
0.48914912 0.61538462 0.49478509 0. MAarrowhead1
% End of user PostScript
.54466 .59615 m
.47435 .1688 L
s
% Start of user PostScript
0.55358949 0.61538462 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.54466 .59615 m
.45006 .12607 L
s
% Start of user PostScript
0.55358949 0.61538462 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.56296 .59615 m
.5462 .31838 L
s
% Start of user PostScript
0.57555271 0.61538462 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.56296 .59615 m
.5409 .31838 L
s
% Start of user PostScript
0.57555271 0.61538462 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.57543 .59615 m
.35465 .44658 L
s
% Start of user PostScript
0.59051182 0.61538462 0.32558282 0.43589744 MAarrowhead1
% End of user PostScript
.62795 .59615 m
.55316 .51068 L
s
% Start of user PostScript
0.65354161 0.61538462 0.56378648 0.51282051 MAarrowhead1
% End of user PostScript
.6106 .59615 m
.52968 .12607 L
s
% Start of user PostScript
0.6327226 0.61538462 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.6106 .59615 m
.39879 .1047 L
s
% Start of user PostScript
0.6327226 0.61538462 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.66533 .59615 m
.52968 .12607 L
s
% Start of user PostScript
0.69839767 0.61538462 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.66533 .59615 m
.39879 .1047 L
s
% Start of user PostScript
0.69839767 0.61538462 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.67669 .59615 m
.58327 .42521 L
s
% Start of user PostScript
0.71202534 0.61538462 0.59992669 0.41025641 MAarrowhead1
% End of user PostScript
.55573 .57479 m
.72034 .21154 L
s
% Start of user PostScript
0.5668757 0.58974359 0.76440867 0.15384615 MAarrowhead1
% End of user PostScript
.26661 .57479 m
.40447 .29701 L
s
% Start of user PostScript
0.21992937 0.58974359 0.3853674 0.25641026 MAarrowhead1
% End of user PostScript
.69326 .57479 m
.55241 .23291 L
s
% Start of user PostScript
0.73190614 0.58974359 0.56289042 0.17948718 MAarrowhead1
% End of user PostScript
.69326 .57479 m
.52968 .12607 L
s
% Start of user PostScript
0.73190614 0.58974359 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.69326 .57479 m
.39879 .1047 L
s
% Start of user PostScript
0.73190614 0.58974359 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.69326 .57479 m
.5754 .08333 L
s
% Start of user PostScript
0.73190614 0.58974359 0.59047755 0. MAarrowhead1
% End of user PostScript
.28036 .57479 m
.65288 .27564 L
s
% Start of user PostScript
0.23643568 0.58974359 0.68345638 0.23076923 MAarrowhead1
% End of user PostScript
.35642 .57479 m
.25543 .53205 L
s
% Start of user PostScript
0.32770027 0.58974359 0.20651431 0.53846154 MAarrowhead1
% End of user PostScript
.35642 .57479 m
.72027 .46795 L
s
% Start of user PostScript
0.32770027 0.58974359 0.76432428 0.46153846 MAarrowhead1
% End of user PostScript
.35642 .57479 m
.22251 .38248 L
s
% Start of user PostScript
0.32770027 0.58974359 0.16700946 0.35897436 MAarrowhead1
% End of user PostScript
.35642 .57479 m
.32651 .23291 L
s
% Start of user PostScript
0.32770027 0.58974359 0.29180684 0.17948718 MAarrowhead1
% End of user PostScript
.35642 .57479 m
.3235 .1688 L
s
% Start of user PostScript
0.32770027 0.58974359 0.28820512 0.1025641 MAarrowhead1
% End of user PostScript
.35642 .57479 m
.48388 .1688 L
s
% Start of user PostScript
0.32770027 0.58974359 0.48065402 0.1025641 MAarrowhead1
% End of user PostScript
.35642 .57479 m
.33501 .14744 L
s
% Start of user PostScript
0.32770027 0.58974359 0.30201081 0.076923077 MAarrowhead1
% End of user PostScript
.35642 .57479 m
.52092 .12607 L
s
% Start of user PostScript
0.32770027 0.58974359 0.52509987 0.051282051 MAarrowhead1
% End of user PostScript
.35642 .57479 m
.44348 .1047 L
s
% Start of user PostScript
0.32770027 0.58974359 0.43218015 0.025641026 MAarrowhead1
% End of user PostScript
.35642 .57479 m
.432 .1047 L
s
% Start of user PostScript
0.32770027 0.58974359 0.41839847 0.025641026 MAarrowhead1
% End of user PostScript
.35642 .57479 m
.50394 .08333 L
s
% Start of user PostScript
0.32770027 0.58974359 0.50472387 0. MAarrowhead1
% End of user PostScript
.48762 .57479 m
.69224 .23291 L
s
% Start of user PostScript
0.48514475 0.58974359 0.73068568 0.17948718 MAarrowhead1
% End of user PostScript
.29321 .57479 m
.44144 .40385 L
s
% Start of user PostScript
0.25184626 0.58974359 0.42972919 0.38461538 MAarrowhead1
% End of user PostScript
.48335 .57479 m
.2504 .53205 L
s
% Start of user PostScript
0.48002497 0.58974359 0.20048518 0.53846154 MAarrowhead1
% End of user PostScript
.48335 .57479 m
.24754 .44658 L
s
% Start of user PostScript
0.48002497 0.58974359 0.19704893 0.43589744 MAarrowhead1
% End of user PostScript
.48335 .57479 m
.62749 .31838 L
s
% Start of user PostScript
0.48002497 0.58974359 0.65298463 0.28205128 MAarrowhead1
% End of user PostScript
.48335 .57479 m
.27607 .27564 L
s
% Start of user PostScript
0.48002497 0.58974359 0.23128125 0.23076923 MAarrowhead1
% End of user PostScript
.48335 .57479 m
.44472 .25427 L
s
% Start of user PostScript
0.48002497 0.58974359 0.4336614 0.20512821 MAarrowhead1
% End of user PostScript
.48335 .57479 m
.67566 .23291 L
s
% Start of user PostScript
0.48002497 0.58974359 0.71079413 0.17948718 MAarrowhead1
% End of user PostScript
.48335 .57479 m
.4178 .23291 L
s
% Start of user PostScript
0.48002497 0.58974359 0.40136131 0.17948718 MAarrowhead1
% End of user PostScript
.48335 .57479 m
.39087 .19017 L
s
% Start of user PostScript
0.48002497 0.58974359 0.36903924 0.12820513 MAarrowhead1
% End of user PostScript
.48335 .57479 m
.57554 .19017 L
s
% Start of user PostScript
0.48002497 0.58974359 0.59064774 0.12820513 MAarrowhead1
% End of user PostScript
.48335 .57479 m
.53447 .19017 L
s
% Start of user PostScript
0.48002497 0.58974359 0.54136317 0.12820513 MAarrowhead1
% End of user PostScript
.48335 .57479 m
.31716 .1688 L
s
% Start of user PostScript
0.48002497 0.58974359 0.28059415 0.1025641 MAarrowhead1
% End of user PostScript
.48335 .57479 m
.42185 .1688 L
s
% Start of user PostScript
0.48002497 0.58974359 0.40622053 0.1025641 MAarrowhead1
% End of user PostScript
.48335 .57479 m
.34334 .14744 L
s
% Start of user PostScript
0.48002497 0.58974359 0.31200853 0.076923077 MAarrowhead1
% End of user PostScript
.48335 .57479 m
.46285 .14744 L
s
% Start of user PostScript
0.48002497 0.58974359 0.45541508 0.076923077 MAarrowhead1
% End of user PostScript
.48335 .57479 m
.6526 .12607 L
s
% Start of user PostScript
0.48002497 0.58974359 0.6831205 0.051282051 MAarrowhead1
% End of user PostScript
.48335 .57479 m
.46436 .12607 L
s
% Start of user PostScript
0.48002497 0.58974359 0.4572282 0.051282051 MAarrowhead1
% End of user PostScript
.48335 .57479 m
.40893 .12607 L
s
% Start of user PostScript
0.48002497 0.58974359 0.39072105 0.051282051 MAarrowhead1
% End of user PostScript
.48335 .57479 m
.49727 .1047 L
s
% Start of user PostScript
0.48002497 0.58974359 0.49672735 0.025641026 MAarrowhead1
% End of user PostScript
.48335 .57479 m
.41779 .1047 L
s
% Start of user PostScript
0.48002497 0.58974359 0.40135192 0.025641026 MAarrowhead1
% End of user PostScript
.29708 .57479 m
.44144 .40385 L
s
% Start of user PostScript
0.25649242 0.58974359 0.42972919 0.38461538 MAarrowhead1
% End of user PostScript
.35611 .57479 m
.52968 .12607 L
s
% Start of user PostScript
0.32733513 0.58974359 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.35611 .57479 m
.39879 .1047 L
s
% Start of user PostScript
0.32733513 0.58974359 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.37952 .57479 m
.36233 .44658 L
s
% Start of user PostScript
0.35542159 0.58974359 0.33479752 0.43589744 MAarrowhead1
% End of user PostScript
.37952 .57479 m
.2192 .40385 L
s
% Start of user PostScript
0.35542159 0.58974359 0.16304494 0.38461538 MAarrowhead1
% End of user PostScript
.37952 .57479 m
.5161 .40385 L
s
% Start of user PostScript
0.35542159 0.58974359 0.51931514 0.38461538 MAarrowhead1
% End of user PostScript
.37952 .57479 m
.24333 .36111 L
s
% Start of user PostScript
0.35542159 0.58974359 0.19199735 0.33333333 MAarrowhead1
% End of user PostScript
.37952 .57479 m
.32043 .33974 L
s
% Start of user PostScript
0.35542159 0.58974359 0.2845111 0.30769231 MAarrowhead1
% End of user PostScript
.37952 .57479 m
.40447 .29701 L
s
% Start of user PostScript
0.35542159 0.58974359 0.3853674 0.25641026 MAarrowhead1
% End of user PostScript
.37952 .57479 m
.64181 .27564 L
s
% Start of user PostScript
0.35542159 0.58974359 0.67016765 0.23076923 MAarrowhead1
% End of user PostScript
.37952 .57479 m
.4606 .27564 L
s
% Start of user PostScript
0.35542159 0.58974359 0.45271533 0.23076923 MAarrowhead1
% End of user PostScript
.37952 .57479 m
.31845 .25427 L
s
% Start of user PostScript
0.35542159 0.58974359 0.28213705 0.20512821 MAarrowhead1
% End of user PostScript
.37952 .57479 m
.51944 .23291 L
s
% Start of user PostScript
0.35542159 0.58974359 0.5233328 0.17948718 MAarrowhead1
% End of user PostScript
.37952 .57479 m
.49662 .23291 L
s
% Start of user PostScript
0.35542159 0.58974359 0.49594936 0.17948718 MAarrowhead1
% End of user PostScript
.37952 .57479 m
.42428 .21154 L
s
% Start of user PostScript
0.35542159 0.58974359 0.4091391 0.15384615 MAarrowhead1
% End of user PostScript
.37952 .57479 m
.31554 .21154 L
s
% Start of user PostScript
0.35542159 0.58974359 0.27864559 0.15384615 MAarrowhead1
% End of user PostScript
.37952 .57479 m
.3414 .21154 L
s
% Start of user PostScript
0.35542159 0.58974359 0.30967452 0.15384615 MAarrowhead1
% End of user PostScript
.37952 .57479 m
.48343 .21154 L
s
% Start of user PostScript
0.35542159 0.58974359 0.48011976 0.15384615 MAarrowhead1
% End of user PostScript
.37952 .57479 m
.32963 .19017 L
s
% Start of user PostScript
0.35542159 0.58974359 0.29555196 0.12820513 MAarrowhead1
% End of user PostScript
.37952 .57479 m
.44098 .1688 L
s
% Start of user PostScript
0.35542159 0.58974359 0.42917355 0.1025641 MAarrowhead1
% End of user PostScript
.37952 .57479 m
.34818 .1688 L
s
% Start of user PostScript
0.35542159 0.58974359 0.31781057 0.1025641 MAarrowhead1
% End of user PostScript
.37952 .57479 m
.38608 .14744 L
s
% Start of user PostScript
0.35542159 0.58974359 0.36329191 0.076923077 MAarrowhead1
% End of user PostScript
.37952 .57479 m
.51242 .12607 L
s
% Start of user PostScript
0.35542159 0.58974359 0.51489801 0.051282051 MAarrowhead1
% End of user PostScript
.37952 .57479 m
.49229 .12607 L
s
% Start of user PostScript
0.35542159 0.58974359 0.49074509 0.051282051 MAarrowhead1
% End of user PostScript
.37952 .57479 m
.44434 .12607 L
s
% Start of user PostScript
0.35542159 0.58974359 0.43321217 0.051282051 MAarrowhead1
% End of user PostScript
.37952 .57479 m
.49727 .1047 L
s
% Start of user PostScript
0.35542159 0.58974359 0.49672735 0.025641026 MAarrowhead1
% End of user PostScript
.37952 .57479 m
.41779 .1047 L
s
% Start of user PostScript
0.35542159 0.58974359 0.40135192 0.025641026 MAarrowhead1
% End of user PostScript
.37952 .57479 m
.43216 .1047 L
s
% Start of user PostScript
0.35542159 0.58974359 0.41858611 0.025641026 MAarrowhead1
% End of user PostScript
.48907 .57479 m
.52968 .12607 L
s
% Start of user PostScript
0.48688241 0.58974359 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.48907 .57479 m
.39879 .1047 L
s
% Start of user PostScript
0.48688241 0.58974359 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.32112 .57479 m
.35465 .44658 L
s
% Start of user PostScript
0.28534135 0.58974359 0.32558282 0.43589744 MAarrowhead1
% End of user PostScript
.4457 .57479 m
.54839 .27564 L
s
% Start of user PostScript
0.43484094 0.58974359 0.55807331 0.23076923 MAarrowhead1
% End of user PostScript
.35435 .57479 m
.36851 .33974 L
s
% Start of user PostScript
0.3252189 0.58974359 0.34221748 0.30769231 MAarrowhead1
% End of user PostScript
.38982 .57479 m
.61885 .46795 L
s
% Start of user PostScript
0.3677793 0.58974359 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.42122 .57479 m
.52968 .12607 L
s
% Start of user PostScript
0.40545981 0.58974359 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.42122 .57479 m
.39879 .1047 L
s
% Start of user PostScript
0.40545981 0.58974359 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.52439 .57479 m
.55316 .51068 L
s
% Start of user PostScript
0.52926366 0.58974359 0.56378648 0.51282051 MAarrowhead1
% End of user PostScript
.52439 .57479 m
.62854 .40385 L
s
% Start of user PostScript
0.52926366 0.58974359 0.65424328 0.38461538 MAarrowhead1
% End of user PostScript
.52439 .57479 m
.5409 .31838 L
s
% Start of user PostScript
0.52926366 0.58974359 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.52439 .57479 m
.58722 .21154 L
s
% Start of user PostScript
0.52926366 0.58974359 0.60466705 0.15384615 MAarrowhead1
% End of user PostScript
.52439 .57479 m
.47435 .1688 L
s
% Start of user PostScript
0.52926366 0.58974359 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.52439 .57479 m
.52968 .12607 L
s
% Start of user PostScript
0.52926366 0.58974359 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.52439 .57479 m
.45006 .12607 L
s
% Start of user PostScript
0.52926366 0.58974359 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.52439 .57479 m
.39879 .1047 L
s
% Start of user PostScript
0.52926366 0.58974359 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.52818 .57479 m
.53766 .12607 L
s
% Start of user PostScript
0.53381199 0.58974359 0.54519523 0.051282051 MAarrowhead1
% End of user PostScript
.45748 .57479 m
.38824 .12607 L
s
% Start of user PostScript
0.44897196 0.58974359 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.45748 .57479 m
.44115 .12607 L
s
% Start of user PostScript
0.44897196 0.58974359 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.45748 .57479 m
.44932 .08333 L
s
% Start of user PostScript
0.44897196 0.58974359 0.4391858 0. MAarrowhead1
% End of user PostScript
.65313 .57479 m
.52718 .23291 L
s
% Start of user PostScript
0.68375895 0.58974359 0.53262037 0.17948718 MAarrowhead1
% End of user PostScript
.52385 .57479 m
.61934 .53205 L
s
% Start of user PostScript
0.52861978 0.58974359 0.64320359 0.53846154 MAarrowhead1
% End of user PostScript
.52385 .57479 m
.44578 .29701 L
s
% Start of user PostScript
0.52861978 0.58974359 0.43493737 0.25641026 MAarrowhead1
% End of user PostScript
.52385 .57479 m
.52718 .23291 L
s
% Start of user PostScript
0.52861978 0.58974359 0.53262037 0.17948718 MAarrowhead1
% End of user PostScript
.52385 .57479 m
.38824 .12607 L
s
% Start of user PostScript
0.52861978 0.58974359 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.52385 .57479 m
.44115 .12607 L
s
% Start of user PostScript
0.52861978 0.58974359 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.52385 .57479 m
.44932 .08333 L
s
% Start of user PostScript
0.52861978 0.58974359 0.4391858 0. MAarrowhead1
% End of user PostScript
.50269 .57479 m
.62519 .40385 L
s
% Start of user PostScript
0.50322222 0.58974359 0.65022685 0.38461538 MAarrowhead1
% End of user PostScript
.50269 .57479 m
.4485 .40385 L
s
% Start of user PostScript
0.50322222 0.58974359 0.43819727 0.38461538 MAarrowhead1
% End of user PostScript
.50269 .57479 m
.40431 .38248 L
s
% Start of user PostScript
0.50322222 0.58974359 0.38517726 0.35897436 MAarrowhead1
% End of user PostScript
.50269 .57479 m
.5493 .36111 L
s
% Start of user PostScript
0.50322222 0.58974359 0.55916045 0.33333333 MAarrowhead1
% End of user PostScript
.50269 .57479 m
.53663 .31838 L
s
% Start of user PostScript
0.50322222 0.58974359 0.54396187 0.28205128 MAarrowhead1
% End of user PostScript
.50269 .57479 m
.64494 .23291 L
s
% Start of user PostScript
0.50322222 0.58974359 0.67393027 0.17948718 MAarrowhead1
% End of user PostScript
.50269 .57479 m
.72237 .23291 L
s
% Start of user PostScript
0.50322222 0.58974359 0.7668482 0.17948718 MAarrowhead1
% End of user PostScript
.50269 .57479 m
.50558 .1688 L
s
% Start of user PostScript
0.50322222 0.58974359 0.5066917 0.1025641 MAarrowhead1
% End of user PostScript
.50269 .57479 m
.62765 .1688 L
s
% Start of user PostScript
0.50322222 0.58974359 0.6531802 0.1025641 MAarrowhead1
% End of user PostScript
.50269 .57479 m
.55657 .1047 L
s
% Start of user PostScript
0.50322222 0.58974359 0.56788088 0.025641026 MAarrowhead1
% End of user PostScript
.55818 .57479 m
.48358 .48932 L
s
% Start of user PostScript
0.5698113 0.58974359 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.55818 .57479 m
.67674 .33974 L
s
% Start of user PostScript
0.5698113 0.58974359 0.71208269 0.30769231 MAarrowhead1
% End of user PostScript
.55818 .57479 m
.52968 .12607 L
s
% Start of user PostScript
0.5698113 0.58974359 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.55818 .57479 m
.39879 .1047 L
s
% Start of user PostScript
0.5698113 0.58974359 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.58855 .57479 m
.57199 .27564 L
s
% Start of user PostScript
0.60625674 0.58974359 0.58639172 0.23076923 MAarrowhead1
% End of user PostScript
.65863 .57479 m
.5754 .08333 L
s
% Start of user PostScript
0.69035116 0.58974359 0.59047755 0. MAarrowhead1
% End of user PostScript
.62464 .57479 m
.5046 .38248 L
s
% Start of user PostScript
0.64956544 0.58974359 0.50552371 0.35897436 MAarrowhead1
% End of user PostScript
.3323 .55342 m
.40988 .36111 L
s
% Start of user PostScript
0.29876352 0.56410256 0.39185359 0.33333333 MAarrowhead1
% End of user PostScript
.42462 .55342 m
.31341 .51068 L
s
% Start of user PostScript
0.40954136 0.56410256 0.27608809 0.51282051 MAarrowhead1
% End of user PostScript
.42462 .55342 m
.48232 .51068 L
s
% Start of user PostScript
0.40954136 0.56410256 0.47878171 0.51282051 MAarrowhead1
% End of user PostScript
.42462 .55342 m
.56975 .48932 L
s
% Start of user PostScript
0.40954136 0.56410256 0.58370549 0.48717949 MAarrowhead1
% End of user PostScript
.42462 .55342 m
.81156 .46795 L
s
% Start of user PostScript
0.40954136 0.56410256 0.87387337 0.46153846 MAarrowhead1
% End of user PostScript
.42462 .55342 m
.49667 .44658 L
s
% Start of user PostScript
0.40954136 0.56410256 0.49600683 0.43589744 MAarrowhead1
% End of user PostScript
.42462 .55342 m
.25933 .44658 L
s
% Start of user PostScript
0.40954136 0.56410256 0.21119292 0.43589744 MAarrowhead1
% End of user PostScript
.42462 .55342 m
.34139 .44658 L
s
% Start of user PostScript
0.40954136 0.56410256 0.30966822 0.43589744 MAarrowhead1
% End of user PostScript
.42462 .55342 m
.29233 .42521 L
s
% Start of user PostScript
0.40954136 0.56410256 0.25079504 0.41025641 MAarrowhead1
% End of user PostScript
.42462 .55342 m
.71722 .42521 L
s
% Start of user PostScript
0.40954136 0.56410256 0.76066367 0.41025641 MAarrowhead1
% End of user PostScript
.42462 .55342 m
.23721 .40385 L
s
% Start of user PostScript
0.40954136 0.56410256 0.1846527 0.38461538 MAarrowhead1
% End of user PostScript
.42462 .55342 m
.56852 .38248 L
s
% Start of user PostScript
0.40954136 0.56410256 0.58222668 0.35897436 MAarrowhead1
% End of user PostScript
.42462 .55342 m
.5493 .36111 L
s
% Start of user PostScript
0.40954136 0.56410256 0.55916045 0.33333333 MAarrowhead1
% End of user PostScript
.42462 .55342 m
.28544 .31838 L
s
% Start of user PostScript
0.40954136 0.56410256 0.24252821 0.28205128 MAarrowhead1
% End of user PostScript
.42462 .55342 m
.59021 .31838 L
s
% Start of user PostScript
0.40954136 0.56410256 0.60825057 0.28205128 MAarrowhead1
% End of user PostScript
.42462 .55342 m
.32375 .27564 L
s
% Start of user PostScript
0.40954136 0.56410256 0.28850458 0.23076923 MAarrowhead1
% End of user PostScript
.42462 .55342 m
.36267 .27564 L
s
% Start of user PostScript
0.40954136 0.56410256 0.33520744 0.23076923 MAarrowhead1
% End of user PostScript
.42462 .55342 m
.45532 .25427 L
s
% Start of user PostScript
0.40954136 0.56410256 0.44638294 0.20512821 MAarrowhead1
% End of user PostScript
.42462 .55342 m
.33024 .25427 L
s
% Start of user PostScript
0.40954136 0.56410256 0.29628541 0.20512821 MAarrowhead1
% End of user PostScript
.42462 .55342 m
.30254 .23291 L
s
% Start of user PostScript
0.40954136 0.56410256 0.26305216 0.17948718 MAarrowhead1
% End of user PostScript
.42462 .55342 m
.51178 .21154 L
s
% Start of user PostScript
0.40954136 0.56410256 0.51414183 0.15384615 MAarrowhead1
% End of user PostScript
.42462 .55342 m
.49105 .21154 L
s
% Start of user PostScript
0.40954136 0.56410256 0.48925735 0.15384615 MAarrowhead1
% End of user PostScript
.42462 .55342 m
.33205 .1688 L
s
% Start of user PostScript
0.40954136 0.56410256 0.2984625 0.1025641 MAarrowhead1
% End of user PostScript
.42462 .55342 m
.34453 .12607 L
s
% Start of user PostScript
0.40954136 0.56410256 0.31343983 0.051282051 MAarrowhead1
% End of user PostScript
.3535 .55342 m
.48358 .48932 L
s
% Start of user PostScript
0.32420564 0.56410256 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.64969 .55342 m
.52968 .12607 L
s
% Start of user PostScript
0.67962864 0.56410256 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.64969 .55342 m
.39879 .1047 L
s
% Start of user PostScript
0.67962864 0.56410256 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.38393 .55342 m
.56953 .31838 L
s
% Start of user PostScript
0.36072142 0.56410256 0.58343658 0.28205128 MAarrowhead1
% End of user PostScript
.38393 .55342 m
.32167 .29701 L
s
% Start of user PostScript
0.36072142 0.56410256 0.2860093 0.25641026 MAarrowhead1
% End of user PostScript
.38393 .55342 m
.26031 .29701 L
s
% Start of user PostScript
0.36072142 0.56410256 0.21237009 0.25641026 MAarrowhead1
% End of user PostScript
.38393 .55342 m
.37218 .23291 L
s
% Start of user PostScript
0.36072142 0.56410256 0.34662096 0.17948718 MAarrowhead1
% End of user PostScript
.38393 .55342 m
.44507 .1688 L
s
% Start of user PostScript
0.36072142 0.56410256 0.43408144 0.1025641 MAarrowhead1
% End of user PostScript
.38393 .55342 m
.49727 .1047 L
s
% Start of user PostScript
0.36072142 0.56410256 0.49672735 0.025641026 MAarrowhead1
% End of user PostScript
.38393 .55342 m
.41779 .1047 L
s
% Start of user PostScript
0.36072142 0.56410256 0.40135192 0.025641026 MAarrowhead1
% End of user PostScript
.38393 .55342 m
.43216 .1047 L
s
% Start of user PostScript
0.36072142 0.56410256 0.41858611 0.025641026 MAarrowhead1
% End of user PostScript
.38393 .55342 m
.44514 .08333 L
s
% Start of user PostScript
0.36072142 0.56410256 0.43416395 0. MAarrowhead1
% End of user PostScript
.57398 .55342 m
.6357 .46795 L
s
% Start of user PostScript
0.58877117 0.56410256 0.66284008 0.46153846 MAarrowhead1
% End of user PostScript
.57398 .55342 m
.78157 .44658 L
s
% Start of user PostScript
0.58877117 0.56410256 0.83788203 0.43589744 MAarrowhead1
% End of user PostScript
.57398 .55342 m
.72853 .44658 L
s
% Start of user PostScript
0.58877117 0.56410256 0.77423917 0.43589744 MAarrowhead1
% End of user PostScript
.57398 .55342 m
.76975 .40385 L
s
% Start of user PostScript
0.58877117 0.56410256 0.82370011 0.38461538 MAarrowhead1
% End of user PostScript
.57398 .55342 m
.62173 .40385 L
s
% Start of user PostScript
0.58877117 0.56410256 0.64607966 0.38461538 MAarrowhead1
% End of user PostScript
.57398 .55342 m
.52806 .38248 L
s
% Start of user PostScript
0.58877117 0.56410256 0.53367499 0.35897436 MAarrowhead1
% End of user PostScript
.57398 .55342 m
.53121 .38248 L
s
% Start of user PostScript
0.58877117 0.56410256 0.53744879 0.35897436 MAarrowhead1
% End of user PostScript
.57398 .55342 m
.36121 .36111 L
s
% Start of user PostScript
0.58877117 0.56410256 0.33345626 0.33333333 MAarrowhead1
% End of user PostScript
.57398 .55342 m
.57621 .36111 L
s
% Start of user PostScript
0.58877117 0.56410256 0.59145645 0.33333333 MAarrowhead1
% End of user PostScript
.57398 .55342 m
.5493 .36111 L
s
% Start of user PostScript
0.58877117 0.56410256 0.55916045 0.33333333 MAarrowhead1
% End of user PostScript
.57398 .55342 m
.69613 .36111 L
s
% Start of user PostScript
0.58877117 0.56410256 0.73535166 0.33333333 MAarrowhead1
% End of user PostScript
.57398 .55342 m
.62337 .33974 L
s
% Start of user PostScript
0.58877117 0.56410256 0.64804798 0.30769231 MAarrowhead1
% End of user PostScript
.57398 .55342 m
.5462 .31838 L
s
% Start of user PostScript
0.58877117 0.56410256 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.57398 .55342 m
.5409 .31838 L
s
% Start of user PostScript
0.58877117 0.56410256 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.57398 .55342 m
.72296 .27564 L
s
% Start of user PostScript
0.58877117 0.56410256 0.76754757 0.23076923 MAarrowhead1
% End of user PostScript
.57398 .55342 m
.55768 .21154 L
s
% Start of user PostScript
0.58877117 0.56410256 0.56921158 0.15384615 MAarrowhead1
% End of user PostScript
.57398 .55342 m
.58722 .21154 L
s
% Start of user PostScript
0.58877117 0.56410256 0.60466705 0.15384615 MAarrowhead1
% End of user PostScript
.57398 .55342 m
.61773 .12607 L
s
% Start of user PostScript
0.58877117 0.56410256 0.64127496 0.051282051 MAarrowhead1
% End of user PostScript
.57398 .55342 m
.50286 .08333 L
s
% Start of user PostScript
0.58877117 0.56410256 0.50343722 0. MAarrowhead1
% End of user PostScript
.39864 .55342 m
.35465 .44658 L
s
% Start of user PostScript
0.37836404 0.56410256 0.32558282 0.43589744 MAarrowhead1
% End of user PostScript
.60366 .55342 m
.52968 .12607 L
s
% Start of user PostScript
0.62439354 0.56410256 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.60366 .55342 m
.39879 .1047 L
s
% Start of user PostScript
0.62439354 0.56410256 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.43031 .55342 m
.56361 .31838 L
s
% Start of user PostScript
0.4163707 0.56410256 0.57633382 0.28205128 MAarrowhead1
% End of user PostScript
.43031 .55342 m
.3581 .29701 L
s
% Start of user PostScript
0.4163707 0.56410256 0.32971936 0.25641026 MAarrowhead1
% End of user PostScript
.54604 .55342 m
.44144 .40385 L
s
% Start of user PostScript
0.55524303 0.56410256 0.42972919 0.38461538 MAarrowhead1
% End of user PostScript
.49956 .55342 m
.38824 .12607 L
s
% Start of user PostScript
0.49946787 0.56410256 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.49956 .55342 m
.44115 .12607 L
s
% Start of user PostScript
0.49946787 0.56410256 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.49956 .55342 m
.44932 .08333 L
s
% Start of user PostScript
0.49946787 0.56410256 0.4391858 0. MAarrowhead1
% End of user PostScript
.59039 .55342 m
.48037 .48932 L
s
% Start of user PostScript
0.60846218 0.56410256 0.47644938 0.48717949 MAarrowhead1
% End of user PostScript
.56715 .55342 m
.49302 .29701 L
s
% Start of user PostScript
0.58057666 0.56410256 0.49161892 0.25641026 MAarrowhead1
% End of user PostScript
.56715 .55342 m
.47276 .25427 L
s
% Start of user PostScript
0.58057666 0.56410256 0.46731756 0.20512821 MAarrowhead1
% End of user PostScript
.69131 .55342 m
.54552 .48932 L
s
% Start of user PostScript
0.72956821 0.56410256 0.55462712 0.48717949 MAarrowhead1
% End of user PostScript
.6832 .55342 m
.53121 .38248 L
s
% Start of user PostScript
0.71983999 0.56410256 0.53744879 0.35897436 MAarrowhead1
% End of user PostScript
.6832 .55342 m
.5493 .36111 L
s
% Start of user PostScript
0.71983999 0.56410256 0.55916045 0.33333333 MAarrowhead1
% End of user PostScript
.23245 .53205 m
.37218 .23291 L
s
% Start of user PostScript
0.17894214 0.53846154 0.34662096 0.17948718 MAarrowhead1
% End of user PostScript
.23784 .53205 m
.41626 .29701 L
s
% Start of user PostScript
0.1854093 0.53846154 0.39951066 0.25641026 MAarrowhead1
% End of user PostScript
.61934 .53205 m
.52718 .23291 L
s
% Start of user PostScript
0.64320359 0.53846154 0.53262037 0.17948718 MAarrowhead1
% End of user PostScript
.61934 .53205 m
.6868 .1688 L
s
% Start of user PostScript
0.64320359 0.53846154 0.72416466 0.1025641 MAarrowhead1
% End of user PostScript
.27059 .53205 m
.44115 .12607 L
s
% Start of user PostScript
0.22471038 0.53846154 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.27059 .53205 m
.44932 .08333 L
s
% Start of user PostScript
0.22471038 0.53846154 0.4391858 0. MAarrowhead1
% End of user PostScript
.25101 .53205 m
.46355 .38248 L
s
% Start of user PostScript
0.20121356 0.53846154 0.45625737 0.35897436 MAarrowhead1
% End of user PostScript
.64116 .53205 m
.52718 .23291 L
s
% Start of user PostScript
0.66938879 0.53846154 0.53262037 0.17948718 MAarrowhead1
% End of user PostScript
.64116 .53205 m
.72689 .21154 L
s
% Start of user PostScript
0.66938879 0.53846154 0.77226325 0.15384615 MAarrowhead1
% End of user PostScript
.64116 .53205 m
.72034 .21154 L
s
% Start of user PostScript
0.66938879 0.53846154 0.76440867 0.15384615 MAarrowhead1
% End of user PostScript
.64116 .53205 m
.71783 .19017 L
s
% Start of user PostScript
0.66938879 0.53846154 0.76139575 0.12820513 MAarrowhead1
% End of user PostScript
.64116 .53205 m
.70738 .19017 L
s
% Start of user PostScript
0.66938879 0.53846154 0.74885648 0.12820513 MAarrowhead1
% End of user PostScript
.41575 .53205 m
.48922 .33974 L
s
% Start of user PostScript
0.39890427 0.53846154 0.48706757 0.30769231 MAarrowhead1
% End of user PostScript
.29544 .53205 m
.52968 .12607 L
s
% Start of user PostScript
0.25452878 0.53846154 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.29544 .53205 m
.39879 .1047 L
s
% Start of user PostScript
0.25452878 0.53846154 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.31298 .53205 m
.52968 .12607 L
s
% Start of user PostScript
0.27557243 0.53846154 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.31298 .53205 m
.39879 .1047 L
s
% Start of user PostScript
0.27557243 0.53846154 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.55606 .53205 m
.50286 .08333 L
s
% Start of user PostScript
0.56727354 0.53846154 0.50343722 0. MAarrowhead1
% End of user PostScript
.31049 .53205 m
.55584 .44658 L
s
% Start of user PostScript
0.27258209 0.53846154 0.5670021 0.43589744 MAarrowhead1
% End of user PostScript
.53195 .53205 m
.5409 .31838 L
s
% Start of user PostScript
0.53834087 0.53846154 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.53195 .53205 m
.52968 .12607 L
s
% Start of user PostScript
0.53834087 0.53846154 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.53195 .53205 m
.39879 .1047 L
s
% Start of user PostScript
0.53834087 0.53846154 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.43533 .53205 m
.54075 .14744 L
s
% Start of user PostScript
0.42240175 0.53846154 0.54889754 0.076923077 MAarrowhead1
% End of user PostScript
.43533 .53205 m
.5265 .12607 L
s
% Start of user PostScript
0.42240175 0.53846154 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.43533 .53205 m
.38824 .12607 L
s
% Start of user PostScript
0.42240175 0.53846154 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.43533 .53205 m
.52281 .12607 L
s
% Start of user PostScript
0.42240175 0.53846154 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.43533 .53205 m
.44115 .12607 L
s
% Start of user PostScript
0.42240175 0.53846154 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.43533 .53205 m
.44932 .08333 L
s
% Start of user PostScript
0.42240175 0.53846154 0.4391858 0. MAarrowhead1
% End of user PostScript
.26836 .53205 m
.3581 .29701 L
s
% Start of user PostScript
0.22202858 0.53846154 0.32971936 0.25641026 MAarrowhead1
% End of user PostScript
.3287 .53205 m
.49302 .29701 L
s
% Start of user PostScript
0.29444214 0.53846154 0.49161892 0.25641026 MAarrowhead1
% End of user PostScript
.3287 .53205 m
.47276 .25427 L
s
% Start of user PostScript
0.29444214 0.53846154 0.46731756 0.20512821 MAarrowhead1
% End of user PostScript
.28487 .53205 m
.40988 .36111 L
s
% Start of user PostScript
0.24184531 0.53846154 0.39185359 0.33333333 MAarrowhead1
% End of user PostScript
.42306 .53205 m
.63936 .1047 L
s
% Start of user PostScript
0.40767328 0.53846154 0.66723122 0.025641026 MAarrowhead1
% End of user PostScript
.42076 .53205 m
.58208 .36111 L
s
% Start of user PostScript
0.40491726 0.53846154 0.59849556 0.33333333 MAarrowhead1
% End of user PostScript
.30659 .53205 m
.2968 .40385 L
s
% Start of user PostScript
0.26790868 0.53846154 0.25615762 0.38461538 MAarrowhead1
% End of user PostScript
.30659 .53205 m
.38666 .40385 L
s
% Start of user PostScript
0.26790868 0.53846154 0.36399688 0.38461538 MAarrowhead1
% End of user PostScript
.30659 .53205 m
.46507 .38248 L
s
% Start of user PostScript
0.26790868 0.53846154 0.45808896 0.35897436 MAarrowhead1
% End of user PostScript
.41341 .53205 m
.6699 .12607 L
s
% Start of user PostScript
0.39608866 0.53846154 0.70387684 0.051282051 MAarrowhead1
% End of user PostScript
.34916 .53205 m
.40447 .29701 L
s
% Start of user PostScript
0.31899492 0.53846154 0.3853674 0.25641026 MAarrowhead1
% End of user PostScript
.4439 .53205 m
.47725 .14744 L
s
% Start of user PostScript
0.43268111 0.53846154 0.47270498 0.076923077 MAarrowhead1
% End of user PostScript
.36991 .53205 m
.62519 .40385 L
s
% Start of user PostScript
0.34389131 0.53846154 0.65022685 0.38461538 MAarrowhead1
% End of user PostScript
.36991 .53205 m
.53121 .38248 L
s
% Start of user PostScript
0.34389131 0.53846154 0.53744879 0.35897436 MAarrowhead1
% End of user PostScript
.36991 .53205 m
.5493 .36111 L
s
% Start of user PostScript
0.34389131 0.53846154 0.55916045 0.33333333 MAarrowhead1
% End of user PostScript
.36991 .53205 m
.3051 .27564 L
s
% Start of user PostScript
0.34389131 0.53846154 0.26611517 0.23076923 MAarrowhead1
% End of user PostScript
.36991 .53205 m
.54203 .14744 L
s
% Start of user PostScript
0.34389131 0.53846154 0.55043809 0.076923077 MAarrowhead1
% End of user PostScript
.36991 .53205 m
.44154 .08333 L
s
% Start of user PostScript
0.34389131 0.53846154 0.42984213 0. MAarrowhead1
% End of user PostScript
.42287 .53205 m
.54552 .48932 L
s
% Start of user PostScript
0.40743933 0.53846154 0.55462712 0.48717949 MAarrowhead1
% End of user PostScript
.46376 .53205 m
.53766 .12607 L
s
% Start of user PostScript
0.45651343 0.53846154 0.54519523 0.051282051 MAarrowhead1
% End of user PostScript
.61437 .53205 m
.78157 .44658 L
s
% Start of user PostScript
0.63724506 0.53846154 0.83788203 0.43589744 MAarrowhead1
% End of user PostScript
.61437 .53205 m
.53121 .38248 L
s
% Start of user PostScript
0.63724506 0.53846154 0.53744879 0.35897436 MAarrowhead1
% End of user PostScript
.61437 .53205 m
.65907 .36111 L
s
% Start of user PostScript
0.63724506 0.53846154 0.69087809 0.33333333 MAarrowhead1
% End of user PostScript
.61437 .53205 m
.54966 .36111 L
s
% Start of user PostScript
0.63724506 0.53846154 0.55959226 0.33333333 MAarrowhead1
% End of user PostScript
.61437 .53205 m
.5493 .36111 L
s
% Start of user PostScript
0.63724506 0.53846154 0.55916045 0.33333333 MAarrowhead1
% End of user PostScript
.61437 .53205 m
.67674 .33974 L
s
% Start of user PostScript
0.63724506 0.53846154 0.71208269 0.30769231 MAarrowhead1
% End of user PostScript
.61437 .53205 m
.50816 .29701 L
s
% Start of user PostScript
0.63724506 0.53846154 0.50978616 0.25641026 MAarrowhead1
% End of user PostScript
.61437 .53205 m
.52968 .12607 L
s
% Start of user PostScript
0.63724506 0.53846154 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.61437 .53205 m
.39879 .1047 L
s
% Start of user PostScript
0.63724506 0.53846154 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.45499 .53205 m
.58208 .36111 L
s
% Start of user PostScript
0.44598529 0.53846154 0.59849556 0.33333333 MAarrowhead1
% End of user PostScript
.45499 .53205 m
.49302 .29701 L
s
% Start of user PostScript
0.44598529 0.53846154 0.49161892 0.25641026 MAarrowhead1
% End of user PostScript
.45499 .53205 m
.47276 .25427 L
s
% Start of user PostScript
0.44598529 0.53846154 0.46731756 0.20512821 MAarrowhead1
% End of user PostScript
.63799 .53205 m
.69224 .23291 L
s
% Start of user PostScript
0.66559125 0.53846154 0.73068568 0.17948718 MAarrowhead1
% End of user PostScript
.32071 .51068 m
.52968 .12607 L
s
% Start of user PostScript
0.28485684 0.51282051 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.32071 .51068 m
.39879 .1047 L
s
% Start of user PostScript
0.28485684 0.51282051 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.28629 .51068 m
.54615 .12607 L
s
% Start of user PostScript
0.24354481 0.51282051 0.55538432 0.051282051 MAarrowhead1
% End of user PostScript
.50704 .51068 m
.63409 .48932 L
s
% Start of user PostScript
0.50844635 0.51282051 0.66090656 0.48717949 MAarrowhead1
% End of user PostScript
.50704 .51068 m
.53121 .38248 L
s
% Start of user PostScript
0.50844635 0.51282051 0.53744879 0.35897436 MAarrowhead1
% End of user PostScript
.50704 .51068 m
.65907 .36111 L
s
% Start of user PostScript
0.50844635 0.51282051 0.69087809 0.33333333 MAarrowhead1
% End of user PostScript
.50704 .51068 m
.54966 .36111 L
s
% Start of user PostScript
0.50844635 0.51282051 0.55959226 0.33333333 MAarrowhead1
% End of user PostScript
.50704 .51068 m
.5493 .36111 L
s
% Start of user PostScript
0.50844635 0.51282051 0.55916045 0.33333333 MAarrowhead1
% End of user PostScript
.50704 .51068 m
.58208 .36111 L
s
% Start of user PostScript
0.50844635 0.51282051 0.59849556 0.33333333 MAarrowhead1
% End of user PostScript
.50704 .51068 m
.67674 .33974 L
s
% Start of user PostScript
0.50844635 0.51282051 0.71208269 0.30769231 MAarrowhead1
% End of user PostScript
.50704 .51068 m
.51616 .33974 L
s
% Start of user PostScript
0.50844635 0.51282051 0.519393 0.30769231 MAarrowhead1
% End of user PostScript
.50704 .51068 m
.50816 .29701 L
s
% Start of user PostScript
0.50844635 0.51282051 0.50978616 0.25641026 MAarrowhead1
% End of user PostScript
.50704 .51068 m
.55241 .23291 L
s
% Start of user PostScript
0.50844635 0.51282051 0.56289042 0.17948718 MAarrowhead1
% End of user PostScript
.50704 .51068 m
.52968 .12607 L
s
% Start of user PostScript
0.50844635 0.51282051 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.50704 .51068 m
.39879 .1047 L
s
% Start of user PostScript
0.50844635 0.51282051 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.50704 .51068 m
.50286 .08333 L
s
% Start of user PostScript
0.50844635 0.51282051 0.50343722 0. MAarrowhead1
% End of user PostScript
.44166 .51068 m
.6535 .48932 L
s
% Start of user PostScript
0.42999389 0.51282051 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.44166 .51068 m
.61885 .46795 L
s
% Start of user PostScript
0.42999389 0.51282051 0.6426246 0.46153846 MAarrowhead1
% End of user PostScript
.38538 .51068 m
.56756 .23291 L
s
% Start of user PostScript
0.36245395 0.51282051 0.58107091 0.17948718 MAarrowhead1
% End of user PostScript
.33444 .51068 m
.52968 .12607 L
s
% Start of user PostScript
0.30132508 0.51282051 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.33444 .51068 m
.39879 .1047 L
s
% Start of user PostScript
0.30132508 0.51282051 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.33751 .51068 m
.50286 .08333 L
s
% Start of user PostScript
0.30501735 0.51282051 0.50343722 0. MAarrowhead1
% End of user PostScript
.58782 .51068 m
.48358 .48932 L
s
% Start of user PostScript
0.60537917 0.51282051 0.48030054 0.48717949 MAarrowhead1
% End of user PostScript
.58782 .51068 m
.6535 .48932 L
s
% Start of user PostScript
0.60537917 0.51282051 0.68420355 0.48717949 MAarrowhead1
% End of user PostScript
.58782 .51068 m
.63409 .48932 L
s
% Start of user PostScript
0.60537917 0.51282051 0.66090656 0.48717949 MAarrowhead1
% End of user PostScript
.58782 .51068 m
.55768 .46795 L
s
% Start of user PostScript
0.60537917 0.51282051 0.56921655 0.46153846 MAarrowhead1
% End of user PostScript
.58782 .51068 m
.75244 .46795 L
s
% Start of user PostScript
0.60537917 0.51282051 0.80293298 0.46153846 MAarrowhead1
% End of user PostScript
.58782 .51068 m
.58724 .46795 L
s
% Start of user PostScript
0.60537917 0.51282051 0.60468567 0.46153846 MAarrowhead1
% End of user PostScript
.58782 .51068 m
.55584 .44658 L
s
% Start of user PostScript
0.60537917 0.51282051 0.5670021 0.43589744 MAarrowhead1
% End of user PostScript
.58782 .51068 m
.78157 .44658 L
s
% Start of user PostScript
0.60537917 0.51282051 0.83788203 0.43589744 MAarrowhead1
% End of user PostScript
.58782 .51068 m
.67963 .44658 L
s
% Start of user PostScript
0.60537917 0.51282051 0.71555291 0.43589744 MAarrowhead1
% End of user PostScript
.58782 .51068 m
.73405 .44658 L
s
% Start of user PostScript
0.60537917 0.51282051 0.78085414 0.43589744 MAarrowhead1
% End of user PostScript
.58782 .51068 m
.79244 .42521 L
s
% Start of user PostScript
0.60537917 0.51282051 0.85092687 0.41025641 MAarrowhead1
% End of user PostScript
.58782 .51068 m
.49055 .40385 L
s
% Start of user PostScript
0.60537917 0.51282051 0.48865778 0.38461538 MAarrowhead1
% End of user PostScript
.58782 .51068 m
.67359 .38248 L
s
% Start of user PostScript
0.60537917 0.51282051 0.70830416 0.35897436 MAarrowhead1
% End of user PostScript
.58782 .51068 m
.53121 .38248 L
s
% Start of user PostScript
0.60537917 0.51282051 0.53744879 0.35897436 MAarrowhead1
% End of user PostScript
.58782 .51068 m
.4641 .38248 L
s
% Start of user PostScript
0.60537917 0.51282051 0.45691744 0.35897436 MAarrowhead1
% End of user PostScript
.58782 .51068 m
.67776 .38248 L
s
% Start of user PostScript
0.60537917 0.51282051 0.71331568 0.35897436 MAarrowhead1
% End of user PostScript
.58782 .51068 m
.36121 .36111 L
s
% Start of user PostScript
0.60537917 0.51282051 0.33345626 0.33333333 MAarrowhead1
% End of user PostScript
.58782 .51068 m
.56275 .36111 L
s
% Start of user PostScript
0.60537917 0.51282051 0.57530464 0.33333333 MAarrowhead1
% End of user PostScript
.58782 .51068 m
.62772 .36111 L
s
% Start of user PostScript
0.60537917 0.51282051 0.65326626 0.33333333 MAarrowhead1
% End of user PostScript
.58782 .51068 m
.5493 .36111 L
s
% Start of user PostScript
0.60537917 0.51282051 0.55916045 0.33333333 MAarrowhead1
% End of user PostScript
.58782 .51068 m
.66258 .36111 L
s
% Start of user PostScript
0.60537917 0.51282051 0.69509299 0.33333333 MAarrowhead1
% End of user PostScript
.58782 .51068 m
.44678 .33974 L
s
% Start of user PostScript
0.60537917 0.51282051 0.43614025 0.30769231 MAarrowhead1
% End of user PostScript
.58782 .51068 m
.78017 .31838 L
s
% Start of user PostScript
0.60537917 0.51282051 0.83620177 0.28205128 MAarrowhead1
% End of user PostScript
.58782 .51068 m
.67126 .31838 L
s
% Start of user PostScript
0.60537917 0.51282051 0.70550913 0.28205128 MAarrowhead1
% End of user PostScript
.58782 .51068 m
.56877 .27564 L
s
% Start of user PostScript
0.60537917 0.51282051 0.58251834 0.23076923 MAarrowhead1
% End of user PostScript
.58782 .51068 m
.68169 .14744 L
s
% Start of user PostScript
0.60537917 0.51282051 0.71802371 0.076923077 MAarrowhead1
% End of user PostScript
.58782 .51068 m
.66128 .14744 L
s
% Start of user PostScript
0.60537917 0.51282051 0.69353446 0.076923077 MAarrowhead1
% End of user PostScript
.58782 .51068 m
.52968 .12607 L
s
% Start of user PostScript
0.60537917 0.51282051 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.58782 .51068 m
.39879 .1047 L
s
% Start of user PostScript
0.60537917 0.51282051 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.58782 .51068 m
.59202 .1047 L
s
% Start of user PostScript
0.60537917 0.51282051 0.61042803 0.025641026 MAarrowhead1
% End of user PostScript
.31596 .51068 m
.38824 .12607 L
s
% Start of user PostScript
0.27914897 0.51282051 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.31596 .51068 m
.44115 .12607 L
s
% Start of user PostScript
0.27914897 0.51282051 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.31596 .51068 m
.44932 .08333 L
s
% Start of user PostScript
0.27914897 0.51282051 0.4391858 0. MAarrowhead1
% End of user PostScript
.35658 .51068 m
.69224 .23291 L
s
% Start of user PostScript
0.32790192 0.51282051 0.73068568 0.17948718 MAarrowhead1
% End of user PostScript
.33733 .51068 m
.52968 .12607 L
s
% Start of user PostScript
0.30479499 0.51282051 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.33733 .51068 m
.39879 .1047 L
s
% Start of user PostScript
0.30479499 0.51282051 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.55284 .51068 m
.34239 .42521 L
s
% Start of user PostScript
0.56340965 0.51282051 0.31086374 0.41025641 MAarrowhead1
% End of user PostScript
.55284 .51068 m
.74209 .42521 L
s
% Start of user PostScript
0.56340965 0.51282051 0.7905075 0.41025641 MAarrowhead1
% End of user PostScript
.55284 .51068 m
.71065 .36111 L
s
% Start of user PostScript
0.56340965 0.51282051 0.75278449 0.33333333 MAarrowhead1
% End of user PostScript
.55284 .51068 m
.40846 .29701 L
s
% Start of user PostScript
0.56340965 0.51282051 0.39014895 0.25641026 MAarrowhead1
% End of user PostScript
.55284 .51068 m
.73373 .29701 L
s
% Start of user PostScript
0.56340965 0.51282051 0.78047813 0.25641026 MAarrowhead1
% End of user PostScript
.55284 .51068 m
.74359 .23291 L
s
% Start of user PostScript
0.56340965 0.51282051 0.79230374 0.17948718 MAarrowhead1
% End of user PostScript
.55284 .51068 m
.70396 .23291 L
s
% Start of user PostScript
0.56340965 0.51282051 0.74475733 0.17948718 MAarrowhead1
% End of user PostScript
.55284 .51068 m
.65561 .19017 L
s
% Start of user PostScript
0.56340965 0.51282051 0.68673346 0.12820513 MAarrowhead1
% End of user PostScript
.55284 .51068 m
.43925 .19017 L
s
% Start of user PostScript
0.56340965 0.51282051 0.42710384 0.12820513 MAarrowhead1
% End of user PostScript
.55284 .51068 m
.62637 .19017 L
s
% Start of user PostScript
0.56340965 0.51282051 0.65164558 0.12820513 MAarrowhead1
% End of user PostScript
.55284 .51068 m
.49727 .1047 L
s
% Start of user PostScript
0.56340965 0.51282051 0.49672735 0.025641026 MAarrowhead1
% End of user PostScript
.55284 .51068 m
.53024 .1047 L
s
% Start of user PostScript
0.56340965 0.51282051 0.5362918 0.025641026 MAarrowhead1
% End of user PostScript
.40003 .51068 m
.58327 .42521 L
s
% Start of user PostScript
0.38004082 0.51282051 0.59992669 0.41025641 MAarrowhead1
% End of user PostScript
.40003 .51068 m
.52968 .12607 L
s
% Start of user PostScript
0.38004082 0.51282051 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.40003 .51068 m
.39879 .1047 L
s
% Start of user PostScript
0.38004082 0.51282051 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.3579 .51068 m
.2968 .40385 L
s
% Start of user PostScript
0.32947814 0.51282051 0.25615762 0.38461538 MAarrowhead1
% End of user PostScript
.3579 .51068 m
.38666 .40385 L
s
% Start of user PostScript
0.32947814 0.51282051 0.36399688 0.38461538 MAarrowhead1
% End of user PostScript
.3579 .51068 m
.46507 .38248 L
s
% Start of user PostScript
0.32947814 0.51282051 0.45808896 0.35897436 MAarrowhead1
% End of user PostScript
.55316 .51068 m
.53121 .38248 L
s
% Start of user PostScript
0.56378648 0.51282051 0.53744879 0.35897436 MAarrowhead1
% End of user PostScript
.55316 .51068 m
.64494 .36111 L
s
% Start of user PostScript
0.56378648 0.51282051 0.6739227 0.33333333 MAarrowhead1
% End of user PostScript
.55316 .51068 m
.33999 .36111 L
s
% Start of user PostScript
0.56378648 0.51282051 0.30799041 0.33333333 MAarrowhead1
% End of user PostScript
.55316 .51068 m
.47703 .36111 L
s
% Start of user PostScript
0.56378648 0.51282051 0.47243869 0.33333333 MAarrowhead1
% End of user PostScript
.55316 .51068 m
.5493 .36111 L
s
% Start of user PostScript
0.56378648 0.51282051 0.55916045 0.33333333 MAarrowhead1
% End of user PostScript
.55316 .51068 m
.3581 .29701 L
s
% Start of user PostScript
0.56378648 0.51282051 0.32971936 0.25641026 MAarrowhead1
% End of user PostScript
.55316 .51068 m
.59954 .27564 L
s
% Start of user PostScript
0.56378648 0.51282051 0.61944728 0.23076923 MAarrowhead1
% End of user PostScript
.55316 .51068 m
.66234 .25427 L
s
% Start of user PostScript
0.56378648 0.51282051 0.69481357 0.20512821 MAarrowhead1
% End of user PostScript
.55316 .51068 m
.5126 .25427 L
s
% Start of user PostScript
0.56378648 0.51282051 0.51511991 0.20512821 MAarrowhead1
% End of user PostScript
.55316 .51068 m
.63161 .25427 L
s
% Start of user PostScript
0.56378648 0.51282051 0.65793393 0.20512821 MAarrowhead1
% End of user PostScript
.55316 .51068 m
.43231 .25427 L
s
% Start of user PostScript
0.56378648 0.51282051 0.41876739 0.20512821 MAarrowhead1
% End of user PostScript
.55316 .51068 m
.64537 .23291 L
s
% Start of user PostScript
0.56378648 0.51282051 0.67443971 0.17948718 MAarrowhead1
% End of user PostScript
.55316 .51068 m
.61762 .23291 L
s
% Start of user PostScript
0.56378648 0.51282051 0.64113822 0.17948718 MAarrowhead1
% End of user PostScript
.55316 .51068 m
.67413 .21154 L
s
% Start of user PostScript
0.56378648 0.51282051 0.70895253 0.15384615 MAarrowhead1
% End of user PostScript
.55316 .51068 m
.70158 .21154 L
s
% Start of user PostScript
0.56378648 0.51282051 0.74189586 0.15384615 MAarrowhead1
% End of user PostScript
.55316 .51068 m
.68029 .1688 L
s
% Start of user PostScript
0.56378648 0.51282051 0.71635068 0.1025641 MAarrowhead1
% End of user PostScript
.55316 .51068 m
.65061 .12607 L
s
% Start of user PostScript
0.56378648 0.51282051 0.68073207 0.051282051 MAarrowhead1
% End of user PostScript
.55026 .51068 m
.62337 .33974 L
s
% Start of user PostScript
0.56031701 0.51282051 0.64804798 0.30769231 MAarrowhead1
% End of user PostScript
.45648 .51068 m
.52968 .12607 L
s
% Start of user PostScript
0.44777451 0.51282051 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.45648 .51068 m
.39879 .1047 L
s
% Start of user PostScript
0.44777451 0.51282051 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.8201 .48932 m
.61773 .12607 L
s
% Start of user PostScript
0.88411459 0.48717949 0.64127496 0.051282051 MAarrowhead1
% End of user PostScript
.69467 .48932 m
.52968 .12607 L
s
% Start of user PostScript
0.73360967 0.48717949 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.69467 .48932 m
.39879 .1047 L
s
% Start of user PostScript
0.73360967 0.48717949 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.64503 .48932 m
.72689 .21154 L
s
% Start of user PostScript
0.67404016 0.48717949 0.77226325 0.15384615 MAarrowhead1
% End of user PostScript
.64503 .48932 m
.72034 .21154 L
s
% Start of user PostScript
0.67404016 0.48717949 0.76440867 0.15384615 MAarrowhead1
% End of user PostScript
.64503 .48932 m
.71783 .19017 L
s
% Start of user PostScript
0.67404016 0.48717949 0.76139575 0.12820513 MAarrowhead1
% End of user PostScript
.64503 .48932 m
.70738 .19017 L
s
% Start of user PostScript
0.67404016 0.48717949 0.74885648 0.12820513 MAarrowhead1
% End of user PostScript
.64503 .48932 m
.5754 .08333 L
s
% Start of user PostScript
0.67404016 0.48717949 0.59047755 0. MAarrowhead1
% End of user PostScript
.50799 .48932 m
.55241 .23291 L
s
% Start of user PostScript
0.50958557 0.48717949 0.56289042 0.17948718 MAarrowhead1
% End of user PostScript
.50799 .48932 m
.52968 .12607 L
s
% Start of user PostScript
0.50958557 0.48717949 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.50799 .48932 m
.39879 .1047 L
s
% Start of user PostScript
0.50958557 0.48717949 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.81664 .48932 m
.65288 .27564 L
s
% Start of user PostScript
0.87996389 0.48717949 0.68345638 0.23076923 MAarrowhead1
% End of user PostScript
.73116 .48932 m
.72689 .21154 L
s
% Start of user PostScript
0.7773867 0.48717949 0.77226325 0.15384615 MAarrowhead1
% End of user PostScript
.73116 .48932 m
.72034 .21154 L
s
% Start of user PostScript
0.7773867 0.48717949 0.76440867 0.15384615 MAarrowhead1
% End of user PostScript
.73116 .48932 m
.71783 .19017 L
s
% Start of user PostScript
0.7773867 0.48717949 0.76139575 0.12820513 MAarrowhead1
% End of user PostScript
.73116 .48932 m
.70738 .19017 L
s
% Start of user PostScript
0.7773867 0.48717949 0.74885648 0.12820513 MAarrowhead1
% End of user PostScript
.48037 .48932 m
.7795 .46795 L
s
% Start of user PostScript
0.47644938 0.48717949 0.83540138 0.46153846 MAarrowhead1
% End of user PostScript
.48037 .48932 m
.41058 .44658 L
s
% Start of user PostScript
0.47644938 0.48717949 0.39269874 0.43589744 MAarrowhead1
% End of user PostScript
.48037 .48932 m
.62519 .40385 L
s
% Start of user PostScript
0.47644938 0.48717949 0.65022685 0.38461538 MAarrowhead1
% End of user PostScript
.48037 .48932 m
.22737 .38248 L
s
% Start of user PostScript
0.47644938 0.48717949 0.17284362 0.35897436 MAarrowhead1
% End of user PostScript
.48037 .48932 m
.52806 .38248 L
s
% Start of user PostScript
0.47644938 0.48717949 0.53367499 0.35897436 MAarrowhead1
% End of user PostScript
.48037 .48932 m
.40431 .38248 L
s
% Start of user PostScript
0.47644938 0.48717949 0.38517726 0.35897436 MAarrowhead1
% End of user PostScript
.48037 .48932 m
.53121 .38248 L
s
% Start of user PostScript
0.47644938 0.48717949 0.53744879 0.35897436 MAarrowhead1
% End of user PostScript
.48037 .48932 m
.5493 .36111 L
s
% Start of user PostScript
0.47644938 0.48717949 0.55916045 0.33333333 MAarrowhead1
% End of user PostScript
.48037 .48932 m
.70734 .31838 L
s
% Start of user PostScript
0.47644938 0.48717949 0.74881143 0.28205128 MAarrowhead1
% End of user PostScript
.48037 .48932 m
.37477 .29701 L
s
% Start of user PostScript
0.47644938 0.48717949 0.34972379 0.25641026 MAarrowhead1
% End of user PostScript
.48037 .48932 m
.49302 .27564 L
s
% Start of user PostScript
0.47644938 0.48717949 0.4916238 0.23076923 MAarrowhead1
% End of user PostScript
.48037 .48932 m
.56491 .21154 L
s
% Start of user PostScript
0.47644938 0.48717949 0.57789498 0.15384615 MAarrowhead1
% End of user PostScript
.71238 .48932 m
.52968 .12607 L
s
% Start of user PostScript
0.75485588 0.48717949 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.71238 .48932 m
.39879 .1047 L
s
% Start of user PostScript
0.75485588 0.48717949 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.54552 .48932 m
.37216 .40385 L
s
% Start of user PostScript
0.55462712 0.48717949 0.34658642 0.38461538 MAarrowhead1
% End of user PostScript
.54552 .48932 m
.53121 .38248 L
s
% Start of user PostScript
0.55462712 0.48717949 0.53744879 0.35897436 MAarrowhead1
% End of user PostScript
.54552 .48932 m
.5493 .36111 L
s
% Start of user PostScript
0.55462712 0.48717949 0.55916045 0.33333333 MAarrowhead1
% End of user PostScript
.54552 .48932 m
.74417 .29701 L
s
% Start of user PostScript
0.55462712 0.48717949 0.79300292 0.25641026 MAarrowhead1
% End of user PostScript
.54552 .48932 m
.49984 .25427 L
s
% Start of user PostScript
0.55462712 0.48717949 0.49980884 0.20512821 MAarrowhead1
% End of user PostScript
.54552 .48932 m
.47964 .25427 L
s
% Start of user PostScript
0.55462712 0.48717949 0.47557317 0.20512821 MAarrowhead1
% End of user PostScript
.54552 .48932 m
.65755 .23291 L
s
% Start of user PostScript
0.55462712 0.48717949 0.68905845 0.17948718 MAarrowhead1
% End of user PostScript
.54552 .48932 m
.68027 .21154 L
s
% Start of user PostScript
0.55462712 0.48717949 0.71632364 0.15384615 MAarrowhead1
% End of user PostScript
.55274 .48932 m
.44115 .12607 L
s
% Start of user PostScript
0.56328658 0.48717949 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.55274 .48932 m
.44932 .08333 L
s
% Start of user PostScript
0.56328658 0.48717949 0.4391858 0. MAarrowhead1
% End of user PostScript
.47029 .48932 m
.44115 .12607 L
s
% Start of user PostScript
0.46434686 0.48717949 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.47029 .48932 m
.44932 .08333 L
s
% Start of user PostScript
0.46434686 0.48717949 0.4391858 0. MAarrowhead1
% End of user PostScript
.53415 .48932 m
.44144 .40385 L
s
% Start of user PostScript
0.54097505 0.48717949 0.42972919 0.38461538 MAarrowhead1
% End of user PostScript
.75148 .48932 m
.40988 .36111 L
s
% Start of user PostScript
0.8017712 0.48717949 0.39185359 0.33333333 MAarrowhead1
% End of user PostScript
.66499 .48932 m
.2478 .38248 L
s
% Start of user PostScript
0.69799232 0.48717949 0.19736379 0.35897436 MAarrowhead1
% End of user PostScript
.3749 .48932 m
.47435 .1688 L
s
% Start of user PostScript
0.34988068 0.48717949 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.3749 .48932 m
.45006 .12607 L
s
% Start of user PostScript
0.34988068 0.48717949 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.39319 .48932 m
.52968 .12607 L
s
% Start of user PostScript
0.37182938 0.48717949 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.39319 .48932 m
.39879 .1047 L
s
% Start of user PostScript
0.37182938 0.48717949 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.42468 .48932 m
.50816 .29701 L
s
% Start of user PostScript
0.40961592 0.48717949 0.50978616 0.25641026 MAarrowhead1
% End of user PostScript
.42468 .48932 m
.50286 .08333 L
s
% Start of user PostScript
0.40961592 0.48717949 0.50343722 0. MAarrowhead1
% End of user PostScript
.41551 .48932 m
.52968 .12607 L
s
% Start of user PostScript
0.39861259 0.48717949 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.41551 .48932 m
.39879 .1047 L
s
% Start of user PostScript
0.39861259 0.48717949 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.74386 .48932 m
.56756 .23291 L
s
% Start of user PostScript
0.79263696 0.48717949 0.58107091 0.17948718 MAarrowhead1
% End of user PostScript
.64976 .48932 m
.63936 .1047 L
s
% Start of user PostScript
0.67971207 0.48717949 0.66723122 0.025641026 MAarrowhead1
% End of user PostScript
.48358 .48932 m
.6917 .42521 L
s
% Start of user PostScript
0.48030054 0.48717949 0.7300422 0.41025641 MAarrowhead1
% End of user PostScript
.48358 .48932 m
.56369 .42521 L
s
% Start of user PostScript
0.48030054 0.48717949 0.57643102 0.41025641 MAarrowhead1
% End of user PostScript
.48358 .48932 m
.49055 .40385 L
s
% Start of user PostScript
0.48030054 0.48717949 0.48865778 0.38461538 MAarrowhead1
% End of user PostScript
.48358 .48932 m
.53121 .38248 L
s
% Start of user PostScript
0.48030054 0.48717949 0.53744879 0.35897436 MAarrowhead1
% End of user PostScript
.48358 .48932 m
.4641 .38248 L
s
% Start of user PostScript
0.48030054 0.48717949 0.45691744 0.35897436 MAarrowhead1
% End of user PostScript
.48358 .48932 m
.79359 .36111 L
s
% Start of user PostScript
0.48030054 0.48717949 0.85230802 0.33333333 MAarrowhead1
% End of user PostScript
.48358 .48932 m
.47703 .36111 L
s
% Start of user PostScript
0.48030054 0.48717949 0.47243869 0.33333333 MAarrowhead1
% End of user PostScript
.48358 .48932 m
.62772 .36111 L
s
% Start of user PostScript
0.48030054 0.48717949 0.65326626 0.33333333 MAarrowhead1
% End of user PostScript
.48358 .48932 m
.5493 .36111 L
s
% Start of user PostScript
0.48030054 0.48717949 0.55916045 0.33333333 MAarrowhead1
% End of user PostScript
.48358 .48932 m
.40043 .33974 L
s
% Start of user PostScript
0.48030054 0.48717949 0.38051959 0.30769231 MAarrowhead1
% End of user PostScript
.48358 .48932 m
.53663 .31838 L
s
% Start of user PostScript
0.48030054 0.48717949 0.54396187 0.28205128 MAarrowhead1
% End of user PostScript
.48358 .48932 m
.67126 .31838 L
s
% Start of user PostScript
0.48030054 0.48717949 0.70550913 0.28205128 MAarrowhead1
% End of user PostScript
.48358 .48932 m
.61005 .19017 L
s
% Start of user PostScript
0.48030054 0.48717949 0.63205665 0.12820513 MAarrowhead1
% End of user PostScript
.48358 .48932 m
.53105 .12607 L
s
% Start of user PostScript
0.48030054 0.48717949 0.5372619 0.051282051 MAarrowhead1
% End of user PostScript
.48358 .48932 m
.50286 .08333 L
s
% Start of user PostScript
0.48030054 0.48717949 0.50343722 0. MAarrowhead1
% End of user PostScript
.43923 .48932 m
.52968 .12607 L
s
% Start of user PostScript
0.42707276 0.48717949 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.43923 .48932 m
.39879 .1047 L
s
% Start of user PostScript
0.42707276 0.48717949 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.68556 .48932 m
.69224 .23291 L
s
% Start of user PostScript
0.72267558 0.48717949 0.73068568 0.17948718 MAarrowhead1
% End of user PostScript
.54528 .48932 m
.52968 .12607 L
s
% Start of user PostScript
0.55433761 0.48717949 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.54528 .48932 m
.39879 .1047 L
s
% Start of user PostScript
0.55433761 0.48717949 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.59669 .48932 m
.53596 .1047 L
s
% Start of user PostScript
0.61602505 0.48717949 0.54315178 0.025641026 MAarrowhead1
% End of user PostScript
.50997 .48932 m
.35533 .38248 L
s
% Start of user PostScript
0.51196986 0.48717949 0.32639208 0.35897436 MAarrowhead1
% End of user PostScript
.50997 .48932 m
.47725 .14744 L
s
% Start of user PostScript
0.51196986 0.48717949 0.47270498 0.076923077 MAarrowhead1
% End of user PostScript
.6535 .48932 m
.58724 .46795 L
s
% Start of user PostScript
0.68420355 0.48717949 0.60468567 0.46153846 MAarrowhead1
% End of user PostScript
.6535 .48932 m
.62173 .40385 L
s
% Start of user PostScript
0.68420355 0.48717949 0.64607966 0.38461538 MAarrowhead1
% End of user PostScript
.6535 .48932 m
.54217 .38248 L
s
% Start of user PostScript
0.68420355 0.48717949 0.55060742 0.35897436 MAarrowhead1
% End of user PostScript
.6535 .48932 m
.57621 .36111 L
s
% Start of user PostScript
0.68420355 0.48717949 0.59145645 0.33333333 MAarrowhead1
% End of user PostScript
.6535 .48932 m
.54966 .36111 L
s
% Start of user PostScript
0.68420355 0.48717949 0.55959226 0.33333333 MAarrowhead1
% End of user PostScript
.6535 .48932 m
.47703 .36111 L
s
% Start of user PostScript
0.68420355 0.48717949 0.47243869 0.33333333 MAarrowhead1
% End of user PostScript
.6535 .48932 m
.67674 .33974 L
s
% Start of user PostScript
0.68420355 0.48717949 0.71208269 0.30769231 MAarrowhead1
% End of user PostScript
.6535 .48932 m
.51616 .33974 L
s
% Start of user PostScript
0.68420355 0.48717949 0.519393 0.30769231 MAarrowhead1
% End of user PostScript
.6535 .48932 m
.67126 .31838 L
s
% Start of user PostScript
0.68420355 0.48717949 0.70550913 0.28205128 MAarrowhead1
% End of user PostScript
.6535 .48932 m
.70734 .31838 L
s
% Start of user PostScript
0.68420355 0.48717949 0.74881143 0.28205128 MAarrowhead1
% End of user PostScript
.6535 .48932 m
.61773 .12607 L
s
% Start of user PostScript
0.68420355 0.48717949 0.64127496 0.051282051 MAarrowhead1
% End of user PostScript
.6535 .48932 m
.52968 .12607 L
s
% Start of user PostScript
0.68420355 0.48717949 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.6535 .48932 m
.62364 .12607 L
s
% Start of user PostScript
0.68420355 0.48717949 0.64837075 0.051282051 MAarrowhead1
% End of user PostScript
.6535 .48932 m
.56006 .12607 L
s
% Start of user PostScript
0.68420355 0.48717949 0.57207358 0.051282051 MAarrowhead1
% End of user PostScript
.6535 .48932 m
.39879 .1047 L
s
% Start of user PostScript
0.68420355 0.48717949 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.6535 .48932 m
.6043 .08333 L
s
% Start of user PostScript
0.68420355 0.48717949 0.62515506 0. MAarrowhead1
% End of user PostScript
.6535 .48932 m
.53139 .08333 L
s
% Start of user PostScript
0.68420355 0.48717949 0.53767289 0. MAarrowhead1
% End of user PostScript
.46221 .48932 m
.44115 .12607 L
s
% Start of user PostScript
0.45464971 0.48717949 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.46221 .48932 m
.44932 .08333 L
s
% Start of user PostScript
0.45464971 0.48717949 0.4391858 0. MAarrowhead1
% End of user PostScript
.49432 .48932 m
.54966 .36111 L
s
% Start of user PostScript
0.49318379 0.48717949 0.55959226 0.33333333 MAarrowhead1
% End of user PostScript
.49432 .48932 m
.52968 .12607 L
s
% Start of user PostScript
0.49318379 0.48717949 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.49432 .48932 m
.39879 .1047 L
s
% Start of user PostScript
0.49318379 0.48717949 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.67963 .44658 L
s
% Start of user PostScript
0.66090656 0.48717949 0.71555291 0.43589744 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.76154 .44658 L
s
% Start of user PostScript
0.66090656 0.48717949 0.81384458 0.43589744 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.73405 .44658 L
s
% Start of user PostScript
0.66090656 0.48717949 0.78085414 0.43589744 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.77767 .44658 L
s
% Start of user PostScript
0.66090656 0.48717949 0.83320163 0.43589744 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.79244 .42521 L
s
% Start of user PostScript
0.66090656 0.48717949 0.85092687 0.41025641 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.68134 .42521 L
s
% Start of user PostScript
0.66090656 0.48717949 0.71760934 0.41025641 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.69998 .40385 L
s
% Start of user PostScript
0.66090656 0.48717949 0.7399738 0.38461538 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.56149 .40385 L
s
% Start of user PostScript
0.66090656 0.48717949 0.57379382 0.38461538 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.67359 .38248 L
s
% Start of user PostScript
0.66090656 0.48717949 0.70830416 0.35897436 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.33821 .38248 L
s
% Start of user PostScript
0.66090656 0.48717949 0.30585563 0.35897436 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.74885 .38248 L
s
% Start of user PostScript
0.66090656 0.48717949 0.79861669 0.35897436 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.66813 .38248 L
s
% Start of user PostScript
0.66090656 0.48717949 0.70176071 0.35897436 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.4641 .38248 L
s
% Start of user PostScript
0.66090656 0.48717949 0.45691744 0.35897436 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.67776 .38248 L
s
% Start of user PostScript
0.66090656 0.48717949 0.71331568 0.35897436 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.77899 .36111 L
s
% Start of user PostScript
0.66090656 0.48717949 0.83479339 0.33333333 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.66258 .36111 L
s
% Start of user PostScript
0.66090656 0.48717949 0.69509299 0.33333333 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.78812 .33974 L
s
% Start of user PostScript
0.66090656 0.48717949 0.84574048 0.30769231 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.71259 .33974 L
s
% Start of user PostScript
0.66090656 0.48717949 0.75511009 0.30769231 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.66382 .33974 L
s
% Start of user PostScript
0.66090656 0.48717949 0.69658137 0.30769231 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.77222 .33974 L
s
% Start of user PostScript
0.66090656 0.48717949 0.82666426 0.30769231 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.68209 .33974 L
s
% Start of user PostScript
0.66090656 0.48717949 0.71851208 0.30769231 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.73441 .31838 L
s
% Start of user PostScript
0.66090656 0.48717949 0.78129369 0.28205128 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.27761 .29701 L
s
% Start of user PostScript
0.66090656 0.48717949 0.23313556 0.25641026 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.46156 .29701 L
s
% Start of user PostScript
0.66090656 0.48717949 0.45386928 0.25641026 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.75024 .27564 L
s
% Start of user PostScript
0.66090656 0.48717949 0.80029399 0.23076923 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.70688 .25427 L
s
% Start of user PostScript
0.66090656 0.48717949 0.74825044 0.20512821 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.6818 .1688 L
s
% Start of user PostScript
0.66090656 0.48717949 0.71815812 0.1025641 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.68169 .14744 L
s
% Start of user PostScript
0.66090656 0.48717949 0.71802371 0.076923077 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.65011 .1047 L
s
% Start of user PostScript
0.66090656 0.48717949 0.68013045 0.025641026 MAarrowhead1
% End of user PostScript
.63409 .48932 m
.45194 .1047 L
s
% Start of user PostScript
0.66090656 0.48717949 0.44232511 0.025641026 MAarrowhead1
% End of user PostScript
.51841 .48932 m
.44065 .38248 L
s
% Start of user PostScript
0.522089 0.48717949 0.42877733 0.35897436 MAarrowhead1
% End of user PostScript
.57889 .48932 m
.65288 .27564 L
s
% Start of user PostScript
0.59466343 0.48717949 0.68345638 0.23076923 MAarrowhead1
% End of user PostScript
.65012 .46795 m
.54615 .12607 L
s
% Start of user PostScript
0.68014443 0.46153846 0.55538432 0.051282051 MAarrowhead1
% End of user PostScript
.79418 .46795 m
.70686 .40385 L
s
% Start of user PostScript
0.85301135 0.46153846 0.74822812 0.38461538 MAarrowhead1
% End of user PostScript
.61885 .46795 m
.69998 .40385 L
s
% Start of user PostScript
0.6426246 0.46153846 0.7399738 0.38461538 MAarrowhead1
% End of user PostScript
.61885 .46795 m
.62173 .40385 L
s
% Start of user PostScript
0.6426246 0.46153846 0.64607966 0.38461538 MAarrowhead1
% End of user PostScript
.61885 .46795 m
.54217 .38248 L
s
% Start of user PostScript
0.6426246 0.46153846 0.55060742 0.35897436 MAarrowhead1
% End of user PostScript
.61885 .46795 m
.33821 .38248 L
s
% Start of user PostScript
0.6426246 0.46153846 0.30585563 0.35897436 MAarrowhead1
% End of user PostScript
.61885 .46795 m
.57621 .36111 L
s
% Start of user PostScript
0.6426246 0.46153846 0.59145645 0.33333333 MAarrowhead1
% End of user PostScript
.61885 .46795 m
.65907 .36111 L
s
% Start of user PostScript
0.6426246 0.46153846 0.69087809 0.33333333 MAarrowhead1
% End of user PostScript
.61885 .46795 m
.54966 .36111 L
s
% Start of user PostScript
0.6426246 0.46153846 0.55959226 0.33333333 MAarrowhead1
% End of user PostScript
.61885 .46795 m
.66258 .36111 L
s
% Start of user PostScript
0.6426246 0.46153846 0.69509299 0.33333333 MAarrowhead1
% End of user PostScript
.61885 .46795 m
.67674 .33974 L
s
% Start of user PostScript
0.6426246 0.46153846 0.71208269 0.30769231 MAarrowhead1
% End of user PostScript
.61885 .46795 m
.30741 .33974 L
s
% Start of user PostScript
0.6426246 0.46153846 0.2688921 0.30769231 MAarrowhead1
% End of user PostScript
.61885 .46795 m
.35659 .31838 L
s
% Start of user PostScript
0.6426246 0.46153846 0.32791 0.28205128 MAarrowhead1
% End of user PostScript
.61885 .46795 m
.76225 .29701 L
s
% Start of user PostScript
0.6426246 0.46153846 0.81469806 0.25641026 MAarrowhead1
% End of user PostScript
.61885 .46795 m
.31724 .29701 L
s
% Start of user PostScript
0.6426246 0.46153846 0.28068404 0.25641026 MAarrowhead1
% End of user PostScript
.61885 .46795 m
.52401 .27564 L
s
% Start of user PostScript
0.6426246 0.46153846 0.52881507 0.23076923 MAarrowhead1
% End of user PostScript
.61885 .46795 m
.62892 .23291 L
s
% Start of user PostScript
0.6426246 0.46153846 0.65470041 0.17948718 MAarrowhead1
% End of user PostScript
.61885 .46795 m
.45092 .23291 L
s
% Start of user PostScript
0.6426246 0.46153846 0.44110559 0.17948718 MAarrowhead1
% End of user PostScript
.61885 .46795 m
.61773 .12607 L
s
% Start of user PostScript
0.6426246 0.46153846 0.64127496 0.051282051 MAarrowhead1
% End of user PostScript
.61885 .46795 m
.52968 .12607 L
s
% Start of user PostScript
0.6426246 0.46153846 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.61885 .46795 m
.39879 .1047 L
s
% Start of user PostScript
0.6426246 0.46153846 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.61885 .46795 m
.60723 .1047 L
s
% Start of user PostScript
0.6426246 0.46153846 0.62868019 0.025641026 MAarrowhead1
% End of user PostScript
.61885 .46795 m
.6043 .08333 L
s
% Start of user PostScript
0.6426246 0.46153846 0.62515506 0. MAarrowhead1
% End of user PostScript
.61885 .46795 m
.53139 .08333 L
s
% Start of user PostScript
0.6426246 0.46153846 0.53767289 0. MAarrowhead1
% End of user PostScript
.81953 .46795 m
.53805 .38248 L
s
% Start of user PostScript
0.88343701 0.46153846 0.5456642 0.35897436 MAarrowhead1
% End of user PostScript
.78137 .46795 m
.55584 .44658 L
s
% Start of user PostScript
0.83764404 0.46153846 0.5670021 0.43589744 MAarrowhead1
% End of user PostScript
.78137 .46795 m
.53095 .40385 L
s
% Start of user PostScript
0.83764404 0.46153846 0.53714253 0.38461538 MAarrowhead1
% End of user PostScript
.70178 .46795 m
.44115 .12607 L
s
% Start of user PostScript
0.74213937 0.46153846 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.70178 .46795 m
.44932 .08333 L
s
% Start of user PostScript
0.74213937 0.46153846 0.4391858 0. MAarrowhead1
% End of user PostScript
.55768 .46795 m
.55584 .44658 L
s
% Start of user PostScript
0.56921655 0.46153846 0.5670021 0.43589744 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.6917 .42521 L
s
% Start of user PostScript
0.56921655 0.46153846 0.7300422 0.41025641 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.68134 .42521 L
s
% Start of user PostScript
0.56921655 0.46153846 0.71760934 0.41025641 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.53121 .38248 L
s
% Start of user PostScript
0.56921655 0.46153846 0.53744879 0.35897436 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.24492 .38248 L
s
% Start of user PostScript
0.56921655 0.46153846 0.19390566 0.35897436 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.4641 .38248 L
s
% Start of user PostScript
0.56921655 0.46153846 0.45691744 0.35897436 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.36121 .36111 L
s
% Start of user PostScript
0.56921655 0.46153846 0.33345626 0.33333333 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.57621 .36111 L
s
% Start of user PostScript
0.56921655 0.46153846 0.59145645 0.33333333 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.65907 .36111 L
s
% Start of user PostScript
0.56921655 0.46153846 0.69087809 0.33333333 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.42784 .36111 L
s
% Start of user PostScript
0.56921655 0.46153846 0.41340921 0.33333333 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.56275 .36111 L
s
% Start of user PostScript
0.56921655 0.46153846 0.57530464 0.33333333 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.47703 .36111 L
s
% Start of user PostScript
0.56921655 0.46153846 0.47243869 0.33333333 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.5493 .36111 L
s
% Start of user PostScript
0.56921655 0.46153846 0.55916045 0.33333333 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.69613 .36111 L
s
% Start of user PostScript
0.56921655 0.46153846 0.73535166 0.33333333 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.6288 .36111 L
s
% Start of user PostScript
0.56921655 0.46153846 0.65455636 0.33333333 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.67674 .33974 L
s
% Start of user PostScript
0.56921655 0.46153846 0.71208269 0.30769231 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.51616 .33974 L
s
% Start of user PostScript
0.56921655 0.46153846 0.519393 0.30769231 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.53663 .31838 L
s
% Start of user PostScript
0.56921655 0.46153846 0.54396187 0.28205128 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.67126 .31838 L
s
% Start of user PostScript
0.56921655 0.46153846 0.70550913 0.28205128 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.5462 .31838 L
s
% Start of user PostScript
0.56921655 0.46153846 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.70734 .31838 L
s
% Start of user PostScript
0.56921655 0.46153846 0.74881143 0.28205128 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.5409 .31838 L
s
% Start of user PostScript
0.56921655 0.46153846 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.69317 .27564 L
s
% Start of user PostScript
0.56921655 0.46153846 0.73180813 0.23076923 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.56061 .21154 L
s
% Start of user PostScript
0.56921655 0.46153846 0.57272873 0.15384615 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.58722 .21154 L
s
% Start of user PostScript
0.56921655 0.46153846 0.60466705 0.15384615 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.61005 .19017 L
s
% Start of user PostScript
0.56921655 0.46153846 0.63205665 0.12820513 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.50583 .14744 L
s
% Start of user PostScript
0.56921655 0.46153846 0.50699998 0.076923077 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.61773 .12607 L
s
% Start of user PostScript
0.56921655 0.46153846 0.64127496 0.051282051 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.52968 .12607 L
s
% Start of user PostScript
0.56921655 0.46153846 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.40858 .12607 L
s
% Start of user PostScript
0.56921655 0.46153846 0.39029827 0.051282051 MAarrowhead1
% End of user PostScript
.55768 .46795 m
.39879 .1047 L
s
% Start of user PostScript
0.56921655 0.46153846 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.79657 .46795 m
.62337 .33974 L
s
% Start of user PostScript
0.85588844 0.46153846 0.64804798 0.30769231 MAarrowhead1
% End of user PostScript
.79657 .46795 m
.67674 .33974 L
s
% Start of user PostScript
0.85588844 0.46153846 0.71208269 0.30769231 MAarrowhead1
% End of user PostScript
.79657 .46795 m
.52968 .12607 L
s
% Start of user PostScript
0.85588844 0.46153846 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.79657 .46795 m
.39879 .1047 L
s
% Start of user PostScript
0.85588844 0.46153846 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.60995 .46795 m
.5462 .31838 L
s
% Start of user PostScript
0.63194542 0.46153846 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.60995 .46795 m
.5409 .31838 L
s
% Start of user PostScript
0.63194542 0.46153846 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.73231 .46795 m
.58327 .42521 L
s
% Start of user PostScript
0.77877114 0.46153846 0.59992669 0.41025641 MAarrowhead1
% End of user PostScript
.73231 .46795 m
.52968 .12607 L
s
% Start of user PostScript
0.77877114 0.46153846 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.73231 .46795 m
.39879 .1047 L
s
% Start of user PostScript
0.77877114 0.46153846 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.65538 .46795 m
.44144 .40385 L
s
% Start of user PostScript
0.68645911 0.46153846 0.42972919 0.38461538 MAarrowhead1
% End of user PostScript
.7795 .46795 m
.62337 .33974 L
s
% Start of user PostScript
0.83540138 0.46153846 0.64804798 0.30769231 MAarrowhead1
% End of user PostScript
.79594 .46795 m
.52841 .25427 L
s
% Start of user PostScript
0.85512353 0.46153846 0.53408649 0.20512821 MAarrowhead1
% End of user PostScript
.66243 .46795 m
.47655 .27564 L
s
% Start of user PostScript
0.69491263 0.46153846 0.47185544 0.23076923 MAarrowhead1
% End of user PostScript
.66243 .46795 m
.43432 .19017 L
s
% Start of user PostScript
0.69491263 0.46153846 0.42117859 0.12820513 MAarrowhead1
% End of user PostScript
.66243 .46795 m
.36449 .14744 L
s
% Start of user PostScript
0.69491263 0.46153846 0.33739266 0.076923077 MAarrowhead1
% End of user PostScript
.78275 .46795 m
.52968 .12607 L
s
% Start of user PostScript
0.83930046 0.46153846 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.78275 .46795 m
.39879 .1047 L
s
% Start of user PostScript
0.83930046 0.46153846 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.6357 .46795 m
.52789 .38248 L
s
% Start of user PostScript
0.66284008 0.46153846 0.53347138 0.35897436 MAarrowhead1
% End of user PostScript
.6357 .46795 m
.5462 .31838 L
s
% Start of user PostScript
0.66284008 0.46153846 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.6357 .46795 m
.5409 .31838 L
s
% Start of user PostScript
0.66284008 0.46153846 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.6357 .46795 m
.55241 .23291 L
s
% Start of user PostScript
0.66284008 0.46153846 0.56289042 0.17948718 MAarrowhead1
% End of user PostScript
.6357 .46795 m
.51913 .14744 L
s
% Start of user PostScript
0.66284008 0.46153846 0.52295753 0.076923077 MAarrowhead1
% End of user PostScript
.6357 .46795 m
.52968 .12607 L
s
% Start of user PostScript
0.66284008 0.46153846 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.6357 .46795 m
.39879 .1047 L
s
% Start of user PostScript
0.66284008 0.46153846 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.71318 .46795 m
.49302 .29701 L
s
% Start of user PostScript
0.75581426 0.46153846 0.49161892 0.25641026 MAarrowhead1
% End of user PostScript
.71318 .46795 m
.47276 .25427 L
s
% Start of user PostScript
0.75581426 0.46153846 0.46731756 0.20512821 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.68134 .42521 L
s
% Start of user PostScript
0.60468567 0.46153846 0.71760934 0.41025641 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.49055 .40385 L
s
% Start of user PostScript
0.60468567 0.46153846 0.48865778 0.38461538 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.62173 .40385 L
s
% Start of user PostScript
0.60468567 0.46153846 0.64607966 0.38461538 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.52806 .38248 L
s
% Start of user PostScript
0.60468567 0.46153846 0.53367499 0.35897436 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.53121 .38248 L
s
% Start of user PostScript
0.60468567 0.46153846 0.53744879 0.35897436 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.65907 .36111 L
s
% Start of user PostScript
0.60468567 0.46153846 0.69087809 0.33333333 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.54966 .36111 L
s
% Start of user PostScript
0.60468567 0.46153846 0.55959226 0.33333333 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.42784 .36111 L
s
% Start of user PostScript
0.60468567 0.46153846 0.41340921 0.33333333 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.56275 .36111 L
s
% Start of user PostScript
0.60468567 0.46153846 0.57530464 0.33333333 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.47703 .36111 L
s
% Start of user PostScript
0.60468567 0.46153846 0.47243869 0.33333333 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.5493 .36111 L
s
% Start of user PostScript
0.60468567 0.46153846 0.55916045 0.33333333 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.69613 .36111 L
s
% Start of user PostScript
0.60468567 0.46153846 0.73535166 0.33333333 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.67674 .33974 L
s
% Start of user PostScript
0.60468567 0.46153846 0.71208269 0.30769231 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.51616 .33974 L
s
% Start of user PostScript
0.60468567 0.46153846 0.519393 0.30769231 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.60299 .31838 L
s
% Start of user PostScript
0.60468567 0.46153846 0.62359134 0.28205128 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.67126 .31838 L
s
% Start of user PostScript
0.60468567 0.46153846 0.70550913 0.28205128 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.5462 .31838 L
s
% Start of user PostScript
0.60468567 0.46153846 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.5409 .31838 L
s
% Start of user PostScript
0.60468567 0.46153846 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.76816 .29701 L
s
% Start of user PostScript
0.60468567 0.46153846 0.82179624 0.25641026 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.65666 .29701 L
s
% Start of user PostScript
0.60468567 0.46153846 0.68798914 0.25641026 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.72296 .27564 L
s
% Start of user PostScript
0.60468567 0.46153846 0.76754757 0.23076923 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.55768 .21154 L
s
% Start of user PostScript
0.60468567 0.46153846 0.56921158 0.15384615 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.56061 .21154 L
s
% Start of user PostScript
0.60468567 0.46153846 0.57272873 0.15384615 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.58722 .21154 L
s
% Start of user PostScript
0.60468567 0.46153846 0.60466705 0.15384615 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.61005 .19017 L
s
% Start of user PostScript
0.60468567 0.46153846 0.63205665 0.12820513 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.52968 .12607 L
s
% Start of user PostScript
0.60468567 0.46153846 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.62364 .12607 L
s
% Start of user PostScript
0.60468567 0.46153846 0.64837075 0.051282051 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.53105 .12607 L
s
% Start of user PostScript
0.60468567 0.46153846 0.5372619 0.051282051 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.39879 .1047 L
s
% Start of user PostScript
0.60468567 0.46153846 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.58724 .46795 m
.53139 .08333 L
s
% Start of user PostScript
0.60468567 0.46153846 0.53767289 0. MAarrowhead1
% End of user PostScript
.58724 .46795 m
.53757 .08333 L
s
% Start of user PostScript
0.60468567 0.46153846 0.54508706 0. MAarrowhead1
% End of user PostScript
.58724 .46795 m
.50286 .08333 L
s
% Start of user PostScript
0.60468567 0.46153846 0.50343722 0. MAarrowhead1
% End of user PostScript
.40969 .44658 m
.52968 .12607 L
s
% Start of user PostScript
0.39162685 0.43589744 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.40969 .44658 m
.39879 .1047 L
s
% Start of user PostScript
0.39162685 0.43589744 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.34374 .44658 m
.57199 .27564 L
s
% Start of user PostScript
0.31248713 0.43589744 0.58639172 0.23076923 MAarrowhead1
% End of user PostScript
.75793 .44658 m
.52789 .38248 L
s
% Start of user PostScript
0.80951927 0.43589744 0.53347138 0.35897436 MAarrowhead1
% End of user PostScript
.75793 .44658 m
.5462 .31838 L
s
% Start of user PostScript
0.80951927 0.43589744 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.75793 .44658 m
.5409 .31838 L
s
% Start of user PostScript
0.80951927 0.43589744 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.75793 .44658 m
.55241 .23291 L
s
% Start of user PostScript
0.80951927 0.43589744 0.56289042 0.17948718 MAarrowhead1
% End of user PostScript
.75793 .44658 m
.52968 .12607 L
s
% Start of user PostScript
0.80951927 0.43589744 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.75793 .44658 m
.39879 .1047 L
s
% Start of user PostScript
0.80951927 0.43589744 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.27053 .44658 m
.49302 .29701 L
s
% Start of user PostScript
0.22463641 0.43589744 0.49161892 0.25641026 MAarrowhead1
% End of user PostScript
.27053 .44658 m
.47276 .25427 L
s
% Start of user PostScript
0.22463641 0.43589744 0.46731756 0.20512821 MAarrowhead1
% End of user PostScript
.35465 .44658 m
.29246 .40385 L
s
% Start of user PostScript
0.32558282 0.43589744 0.25094701 0.38461538 MAarrowhead1
% End of user PostScript
.35465 .44658 m
.41515 .19017 L
s
% Start of user PostScript
0.32558282 0.43589744 0.39817698 0.12820513 MAarrowhead1
% End of user PostScript
.35465 .44658 m
.43011 .12607 L
s
% Start of user PostScript
0.32558282 0.43589744 0.41613782 0.051282051 MAarrowhead1
% End of user PostScript
.35465 .44658 m
.50858 .1047 L
s
% Start of user PostScript
0.32558282 0.43589744 0.51030103 0.025641026 MAarrowhead1
% End of user PostScript
.55584 .44658 m
.53121 .38248 L
s
% Start of user PostScript
0.5670021 0.43589744 0.53744879 0.35897436 MAarrowhead1
% End of user PostScript
.55584 .44658 m
.4641 .38248 L
s
% Start of user PostScript
0.5670021 0.43589744 0.45691744 0.35897436 MAarrowhead1
% End of user PostScript
.55584 .44658 m
.56275 .36111 L
s
% Start of user PostScript
0.5670021 0.43589744 0.57530464 0.33333333 MAarrowhead1
% End of user PostScript
.55584 .44658 m
.62772 .36111 L
s
% Start of user PostScript
0.5670021 0.43589744 0.65326626 0.33333333 MAarrowhead1
% End of user PostScript
.55584 .44658 m
.5493 .36111 L
s
% Start of user PostScript
0.5670021 0.43589744 0.55916045 0.33333333 MAarrowhead1
% End of user PostScript
.55584 .44658 m
.54069 .33974 L
s
% Start of user PostScript
0.5670021 0.43589744 0.54883131 0.30769231 MAarrowhead1
% End of user PostScript
.55584 .44658 m
.78017 .31838 L
s
% Start of user PostScript
0.5670021 0.43589744 0.83620177 0.28205128 MAarrowhead1
% End of user PostScript
.55584 .44658 m
.67126 .31838 L
s
% Start of user PostScript
0.5670021 0.43589744 0.70550913 0.28205128 MAarrowhead1
% End of user PostScript
.55584 .44658 m
.58371 .31838 L
s
% Start of user PostScript
0.5670021 0.43589744 0.60045536 0.28205128 MAarrowhead1
% End of user PostScript
.55584 .44658 m
.73441 .31838 L
s
% Start of user PostScript
0.5670021 0.43589744 0.78129369 0.28205128 MAarrowhead1
% End of user PostScript
.55584 .44658 m
.76816 .29701 L
s
% Start of user PostScript
0.5670021 0.43589744 0.82179624 0.25641026 MAarrowhead1
% End of user PostScript
.55584 .44658 m
.59725 .21154 L
s
% Start of user PostScript
0.5670021 0.43589744 0.6166961 0.15384615 MAarrowhead1
% End of user PostScript
.55584 .44658 m
.44317 .1688 L
s
% Start of user PostScript
0.5670021 0.43589744 0.43179885 0.1025641 MAarrowhead1
% End of user PostScript
.55584 .44658 m
.65742 .1688 L
s
% Start of user PostScript
0.5670021 0.43589744 0.68890236 0.1025641 MAarrowhead1
% End of user PostScript
.55584 .44658 m
.44236 .1047 L
s
% Start of user PostScript
0.5670021 0.43589744 0.43083525 0.025641026 MAarrowhead1
% End of user PostScript
.55584 .44658 m
.541 .08333 L
s
% Start of user PostScript
0.5670021 0.43589744 0.54919781 0. MAarrowhead1
% End of user PostScript
.4959 .44658 m
.2968 .40385 L
s
% Start of user PostScript
0.49507407 0.43589744 0.25615762 0.38461538 MAarrowhead1
% End of user PostScript
.4959 .44658 m
.38666 .40385 L
s
% Start of user PostScript
0.49507407 0.43589744 0.36399688 0.38461538 MAarrowhead1
% End of user PostScript
.4959 .44658 m
.46507 .38248 L
s
% Start of user PostScript
0.49507407 0.43589744 0.45808896 0.35897436 MAarrowhead1
% End of user PostScript
.36924 .44658 m
.47435 .1688 L
s
% Start of user PostScript
0.34309179 0.43589744 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.36924 .44658 m
.45006 .12607 L
s
% Start of user PostScript
0.34309179 0.43589744 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.23371 .44658 m
.40447 .29701 L
s
% Start of user PostScript
0.18044849 0.43589744 0.3853674 0.25641026 MAarrowhead1
% End of user PostScript
.6396 .44658 m
.52968 .12607 L
s
% Start of user PostScript
0.66752364 0.43589744 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.6396 .44658 m
.39879 .1047 L
s
% Start of user PostScript
0.66752364 0.43589744 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.43973 .44658 m
.5126 .25427 L
s
% Start of user PostScript
0.42767429 0.43589744 0.51511991 0.20512821 MAarrowhead1
% End of user PostScript
.78157 .44658 m
.48922 .33974 L
s
% Start of user PostScript
0.83788203 0.43589744 0.48706757 0.30769231 MAarrowhead1
% End of user PostScript
.78157 .44658 m
.69317 .27564 L
s
% Start of user PostScript
0.83788203 0.43589744 0.73180813 0.23076923 MAarrowhead1
% End of user PostScript
.78157 .44658 m
.65288 .27564 L
s
% Start of user PostScript
0.83788203 0.43589744 0.68345638 0.23076923 MAarrowhead1
% End of user PostScript
.78157 .44658 m
.50286 .08333 L
s
% Start of user PostScript
0.83788203 0.43589744 0.50343722 0. MAarrowhead1
% End of user PostScript
.5825 .44658 m
.49302 .29701 L
s
% Start of user PostScript
0.59900011 0.43589744 0.49161892 0.25641026 MAarrowhead1
% End of user PostScript
.5825 .44658 m
.47276 .25427 L
s
% Start of user PostScript
0.59900011 0.43589744 0.46731756 0.20512821 MAarrowhead1
% End of user PostScript
.42727 .44658 m
.54197 .40385 L
s
% Start of user PostScript
0.41272582 0.43589744 0.55036937 0.38461538 MAarrowhead1
% End of user PostScript
.42727 .44658 m
.53805 .38248 L
s
% Start of user PostScript
0.41272582 0.43589744 0.5456642 0.35897436 MAarrowhead1
% End of user PostScript
.48309 .44658 m
.36449 .14744 L
s
% Start of user PostScript
0.47970884 0.43589744 0.33739266 0.076923077 MAarrowhead1
% End of user PostScript
.29416 .44658 m
.47435 .1688 L
s
% Start of user PostScript
0.25298776 0.43589744 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.29416 .44658 m
.45006 .12607 L
s
% Start of user PostScript
0.25298776 0.43589744 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.73742 .44658 m
.51913 .14744 L
s
% Start of user PostScript
0.78490982 0.43589744 0.52295753 0.076923077 MAarrowhead1
% End of user PostScript
.73742 .44658 m
.52968 .12607 L
s
% Start of user PostScript
0.78490982 0.43589744 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.73742 .44658 m
.39879 .1047 L
s
% Start of user PostScript
0.78490982 0.43589744 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.50804 .44658 m
.52968 .12607 L
s
% Start of user PostScript
0.50964722 0.43589744 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.50804 .44658 m
.39879 .1047 L
s
% Start of user PostScript
0.50964722 0.43589744 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.72853 .44658 m
.52789 .38248 L
s
% Start of user PostScript
0.77423917 0.43589744 0.53347138 0.35897436 MAarrowhead1
% End of user PostScript
.72853 .44658 m
.5462 .31838 L
s
% Start of user PostScript
0.77423917 0.43589744 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.72853 .44658 m
.5409 .31838 L
s
% Start of user PostScript
0.77423917 0.43589744 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.72853 .44658 m
.52968 .12607 L
s
% Start of user PostScript
0.77423917 0.43589744 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.72853 .44658 m
.39879 .1047 L
s
% Start of user PostScript
0.77423917 0.43589744 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.30819 .44658 m
.47435 .1688 L
s
% Start of user PostScript
0.26982325 0.43589744 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.30819 .44658 m
.45006 .12607 L
s
% Start of user PostScript
0.26982325 0.43589744 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.32154 .44658 m
.40447 .29701 L
s
% Start of user PostScript
0.28585093 0.43589744 0.3853674 0.25641026 MAarrowhead1
% End of user PostScript
.467 .44658 m
.54839 .27564 L
s
% Start of user PostScript
0.4604015 0.43589744 0.55807331 0.23076923 MAarrowhead1
% End of user PostScript
.38297 .44658 m
.53095 .40385 L
s
% Start of user PostScript
0.35956245 0.43589744 0.53714253 0.38461538 MAarrowhead1
% End of user PostScript
.60174 .44658 m
.67674 .33974 L
s
% Start of user PostScript
0.62209225 0.43589744 0.71208269 0.30769231 MAarrowhead1
% End of user PostScript
.60174 .44658 m
.52968 .12607 L
s
% Start of user PostScript
0.62209225 0.43589744 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.60174 .44658 m
.6699 .12607 L
s
% Start of user PostScript
0.62209225 0.43589744 0.70387684 0.051282051 MAarrowhead1
% End of user PostScript
.60174 .44658 m
.39879 .1047 L
s
% Start of user PostScript
0.62209225 0.43589744 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.65402 .44658 m
.54966 .36111 L
s
% Start of user PostScript
0.68482203 0.43589744 0.55959226 0.33333333 MAarrowhead1
% End of user PostScript
.65402 .44658 m
.52968 .12607 L
s
% Start of user PostScript
0.68482203 0.43589744 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.65402 .44658 m
.39879 .1047 L
s
% Start of user PostScript
0.68482203 0.43589744 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.44019 .44658 m
.53596 .1047 L
s
% Start of user PostScript
0.42822873 0.43589744 0.54315178 0.025641026 MAarrowhead1
% End of user PostScript
.47482 .44658 m
.44115 .12607 L
s
% Start of user PostScript
0.46978509 0.43589744 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.47482 .44658 m
.44932 .08333 L
s
% Start of user PostScript
0.46978509 0.43589744 0.4391858 0. MAarrowhead1
% End of user PostScript
.60176 .44658 m
.44144 .40385 L
s
% Start of user PostScript
0.62211793 0.43589744 0.42972919 0.38461538 MAarrowhead1
% End of user PostScript
.46015 .44658 m
.33628 .40385 L
s
% Start of user PostScript
0.4521851 0.43589744 0.30353885 0.38461538 MAarrowhead1
% End of user PostScript
.46015 .44658 m
.49727 .1047 L
s
% Start of user PostScript
0.4521851 0.43589744 0.49672735 0.025641026 MAarrowhead1
% End of user PostScript
.62599 .44658 m
.52968 .12607 L
s
% Start of user PostScript
0.65118895 0.43589744 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.62599 .44658 m
.39879 .1047 L
s
% Start of user PostScript
0.65118895 0.43589744 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.5285 .44658 m
.2968 .40385 L
s
% Start of user PostScript
0.53419789 0.43589744 0.25615762 0.38461538 MAarrowhead1
% End of user PostScript
.5285 .44658 m
.38666 .40385 L
s
% Start of user PostScript
0.53419789 0.43589744 0.36399688 0.38461538 MAarrowhead1
% End of user PostScript
.5285 .44658 m
.46507 .38248 L
s
% Start of user PostScript
0.53419789 0.43589744 0.45808896 0.35897436 MAarrowhead1
% End of user PostScript
.5285 .44658 m
.52968 .12607 L
s
% Start of user PostScript
0.53419789 0.43589744 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.5285 .44658 m
.39879 .1047 L
s
% Start of user PostScript
0.53419789 0.43589744 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.65113 .44658 m
.5754 .08333 L
s
% Start of user PostScript
0.68135171 0.43589744 0.59047755 0. MAarrowhead1
% End of user PostScript
.73405 .44658 m
.57199 .27564 L
s
% Start of user PostScript
0.78085414 0.43589744 0.58639172 0.23076923 MAarrowhead1
% End of user PostScript
.6687 .44658 m
.50286 .08333 L
s
% Start of user PostScript
0.70243405 0.43589744 0.50343722 0. MAarrowhead1
% End of user PostScript
.70622 .44658 m
.52789 .38248 L
s
% Start of user PostScript
0.74746635 0.43589744 0.53347138 0.35897436 MAarrowhead1
% End of user PostScript
.70622 .44658 m
.52968 .12607 L
s
% Start of user PostScript
0.74746635 0.43589744 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.70622 .44658 m
.39879 .1047 L
s
% Start of user PostScript
0.74746635 0.43589744 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.78818 .42521 m
.5409 .31838 L
s
% Start of user PostScript
0.84581575 0.41025641 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.78818 .42521 m
.52968 .12607 L
s
% Start of user PostScript
0.84581575 0.41025641 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.78818 .42521 m
.39879 .1047 L
s
% Start of user PostScript
0.84581575 0.41025641 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.25073 .42521 m
.53805 .38248 L
s
% Start of user PostScript
0.20087773 0.41025641 0.5456642 0.35897436 MAarrowhead1
% End of user PostScript
.77879 .42521 m
.52968 .12607 L
s
% Start of user PostScript
0.83454801 0.41025641 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.77879 .42521 m
.39879 .1047 L
s
% Start of user PostScript
0.83454801 0.41025641 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.70091 .42521 m
.40988 .36111 L
s
% Start of user PostScript
0.74108825 0.41025641 0.39185359 0.33333333 MAarrowhead1
% End of user PostScript
.39386 .42521 m
.65288 .27564 L
s
% Start of user PostScript
0.37263095 0.41025641 0.68345638 0.23076923 MAarrowhead1
% End of user PostScript
.31474 .42521 m
.45379 .38248 L
s
% Start of user PostScript
0.27768836 0.41025641 0.44454467 0.35897436 MAarrowhead1
% End of user PostScript
.31474 .42521 m
.46355 .38248 L
s
% Start of user PostScript
0.27768836 0.41025641 0.45625737 0.35897436 MAarrowhead1
% End of user PostScript
.66472 .42521 m
.52968 .12607 L
s
% Start of user PostScript
0.6976634 0.41025641 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.66472 .42521 m
.39879 .1047 L
s
% Start of user PostScript
0.6976634 0.41025641 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.6917 .42521 m
.53663 .31838 L
s
% Start of user PostScript
0.7300422 0.41025641 0.54396187 0.28205128 MAarrowhead1
% End of user PostScript
.6917 .42521 m
.47725 .14744 L
s
% Start of user PostScript
0.7300422 0.41025641 0.47270498 0.076923077 MAarrowhead1
% End of user PostScript
.6917 .42521 m
.6699 .12607 L
s
% Start of user PostScript
0.7300422 0.41025641 0.70387684 0.051282051 MAarrowhead1
% End of user PostScript
.60277 .42521 m
.54615 .12607 L
s
% Start of user PostScript
0.62332898 0.41025641 0.55538432 0.051282051 MAarrowhead1
% End of user PostScript
.5108 .42521 m
.52968 .12607 L
s
% Start of user PostScript
0.5129547 0.41025641 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.5108 .42521 m
.39879 .1047 L
s
% Start of user PostScript
0.5129547 0.41025641 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.69078 .42521 m
.5462 .31838 L
s
% Start of user PostScript
0.72893228 0.41025641 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.69078 .42521 m
.5409 .31838 L
s
% Start of user PostScript
0.72893228 0.41025641 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.69078 .42521 m
.42458 .1047 L
s
% Start of user PostScript
0.72893228 0.41025641 0.40949286 0.025641026 MAarrowhead1
% End of user PostScript
.42919 .42521 m
.44578 .29701 L
s
% Start of user PostScript
0.41503035 0.41025641 0.43493737 0.25641026 MAarrowhead1
% End of user PostScript
.31915 .42521 m
.36449 .14744 L
s
% Start of user PostScript
0.28297641 0.41025641 0.33739266 0.076923077 MAarrowhead1
% End of user PostScript
.51383 .42521 m
.52968 .12607 L
s
% Start of user PostScript
0.51659521 0.41025641 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.51383 .42521 m
.39879 .1047 L
s
% Start of user PostScript
0.51659521 0.41025641 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.3636 .42521 m
.38824 .12607 L
s
% Start of user PostScript
0.33632052 0.41025641 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.3636 .42521 m
.44115 .12607 L
s
% Start of user PostScript
0.33632052 0.41025641 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.3636 .42521 m
.44932 .08333 L
s
% Start of user PostScript
0.33632052 0.41025641 0.4391858 0. MAarrowhead1
% End of user PostScript
.40878 .42521 m
.47435 .1688 L
s
% Start of user PostScript
0.39053076 0.41025641 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.40878 .42521 m
.51913 .14744 L
s
% Start of user PostScript
0.39053076 0.41025641 0.52295753 0.076923077 MAarrowhead1
% End of user PostScript
.40878 .42521 m
.45006 .12607 L
s
% Start of user PostScript
0.39053076 0.41025641 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.57617 .42521 m
.45379 .38248 L
s
% Start of user PostScript
0.59139941 0.41025641 0.44454467 0.35897436 MAarrowhead1
% End of user PostScript
.57617 .42521 m
.52968 .12607 L
s
% Start of user PostScript
0.59139941 0.41025641 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.57617 .42521 m
.39879 .1047 L
s
% Start of user PostScript
0.59139941 0.41025641 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.58327 .42521 m
.50259 .36111 L
s
% Start of user PostScript
0.59992669 0.41025641 0.50310804 0.33333333 MAarrowhead1
% End of user PostScript
.58327 .42521 m
.74931 .33974 L
s
% Start of user PostScript
0.59992669 0.41025641 0.799172 0.30769231 MAarrowhead1
% End of user PostScript
.58327 .42521 m
.48668 .31838 L
s
% Start of user PostScript
0.59992669 0.41025641 0.48402159 0.28205128 MAarrowhead1
% End of user PostScript
.58327 .42521 m
.52968 .12607 L
s
% Start of user PostScript
0.59992669 0.41025641 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.58327 .42521 m
.41327 .12607 L
s
% Start of user PostScript
0.59992669 0.41025641 0.39592392 0.051282051 MAarrowhead1
% End of user PostScript
.58327 .42521 m
.39879 .1047 L
s
% Start of user PostScript
0.59992669 0.41025641 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.58327 .42521 m
.45614 .08333 L
s
% Start of user PostScript
0.59992669 0.41025641 0.44737139 0. MAarrowhead1
% End of user PostScript
.58327 .42521 m
.5161 .08333 L
s
% Start of user PostScript
0.59992669 0.41025641 0.51931437 0. MAarrowhead1
% End of user PostScript
.44283 .42521 m
.47435 .1688 L
s
% Start of user PostScript
0.43139344 0.41025641 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.44283 .42521 m
.45006 .12607 L
s
% Start of user PostScript
0.43139344 0.41025641 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.52883 .42521 m
.52968 .12607 L
s
% Start of user PostScript
0.53459254 0.41025641 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.52883 .42521 m
.39879 .1047 L
s
% Start of user PostScript
0.53459254 0.41025641 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.55064 .42521 m
.52968 .12607 L
s
% Start of user PostScript
0.56076349 0.41025641 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.55064 .42521 m
.39879 .1047 L
s
% Start of user PostScript
0.56076349 0.41025641 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.58228 .42521 m
.52968 .12607 L
s
% Start of user PostScript
0.59873284 0.41025641 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.58228 .42521 m
.39879 .1047 L
s
% Start of user PostScript
0.59873284 0.41025641 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.64592 .42521 m
.69907 .40385 L
s
% Start of user PostScript
0.67510619 0.41025641 0.73888107 0.38461538 MAarrowhead1
% End of user PostScript
.61833 .42521 m
.48922 .33974 L
s
% Start of user PostScript
0.64199808 0.41025641 0.48706757 0.30769231 MAarrowhead1
% End of user PostScript
.64011 .42521 m
.50258 .36111 L
s
% Start of user PostScript
0.66813744 0.41025641 0.50309888 0.33333333 MAarrowhead1
% End of user PostScript
.64011 .42521 m
.51616 .33974 L
s
% Start of user PostScript
0.66813744 0.41025641 0.519393 0.30769231 MAarrowhead1
% End of user PostScript
.73201 .42521 m
.54615 .12607 L
s
% Start of user PostScript
0.77841388 0.41025641 0.55538432 0.051282051 MAarrowhead1
% End of user PostScript
.68134 .42521 m
.65907 .36111 L
s
% Start of user PostScript
0.71760934 0.41025641 0.69087809 0.33333333 MAarrowhead1
% End of user PostScript
.68134 .42521 m
.67674 .33974 L
s
% Start of user PostScript
0.71760934 0.41025641 0.71208269 0.30769231 MAarrowhead1
% End of user PostScript
.68134 .42521 m
.59213 .31838 L
s
% Start of user PostScript
0.71760934 0.41025641 0.61055888 0.28205128 MAarrowhead1
% End of user PostScript
.68134 .42521 m
.52968 .12607 L
s
% Start of user PostScript
0.71760934 0.41025641 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.68134 .42521 m
.39879 .1047 L
s
% Start of user PostScript
0.71760934 0.41025641 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.76889 .42521 m
.57199 .27564 L
s
% Start of user PostScript
0.82266593 0.41025641 0.58639172 0.23076923 MAarrowhead1
% End of user PostScript
.62854 .40385 m
.47435 .1688 L
s
% Start of user PostScript
0.65424328 0.38461538 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.30263 .40385 m
.45006 .12607 L
s
% Start of user PostScript
0.26315938 0.38461538 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.65577 .40385 m
.49302 .29701 L
s
% Start of user PostScript
0.6869247 0.38461538 0.49161892 0.25641026 MAarrowhead1
% End of user PostScript
.65577 .40385 m
.47276 .25427 L
s
% Start of user PostScript
0.6869247 0.38461538 0.46731756 0.20512821 MAarrowhead1
% End of user PostScript
.77037 .40385 m
.52968 .12607 L
s
% Start of user PostScript
0.82444771 0.38461538 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.77037 .40385 m
.39879 .1047 L
s
% Start of user PostScript
0.82444771 0.38461538 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.7517 .40385 m
.65288 .27564 L
s
% Start of user PostScript
0.80203902 0.38461538 0.68345638 0.23076923 MAarrowhead1
% End of user PostScript
.3438 .40385 m
.45006 .12607 L
s
% Start of user PostScript
0.31256445 0.38461538 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.74281 .40385 m
.52968 .12607 L
s
% Start of user PostScript
0.79137659 0.38461538 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.74281 .40385 m
.39879 .1047 L
s
% Start of user PostScript
0.79137659 0.38461538 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.4271 .40385 m
.48922 .33974 L
s
% Start of user PostScript
0.41251617 0.38461538 0.48706757 0.30769231 MAarrowhead1
% End of user PostScript
.20879 .40385 m
.35584 .12607 L
s
% Start of user PostScript
0.15054965 0.38461538 0.32701163 0.051282051 MAarrowhead1
% End of user PostScript
.26172 .40385 m
.54615 .12607 L
s
% Start of user PostScript
0.21406892 0.38461538 0.55538432 0.051282051 MAarrowhead1
% End of user PostScript
.54197 .40385 m
.21742 .38248 L
s
% Start of user PostScript
0.55036937 0.38461538 0.16090779 0.35897436 MAarrowhead1
% End of user PostScript
.54197 .40385 m
.70397 .33974 L
s
% Start of user PostScript
0.55036937 0.38461538 0.74476554 0.30769231 MAarrowhead1
% End of user PostScript
.54197 .40385 m
.34488 .1688 L
s
% Start of user PostScript
0.55036937 0.38461538 0.31385359 0.1025641 MAarrowhead1
% End of user PostScript
.54197 .40385 m
.37405 .1688 L
s
% Start of user PostScript
0.55036937 0.38461538 0.34885616 0.1025641 MAarrowhead1
% End of user PostScript
.54197 .40385 m
.54075 .14744 L
s
% Start of user PostScript
0.55036937 0.38461538 0.54889754 0.076923077 MAarrowhead1
% End of user PostScript
.54197 .40385 m
.65504 .12607 L
s
% Start of user PostScript
0.55036937 0.38461538 0.6860516 0.051282051 MAarrowhead1
% End of user PostScript
.54197 .40385 m
.5265 .12607 L
s
% Start of user PostScript
0.55036937 0.38461538 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.54197 .40385 m
.6596 .12607 L
s
% Start of user PostScript
0.55036937 0.38461538 0.69152388 0.051282051 MAarrowhead1
% End of user PostScript
.54197 .40385 m
.52281 .12607 L
s
% Start of user PostScript
0.55036937 0.38461538 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.54197 .40385 m
.54755 .08333 L
s
% Start of user PostScript
0.55036937 0.38461538 0.55706143 0. MAarrowhead1
% End of user PostScript
.53095 .40385 m
.23475 .38248 L
s
% Start of user PostScript
0.53714253 0.38461538 0.1816961 0.35897436 MAarrowhead1
% End of user PostScript
.53095 .40385 m
.4641 .38248 L
s
% Start of user PostScript
0.53714253 0.38461538 0.45691744 0.35897436 MAarrowhead1
% End of user PostScript
.53095 .40385 m
.6288 .36111 L
s
% Start of user PostScript
0.53714253 0.38461538 0.65455636 0.33333333 MAarrowhead1
% End of user PostScript
.53095 .40385 m
.28929 .33974 L
s
% Start of user PostScript
0.53714253 0.38461538 0.24714883 0.30769231 MAarrowhead1
% End of user PostScript
.53095 .40385 m
.78017 .31838 L
s
% Start of user PostScript
0.53714253 0.38461538 0.83620177 0.28205128 MAarrowhead1
% End of user PostScript
.53095 .40385 m
.67126 .31838 L
s
% Start of user PostScript
0.53714253 0.38461538 0.70550913 0.28205128 MAarrowhead1
% End of user PostScript
.53095 .40385 m
.35659 .31838 L
s
% Start of user PostScript
0.53714253 0.38461538 0.32791 0.28205128 MAarrowhead1
% End of user PostScript
.53095 .40385 m
.68684 .31838 L
s
% Start of user PostScript
0.53714253 0.38461538 0.72420216 0.28205128 MAarrowhead1
% End of user PostScript
.53095 .40385 m
.36539 .29701 L
s
% Start of user PostScript
0.53714253 0.38461538 0.33846936 0.25641026 MAarrowhead1
% End of user PostScript
.53095 .40385 m
.3916 .27564 L
s
% Start of user PostScript
0.53714253 0.38461538 0.36991848 0.23076923 MAarrowhead1
% End of user PostScript
.53095 .40385 m
.59725 .21154 L
s
% Start of user PostScript
0.53714253 0.38461538 0.6166961 0.15384615 MAarrowhead1
% End of user PostScript
.53095 .40385 m
.47305 .19017 L
s
% Start of user PostScript
0.53714253 0.38461538 0.46765831 0.12820513 MAarrowhead1
% End of user PostScript
.53095 .40385 m
.4261 .14744 L
s
% Start of user PostScript
0.53714253 0.38461538 0.41131603 0.076923077 MAarrowhead1
% End of user PostScript
.53095 .40385 m
.44029 .1047 L
s
% Start of user PostScript
0.53714253 0.38461538 0.428346 0.025641026 MAarrowhead1
% End of user PostScript
.53095 .40385 m
.53139 .08333 L
s
% Start of user PostScript
0.53714253 0.38461538 0.53767289 0. MAarrowhead1
% End of user PostScript
.53095 .40385 m
.541 .08333 L
s
% Start of user PostScript
0.53714253 0.38461538 0.54919781 0. MAarrowhead1
% End of user PostScript
.49982 .40385 m
.52968 .12607 L
s
% Start of user PostScript
0.49978935 0.38461538 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.49982 .40385 m
.39879 .1047 L
s
% Start of user PostScript
0.49978935 0.38461538 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.6843 .40385 m
.65907 .36111 L
s
% Start of user PostScript
0.72115693 0.38461538 0.69087809 0.33333333 MAarrowhead1
% End of user PostScript
.6843 .40385 m
.67674 .33974 L
s
% Start of user PostScript
0.72115693 0.38461538 0.71208269 0.30769231 MAarrowhead1
% End of user PostScript
.6843 .40385 m
.52968 .12607 L
s
% Start of user PostScript
0.72115693 0.38461538 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.6843 .40385 m
.39879 .1047 L
s
% Start of user PostScript
0.72115693 0.38461538 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.4336 .40385 m
.58672 .29701 L
s
% Start of user PostScript
0.42032373 0.38461538 0.60405827 0.25641026 MAarrowhead1
% End of user PostScript
.59459 .40385 m
.52789 .38248 L
s
% Start of user PostScript
0.61350919 0.38461538 0.53347138 0.35897436 MAarrowhead1
% End of user PostScript
.59459 .40385 m
.58208 .36111 L
s
% Start of user PostScript
0.61350919 0.38461538 0.59849556 0.33333333 MAarrowhead1
% End of user PostScript
.59459 .40385 m
.48922 .33974 L
s
% Start of user PostScript
0.61350919 0.38461538 0.48706757 0.30769231 MAarrowhead1
% End of user PostScript
.59459 .40385 m
.5462 .31838 L
s
% Start of user PostScript
0.61350919 0.38461538 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.59459 .40385 m
.5409 .31838 L
s
% Start of user PostScript
0.61350919 0.38461538 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.59459 .40385 m
.56314 .29701 L
s
% Start of user PostScript
0.61350919 0.38461538 0.57577003 0.25641026 MAarrowhead1
% End of user PostScript
.59459 .40385 m
.55241 .23291 L
s
% Start of user PostScript
0.61350919 0.38461538 0.56289042 0.17948718 MAarrowhead1
% End of user PostScript
.59459 .40385 m
.58722 .21154 L
s
% Start of user PostScript
0.61350919 0.38461538 0.60466705 0.15384615 MAarrowhead1
% End of user PostScript
.59459 .40385 m
.54075 .14744 L
s
% Start of user PostScript
0.61350919 0.38461538 0.54889754 0.076923077 MAarrowhead1
% End of user PostScript
.59459 .40385 m
.5265 .12607 L
s
% Start of user PostScript
0.61350919 0.38461538 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.59459 .40385 m
.52968 .12607 L
s
% Start of user PostScript
0.61350919 0.38461538 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.59459 .40385 m
.52281 .12607 L
s
% Start of user PostScript
0.61350919 0.38461538 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.59459 .40385 m
.39879 .1047 L
s
% Start of user PostScript
0.61350919 0.38461538 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.35607 .40385 m
.44578 .29701 L
s
% Start of user PostScript
0.32727833 0.38461538 0.43493737 0.25641026 MAarrowhead1
% End of user PostScript
.44144 .40385 m
.39687 .38248 L
s
% Start of user PostScript
0.42972919 0.38461538 0.37624223 0.35897436 MAarrowhead1
% End of user PostScript
.44144 .40385 m
.24687 .36111 L
s
% Start of user PostScript
0.42972919 0.38461538 0.1962451 0.33333333 MAarrowhead1
% End of user PostScript
.44144 .40385 m
.50654 .36111 L
s
% Start of user PostScript
0.42972919 0.38461538 0.50784355 0.33333333 MAarrowhead1
% End of user PostScript
.44144 .40385 m
.76303 .33974 L
s
% Start of user PostScript
0.42972919 0.38461538 0.81563425 0.30769231 MAarrowhead1
% End of user PostScript
.44144 .40385 m
.28737 .33974 L
s
% Start of user PostScript
0.42972919 0.38461538 0.24484793 0.30769231 MAarrowhead1
% End of user PostScript
.44144 .40385 m
.24326 .31838 L
s
% Start of user PostScript
0.42972919 0.38461538 0.19191546 0.28205128 MAarrowhead1
% End of user PostScript
.44144 .40385 m
.26509 .27564 L
s
% Start of user PostScript
0.42972919 0.38461538 0.21810774 0.23076923 MAarrowhead1
% End of user PostScript
.44144 .40385 m
.39855 .21154 L
s
% Start of user PostScript
0.42972919 0.38461538 0.37826285 0.15384615 MAarrowhead1
% End of user PostScript
.44144 .40385 m
.34828 .12607 L
s
% Start of user PostScript
0.42972919 0.38461538 0.31793678 0.051282051 MAarrowhead1
% End of user PostScript
.44144 .40385 m
.49727 .1047 L
s
% Start of user PostScript
0.42972919 0.38461538 0.49672735 0.025641026 MAarrowhead1
% End of user PostScript
.44144 .40385 m
.62599 .1047 L
s
% Start of user PostScript
0.42972919 0.38461538 0.65119075 0.025641026 MAarrowhead1
% End of user PostScript
.44144 .40385 m
.52945 .08333 L
s
% Start of user PostScript
0.42972919 0.38461538 0.53534582 0. MAarrowhead1
% End of user PostScript
.44144 .40385 m
.47268 .08333 L
s
% Start of user PostScript
0.42972919 0.38461538 0.46721483 0. MAarrowhead1
% End of user PostScript
.5085 .40385 m
.44115 .12607 L
s
% Start of user PostScript
0.51020508 0.38461538 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.5085 .40385 m
.44932 .08333 L
s
% Start of user PostScript
0.51020508 0.38461538 0.4391858 0. MAarrowhead1
% End of user PostScript
.2968 .40385 m
.27354 .38248 L
s
% Start of user PostScript
0.25615762 0.38461538 0.22824766 0.35897436 MAarrowhead1
% End of user PostScript
.38666 .40385 m
.3216 .36111 L
s
% Start of user PostScript
0.36399688 0.38461538 0.28591984 0.33333333 MAarrowhead1
% End of user PostScript
.38666 .40385 m
.55433 .36111 L
s
% Start of user PostScript
0.36399688 0.38461538 0.56519526 0.33333333 MAarrowhead1
% End of user PostScript
.38666 .40385 m
.25945 .33974 L
s
% Start of user PostScript
0.36399688 0.38461538 0.21134002 0.30769231 MAarrowhead1
% End of user PostScript
.38666 .40385 m
.50372 .33974 L
s
% Start of user PostScript
0.36399688 0.38461538 0.50445905 0.30769231 MAarrowhead1
% End of user PostScript
.38666 .40385 m
.56361 .31838 L
s
% Start of user PostScript
0.36399688 0.38461538 0.57633382 0.28205128 MAarrowhead1
% End of user PostScript
.38666 .40385 m
.4675 .31838 L
s
% Start of user PostScript
0.36399688 0.38461538 0.46099778 0.28205128 MAarrowhead1
% End of user PostScript
.38666 .40385 m
.2687 .27564 L
s
% Start of user PostScript
0.36399688 0.38461538 0.22243722 0.23076923 MAarrowhead1
% End of user PostScript
.4485 .40385 m
.51616 .33974 L
s
% Start of user PostScript
0.43819727 0.38461538 0.519393 0.30769231 MAarrowhead1
% End of user PostScript
.37467 .40385 m
.5462 .31838 L
s
% Start of user PostScript
0.34960911 0.38461538 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.39241 .40385 m
.36449 .14744 L
s
% Start of user PostScript
0.37088743 0.38461538 0.33739266 0.076923077 MAarrowhead1
% End of user PostScript
.56971 .40385 m
.51913 .14744 L
s
% Start of user PostScript
0.58364978 0.38461538 0.52295753 0.076923077 MAarrowhead1
% End of user PostScript
.56971 .40385 m
.52968 .12607 L
s
% Start of user PostScript
0.58364978 0.38461538 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.56971 .40385 m
.39879 .1047 L
s
% Start of user PostScript
0.58364978 0.38461538 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.6358 .40385 m
.36449 .14744 L
s
% Start of user PostScript
0.66296444 0.38461538 0.33739266 0.076923077 MAarrowhead1
% End of user PostScript
.62455 .40385 m
.52968 .12607 L
s
% Start of user PostScript
0.64945409 0.38461538 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.62455 .40385 m
.39879 .1047 L
s
% Start of user PostScript
0.64945409 0.38461538 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.70686 .40385 m
.49727 .1047 L
s
% Start of user PostScript
0.74822812 0.38461538 0.49672735 0.025641026 MAarrowhead1
% End of user PostScript
.73577 .40385 m
.53766 .12607 L
s
% Start of user PostScript
0.7829214 0.38461538 0.54519523 0.051282051 MAarrowhead1
% End of user PostScript
.64838 .40385 m
.36449 .14744 L
s
% Start of user PostScript
0.67805679 0.38461538 0.33739266 0.076923077 MAarrowhead1
% End of user PostScript
.69907 .40385 m
.81678 .36111 L
s
% Start of user PostScript
0.73888107 0.38461538 0.88014052 0.33333333 MAarrowhead1
% End of user PostScript
.69907 .40385 m
.7599 .31838 L
s
% Start of user PostScript
0.73888107 0.38461538 0.81188189 0.28205128 MAarrowhead1
% End of user PostScript
.69907 .40385 m
.67686 .19017 L
s
% Start of user PostScript
0.73888107 0.38461538 0.7122305 0.12820513 MAarrowhead1
% End of user PostScript
.69907 .40385 m
.54755 .08333 L
s
% Start of user PostScript
0.73888107 0.38461538 0.55706143 0. MAarrowhead1
% End of user PostScript
.7199 .40385 m
.65288 .27564 L
s
% Start of user PostScript
0.76387609 0.38461538 0.68345638 0.23076923 MAarrowhead1
% End of user PostScript
.50935 .38248 m
.69224 .23291 L
s
% Start of user PostScript
0.51122582 0.35897436 0.73068568 0.17948718 MAarrowhead1
% End of user PostScript
.38675 .38248 m
.52968 .12607 L
s
% Start of user PostScript
0.36410417 0.35897436 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.38675 .38248 m
.39879 .1047 L
s
% Start of user PostScript
0.36410417 0.35897436 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.45379 .38248 m
.736 .36111 L
s
% Start of user PostScript
0.44454467 0.35897436 0.78320415 0.33333333 MAarrowhead1
% End of user PostScript
.45379 .38248 m
.37681 .36111 L
s
% Start of user PostScript
0.44454467 0.35897436 0.35217501 0.33333333 MAarrowhead1
% End of user PostScript
.45379 .38248 m
.53551 .36111 L
s
% Start of user PostScript
0.44454467 0.35897436 0.54261565 0.33333333 MAarrowhead1
% End of user PostScript
.45379 .38248 m
.27324 .33974 L
s
% Start of user PostScript
0.44454467 0.35897436 0.22788409 0.30769231 MAarrowhead1
% End of user PostScript
.45379 .38248 m
.38344 .33974 L
s
% Start of user PostScript
0.44454467 0.35897436 0.36013259 0.30769231 MAarrowhead1
% End of user PostScript
.45379 .38248 m
.63378 .33974 L
s
% Start of user PostScript
0.44454467 0.35897436 0.66053587 0.30769231 MAarrowhead1
% End of user PostScript
.45379 .38248 m
.50372 .33974 L
s
% Start of user PostScript
0.44454467 0.35897436 0.50445905 0.30769231 MAarrowhead1
% End of user PostScript
.45379 .38248 m
.73328 .31838 L
s
% Start of user PostScript
0.44454467 0.35897436 0.77993144 0.28205128 MAarrowhead1
% End of user PostScript
.45379 .38248 m
.27232 .31838 L
s
% Start of user PostScript
0.44454467 0.35897436 0.22677826 0.28205128 MAarrowhead1
% End of user PostScript
.45379 .38248 m
.39939 .31838 L
s
% Start of user PostScript
0.44454467 0.35897436 0.37927348 0.28205128 MAarrowhead1
% End of user PostScript
.45379 .38248 m
.37657 .31838 L
s
% Start of user PostScript
0.44454467 0.35897436 0.35188252 0.28205128 MAarrowhead1
% End of user PostScript
.45379 .38248 m
.42786 .31838 L
s
% Start of user PostScript
0.44454467 0.35897436 0.41343678 0.28205128 MAarrowhead1
% End of user PostScript
.45379 .38248 m
.61303 .31838 L
s
% Start of user PostScript
0.44454467 0.35897436 0.63563188 0.28205128 MAarrowhead1
% End of user PostScript
.45379 .38248 m
.28827 .29701 L
s
% Start of user PostScript
0.44454467 0.35897436 0.24592084 0.25641026 MAarrowhead1
% End of user PostScript
.45379 .38248 m
.3032 .29701 L
s
% Start of user PostScript
0.44454467 0.35897436 0.26383513 0.25641026 MAarrowhead1
% End of user PostScript
.45379 .38248 m
.4704 .25427 L
s
% Start of user PostScript
0.44454467 0.35897436 0.46448538 0.20512821 MAarrowhead1
% End of user PostScript
.45379 .38248 m
.31094 .25427 L
s
% Start of user PostScript
0.44454467 0.35897436 0.27312519 0.20512821 MAarrowhead1
% End of user PostScript
.45379 .38248 m
.34061 .25427 L
s
% Start of user PostScript
0.44454467 0.35897436 0.30872949 0.20512821 MAarrowhead1
% End of user PostScript
.52806 .38248 m
.50258 .36111 L
s
% Start of user PostScript
0.53367499 0.35897436 0.50309888 0.33333333 MAarrowhead1
% End of user PostScript
.52806 .38248 m
.62337 .33974 L
s
% Start of user PostScript
0.53367499 0.35897436 0.64804798 0.30769231 MAarrowhead1
% End of user PostScript
.52806 .38248 m
.61773 .12607 L
s
% Start of user PostScript
0.53367499 0.35897436 0.64127496 0.051282051 MAarrowhead1
% End of user PostScript
.31366 .38248 m
.47725 .14744 L
s
% Start of user PostScript
0.27638934 0.35897436 0.47270498 0.076923077 MAarrowhead1
% End of user PostScript
.2478 .38248 m
.45303 .31838 L
s
% Start of user PostScript
0.19736379 0.35897436 0.44363637 0.28205128 MAarrowhead1
% End of user PostScript
.46407 .38248 m
.49302 .29701 L
s
% Start of user PostScript
0.45687899 0.35897436 0.49161892 0.25641026 MAarrowhead1
% End of user PostScript
.46407 .38248 m
.47276 .25427 L
s
% Start of user PostScript
0.45687899 0.35897436 0.46731756 0.20512821 MAarrowhead1
% End of user PostScript
.30889 .38248 m
.49302 .29701 L
s
% Start of user PostScript
0.27066618 0.35897436 0.49161892 0.25641026 MAarrowhead1
% End of user PostScript
.30889 .38248 m
.47276 .25427 L
s
% Start of user PostScript
0.27066618 0.35897436 0.46731756 0.20512821 MAarrowhead1
% End of user PostScript
.20603 .38248 m
.48922 .33974 L
s
% Start of user PostScript
0.14723048 0.35897436 0.48706757 0.30769231 MAarrowhead1
% End of user PostScript
.22838 .38248 m
.44115 .12607 L
s
% Start of user PostScript
0.17405766 0.35897436 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.22838 .38248 m
.44932 .08333 L
s
% Start of user PostScript
0.17405766 0.35897436 0.4391858 0. MAarrowhead1
% End of user PostScript
.21176 .38248 m
.40447 .29701 L
s
% Start of user PostScript
0.15411474 0.35897436 0.3853674 0.25641026 MAarrowhead1
% End of user PostScript
.46507 .38248 m
.54006 .38248 L
s
% Start of user PostScript
0.45808896 0.35897436 0.54807633 0.35897436 MAarrowhead1
% End of user PostScript
.46507 .38248 m
.64101 .29701 L
s
% Start of user PostScript
0.45808896 0.35897436 0.66920627 0.25641026 MAarrowhead1
% End of user PostScript
.46507 .38248 m
.36989 .29701 L
s
% Start of user PostScript
0.45808896 0.35897436 0.34387263 0.25641026 MAarrowhead1
% End of user PostScript
.46507 .38248 m
.31445 .23291 L
s
% Start of user PostScript
0.45808896 0.35897436 0.27733967 0.17948718 MAarrowhead1
% End of user PostScript
.46507 .38248 m
.52002 .21154 L
s
% Start of user PostScript
0.45808896 0.35897436 0.52401811 0.15384615 MAarrowhead1
% End of user PostScript
.46507 .38248 m
.31566 .1688 L
s
% Start of user PostScript
0.45808896 0.35897436 0.27878975 0.1025641 MAarrowhead1
% End of user PostScript
.46507 .38248 m
.55132 .14744 L
s
% Start of user PostScript
0.45808896 0.35897436 0.56158776 0.076923077 MAarrowhead1
% End of user PostScript
.46507 .38248 m
.35329 .12607 L
s
% Start of user PostScript
0.45808896 0.35897436 0.32395329 0.051282051 MAarrowhead1
% End of user PostScript
.46507 .38248 m
.56586 .1047 L
s
% Start of user PostScript
0.45808896 0.35897436 0.5790298 0.025641026 MAarrowhead1
% End of user PostScript
.3102 .38248 m
.52968 .12607 L
s
% Start of user PostScript
0.2722393 0.35897436 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.3102 .38248 m
.39879 .1047 L
s
% Start of user PostScript
0.2722393 0.35897436 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.44065 .38248 m
.27893 .27564 L
s
% Start of user PostScript
0.42877733 0.35897436 0.23472158 0.23076923 MAarrowhead1
% End of user PostScript
.44065 .38248 m
.30198 .23291 L
s
% Start of user PostScript
0.42877733 0.35897436 0.2623742 0.17948718 MAarrowhead1
% End of user PostScript
.44065 .38248 m
.32151 .21154 L
s
% Start of user PostScript
0.42877733 0.35897436 0.28581312 0.15384615 MAarrowhead1
% End of user PostScript
.44065 .38248 m
.65417 .19017 L
s
% Start of user PostScript
0.42877733 0.35897436 0.68500121 0.12820513 MAarrowhead1
% End of user PostScript
.44065 .38248 m
.5522 .19017 L
s
% Start of user PostScript
0.42877733 0.35897436 0.56264531 0.12820513 MAarrowhead1
% End of user PostScript
.44065 .38248 m
.44238 .14744 L
s
% Start of user PostScript
0.42877733 0.35897436 0.43085139 0.076923077 MAarrowhead1
% End of user PostScript
.44065 .38248 m
.49727 .1047 L
s
% Start of user PostScript
0.42877733 0.35897436 0.49672735 0.025641026 MAarrowhead1
% End of user PostScript
.44065 .38248 m
.41779 .1047 L
s
% Start of user PostScript
0.42877733 0.35897436 0.40135192 0.025641026 MAarrowhead1
% End of user PostScript
.23847 .38248 m
.42458 .1047 L
s
% Start of user PostScript
0.18616356 0.35897436 0.40949286 0.025641026 MAarrowhead1
% End of user PostScript
.265 .38248 m
.52968 .12607 L
s
% Start of user PostScript
0.21800334 0.35897436 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.265 .38248 m
.39879 .1047 L
s
% Start of user PostScript
0.21800334 0.35897436 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.40255 .38248 m
.44115 .12607 L
s
% Start of user PostScript
0.38306595 0.35897436 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.40255 .38248 m
.44932 .08333 L
s
% Start of user PostScript
0.38306595 0.35897436 0.4391858 0. MAarrowhead1
% End of user PostScript
.53121 .38248 m
.50258 .36111 L
s
% Start of user PostScript
0.53744879 0.35897436 0.50309888 0.33333333 MAarrowhead1
% End of user PostScript
.53121 .38248 m
.5493 .36111 L
s
% Start of user PostScript
0.53744879 0.35897436 0.55916045 0.33333333 MAarrowhead1
% End of user PostScript
.53121 .38248 m
.62337 .33974 L
s
% Start of user PostScript
0.53744879 0.35897436 0.64804798 0.30769231 MAarrowhead1
% End of user PostScript
.53121 .38248 m
.48922 .33974 L
s
% Start of user PostScript
0.53744879 0.35897436 0.48706757 0.30769231 MAarrowhead1
% End of user PostScript
.53121 .38248 m
.51616 .33974 L
s
% Start of user PostScript
0.53744879 0.35897436 0.519393 0.30769231 MAarrowhead1
% End of user PostScript
.53121 .38248 m
.59213 .31838 L
s
% Start of user PostScript
0.53744879 0.35897436 0.61055888 0.28205128 MAarrowhead1
% End of user PostScript
.53121 .38248 m
.69317 .27564 L
s
% Start of user PostScript
0.53744879 0.35897436 0.73180813 0.23076923 MAarrowhead1
% End of user PostScript
.53121 .38248 m
.47725 .14744 L
s
% Start of user PostScript
0.53744879 0.35897436 0.47270498 0.076923077 MAarrowhead1
% End of user PostScript
.53121 .38248 m
.61773 .12607 L
s
% Start of user PostScript
0.53744879 0.35897436 0.64127496 0.051282051 MAarrowhead1
% End of user PostScript
.34632 .38248 m
.6236 .29701 L
s
% Start of user PostScript
0.31558305 0.35897436 0.64832024 0.25641026 MAarrowhead1
% End of user PostScript
.34632 .38248 m
.61686 .29701 L
s
% Start of user PostScript
0.31558305 0.35897436 0.64023456 0.25641026 MAarrowhead1
% End of user PostScript
.22587 .38248 m
.36449 .14744 L
s
% Start of user PostScript
0.17104663 0.35897436 0.33739266 0.076923077 MAarrowhead1
% End of user PostScript
.51701 .38248 m
.56361 .31838 L
s
% Start of user PostScript
0.52041011 0.35897436 0.57633382 0.28205128 MAarrowhead1
% End of user PostScript
.51701 .38248 m
.47725 .14744 L
s
% Start of user PostScript
0.52041011 0.35897436 0.47270498 0.076923077 MAarrowhead1
% End of user PostScript
.51701 .38248 m
.54075 .14744 L
s
% Start of user PostScript
0.52041011 0.35897436 0.54889754 0.076923077 MAarrowhead1
% End of user PostScript
.51701 .38248 m
.5265 .12607 L
s
% Start of user PostScript
0.52041011 0.35897436 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.51701 .38248 m
.59136 .12607 L
s
% Start of user PostScript
0.52041011 0.35897436 0.60962601 0.051282051 MAarrowhead1
% End of user PostScript
.51701 .38248 m
.52281 .12607 L
s
% Start of user PostScript
0.52041011 0.35897436 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.44983 .38248 m
.55241 .23291 L
s
% Start of user PostScript
0.43979587 0.35897436 0.56289042 0.17948718 MAarrowhead1
% End of user PostScript
.44983 .38248 m
.52968 .12607 L
s
% Start of user PostScript
0.43979587 0.35897436 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.44983 .38248 m
.39879 .1047 L
s
% Start of user PostScript
0.43979587 0.35897436 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.33561 .38248 m
.45006 .12607 L
s
% Start of user PostScript
0.30273399 0.35897436 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.33561 .38248 m
.5754 .08333 L
s
% Start of user PostScript
0.30273399 0.35897436 0.59047755 0. MAarrowhead1
% End of user PostScript
.26665 .38248 m
.47435 .1688 L
s
% Start of user PostScript
0.21997632 0.35897436 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.26665 .38248 m
.45006 .12607 L
s
% Start of user PostScript
0.21997632 0.35897436 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.30205 .38248 m
.65288 .27564 L
s
% Start of user PostScript
0.26246201 0.35897436 0.68345638 0.23076923 MAarrowhead1
% End of user PostScript
.2774 .38248 m
.44115 .12607 L
s
% Start of user PostScript
0.23287836 0.35897436 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.2774 .38248 m
.44932 .08333 L
s
% Start of user PostScript
0.23287836 0.35897436 0.4391858 0. MAarrowhead1
% End of user PostScript
.3728 .38248 m
.51913 .14744 L
s
% Start of user PostScript
0.34735717 0.35897436 0.52295753 0.076923077 MAarrowhead1
% End of user PostScript
.62344 .38248 m
.44115 .12607 L
s
% Start of user PostScript
0.64813272 0.35897436 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.62344 .38248 m
.44932 .08333 L
s
% Start of user PostScript
0.64813272 0.35897436 0.4391858 0. MAarrowhead1
% End of user PostScript
.41693 .38248 m
.49302 .29701 L
s
% Start of user PostScript
0.40031173 0.35897436 0.49161892 0.25641026 MAarrowhead1
% End of user PostScript
.41693 .38248 m
.47276 .25427 L
s
% Start of user PostScript
0.40031173 0.35897436 0.46731756 0.20512821 MAarrowhead1
% End of user PostScript
.5046 .38248 m
.50372 .33974 L
s
% Start of user PostScript
0.50552371 0.35897436 0.50445905 0.30769231 MAarrowhead1
% End of user PostScript
.5046 .38248 m
.56361 .31838 L
s
% Start of user PostScript
0.50552371 0.35897436 0.57633382 0.28205128 MAarrowhead1
% End of user PostScript
.5046 .38248 m
.35746 .25427 L
s
% Start of user PostScript
0.50552371 0.35897436 0.32895306 0.20512821 MAarrowhead1
% End of user PostScript
.5046 .38248 m
.64969 .21154 L
s
% Start of user PostScript
0.50552371 0.35897436 0.67963313 0.15384615 MAarrowhead1
% End of user PostScript
.5046 .38248 m
.5265 .12607 L
s
% Start of user PostScript
0.50552371 0.35897436 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.5046 .38248 m
.59136 .12607 L
s
% Start of user PostScript
0.50552371 0.35897436 0.60962601 0.051282051 MAarrowhead1
% End of user PostScript
.5046 .38248 m
.52281 .12607 L
s
% Start of user PostScript
0.50552371 0.35897436 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.5046 .38248 m
.57862 .08333 L
s
% Start of user PostScript
0.50552371 0.35897436 0.59434125 0. MAarrowhead1
% End of user PostScript
.46355 .38248 m
.72096 .36111 L
s
% Start of user PostScript
0.45625737 0.35897436 0.76514866 0.33333333 MAarrowhead1
% End of user PostScript
.46355 .38248 m
.39444 .36111 L
s
% Start of user PostScript
0.45625737 0.35897436 0.37332498 0.33333333 MAarrowhead1
% End of user PostScript
.46355 .38248 m
.59388 .36111 L
s
% Start of user PostScript
0.45625737 0.35897436 0.61265529 0.33333333 MAarrowhead1
% End of user PostScript
.46355 .38248 m
.50372 .33974 L
s
% Start of user PostScript
0.45625737 0.35897436 0.50445905 0.30769231 MAarrowhead1
% End of user PostScript
.46355 .38248 m
.60299 .31838 L
s
% Start of user PostScript
0.45625737 0.35897436 0.62359134 0.28205128 MAarrowhead1
% End of user PostScript
.46355 .38248 m
.49898 .31838 L
s
% Start of user PostScript
0.45625737 0.35897436 0.49878095 0.28205128 MAarrowhead1
% End of user PostScript
.46355 .38248 m
.55162 .31838 L
s
% Start of user PostScript
0.45625737 0.35897436 0.5619423 0.28205128 MAarrowhead1
% End of user PostScript
.46355 .38248 m
.28827 .29701 L
s
% Start of user PostScript
0.45625737 0.35897436 0.24592084 0.25641026 MAarrowhead1
% End of user PostScript
.46355 .38248 m
.68365 .29701 L
s
% Start of user PostScript
0.45625737 0.35897436 0.72038197 0.25641026 MAarrowhead1
% End of user PostScript
.46355 .38248 m
.6099 .27564 L
s
% Start of user PostScript
0.45625737 0.35897436 0.63187572 0.23076923 MAarrowhead1
% End of user PostScript
.46355 .38248 m
.45139 .1047 L
s
% Start of user PostScript
0.45625737 0.35897436 0.44166823 0.025641026 MAarrowhead1
% End of user PostScript
.46355 .38248 m
.48441 .08333 L
s
% Start of user PostScript
0.45625737 0.35897436 0.48129036 0. MAarrowhead1
% End of user PostScript
.32046 .38248 m
.52968 .12607 L
s
% Start of user PostScript
0.28454643 0.35897436 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.32046 .38248 m
.39879 .1047 L
s
% Start of user PostScript
0.28454643 0.35897436 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.37084 .38248 m
.52968 .12607 L
s
% Start of user PostScript
0.34500714 0.35897436 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.37084 .38248 m
.39879 .1047 L
s
% Start of user PostScript
0.34500714 0.35897436 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.60299 .31838 L
s
% Start of user PostScript
0.53347138 0.35897436 0.62359134 0.28205128 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.60967 .31838 L
s
% Start of user PostScript
0.53347138 0.35897436 0.63160391 0.28205128 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.5409 .31838 L
s
% Start of user PostScript
0.53347138 0.35897436 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.60826 .27564 L
s
% Start of user PostScript
0.53347138 0.35897436 0.62991037 0.23076923 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.34109 .27564 L
s
% Start of user PostScript
0.53347138 0.35897436 0.30930333 0.23076923 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.55638 .27564 L
s
% Start of user PostScript
0.53347138 0.35897436 0.5676555 0.23076923 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.62689 .27564 L
s
% Start of user PostScript
0.53347138 0.35897436 0.65226228 0.23076923 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.34066 .25427 L
s
% Start of user PostScript
0.53347138 0.35897436 0.30878905 0.20512821 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.30011 .25427 L
s
% Start of user PostScript
0.53347138 0.35897436 0.26013712 0.20512821 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.56231 .23291 L
s
% Start of user PostScript
0.53347138 0.35897436 0.57476669 0.17948718 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.4871 .23291 L
s
% Start of user PostScript
0.53347138 0.35897436 0.48452046 0.17948718 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.64664 .21154 L
s
% Start of user PostScript
0.53347138 0.35897436 0.67597369 0.15384615 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.40713 .21154 L
s
% Start of user PostScript
0.53347138 0.35897436 0.38855108 0.15384615 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.574 .21154 L
s
% Start of user PostScript
0.53347138 0.35897436 0.58880148 0.15384615 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.50783 .21154 L
s
% Start of user PostScript
0.53347138 0.35897436 0.50940149 0.15384615 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.34857 .19017 L
s
% Start of user PostScript
0.53347138 0.35897436 0.31827873 0.12820513 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.57415 .19017 L
s
% Start of user PostScript
0.53347138 0.35897436 0.58897577 0.12820513 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.52342 .19017 L
s
% Start of user PostScript
0.53347138 0.35897436 0.52810721 0.12820513 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.51722 .1688 L
s
% Start of user PostScript
0.53347138 0.35897436 0.52066614 0.1025641 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.5213 .1688 L
s
% Start of user PostScript
0.53347138 0.35897436 0.52556378 0.1025641 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.65442 .14744 L
s
% Start of user PostScript
0.53347138 0.35897436 0.68530789 0.076923077 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.42164 .14744 L
s
% Start of user PostScript
0.53347138 0.35897436 0.40596925 0.076923077 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.37297 .14744 L
s
% Start of user PostScript
0.53347138 0.35897436 0.34756799 0.076923077 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.54075 .14744 L
s
% Start of user PostScript
0.53347138 0.35897436 0.54889754 0.076923077 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.51913 .14744 L
s
% Start of user PostScript
0.53347138 0.35897436 0.52295753 0.076923077 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.56807 .14744 L
s
% Start of user PostScript
0.53347138 0.35897436 0.58168506 0.076923077 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.5265 .12607 L
s
% Start of user PostScript
0.53347138 0.35897436 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.52968 .12607 L
s
% Start of user PostScript
0.53347138 0.35897436 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.52281 .12607 L
s
% Start of user PostScript
0.53347138 0.35897436 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.39879 .1047 L
s
% Start of user PostScript
0.53347138 0.35897436 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.57072 .1047 L
s
% Start of user PostScript
0.53347138 0.35897436 0.58486727 0.025641026 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.5268 .1047 L
s
% Start of user PostScript
0.53347138 0.35897436 0.53216406 0.025641026 MAarrowhead1
% End of user PostScript
.52789 .38248 m
.56473 .08333 L
s
% Start of user PostScript
0.53347138 0.35897436 0.57767437 0. MAarrowhead1
% End of user PostScript
.35533 .38248 m
.47725 .14744 L
s
% Start of user PostScript
0.32639208 0.35897436 0.47270498 0.076923077 MAarrowhead1
% End of user PostScript
.38638 .38248 m
.52968 .12607 L
s
% Start of user PostScript
0.36365163 0.35897436 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.38638 .38248 m
.39879 .1047 L
s
% Start of user PostScript
0.36365163 0.35897436 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.40963 .38248 m
.54839 .27564 L
s
% Start of user PostScript
0.39155556 0.35897436 0.55807331 0.23076923 MAarrowhead1
% End of user PostScript
.6151 .38248 m
.63936 .1047 L
s
% Start of user PostScript
0.63812062 0.35897436 0.66723122 0.025641026 MAarrowhead1
% End of user PostScript
.58571 .38248 m
.44578 .29701 L
s
% Start of user PostScript
0.60285733 0.35897436 0.43493737 0.25641026 MAarrowhead1
% End of user PostScript
.70328 .38248 m
.65288 .27564 L
s
% Start of user PostScript
0.74393472 0.35897436 0.68345638 0.23076923 MAarrowhead1
% End of user PostScript
.48249 .38248 m
.5265 .12607 L
s
% Start of user PostScript
0.47899095 0.35897436 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.48249 .38248 m
.52968 .12607 L
s
% Start of user PostScript
0.47899095 0.35897436 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.48249 .38248 m
.52281 .12607 L
s
% Start of user PostScript
0.47899095 0.35897436 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.48249 .38248 m
.39879 .1047 L
s
% Start of user PostScript
0.47899095 0.35897436 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.68377 .38248 m
.72689 .21154 L
s
% Start of user PostScript
0.72052742 0.35897436 0.77226325 0.15384615 MAarrowhead1
% End of user PostScript
.68377 .38248 m
.72034 .21154 L
s
% Start of user PostScript
0.72052742 0.35897436 0.76440867 0.15384615 MAarrowhead1
% End of user PostScript
.68377 .38248 m
.71783 .19017 L
s
% Start of user PostScript
0.72052742 0.35897436 0.76139575 0.12820513 MAarrowhead1
% End of user PostScript
.60074 .38248 m
.58672 .29701 L
s
% Start of user PostScript
0.62088433 0.35897436 0.60405827 0.25641026 MAarrowhead1
% End of user PostScript
.2331 .36111 m
.52968 .12607 L
s
% Start of user PostScript
0.17972381 0.33333333 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.2331 .36111 m
.39879 .1047 L
s
% Start of user PostScript
0.17972381 0.33333333 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.33316 .36111 m
.55241 .23291 L
s
% Start of user PostScript
0.29979096 0.33333333 0.56289042 0.17948718 MAarrowhead1
% End of user PostScript
.33316 .36111 m
.52968 .12607 L
s
% Start of user PostScript
0.29979096 0.33333333 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.33316 .36111 m
.39879 .1047 L
s
% Start of user PostScript
0.29979096 0.33333333 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.30285 .36111 m
.47576 .12607 L
s
% Start of user PostScript
0.26342375 0.33333333 0.47091224 0.051282051 MAarrowhead1
% End of user PostScript
.24979 .36111 m
.44578 .29701 L
s
% Start of user PostScript
0.19974814 0.33333333 0.43493737 0.25641026 MAarrowhead1
% End of user PostScript
.24979 .36111 m
.45006 .12607 L
s
% Start of user PostScript
0.19974814 0.33333333 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.24979 .36111 m
.5754 .08333 L
s
% Start of user PostScript
0.19974814 0.33333333 0.59047755 0. MAarrowhead1
% End of user PostScript
.36121 .36111 m
.51616 .33974 L
s
% Start of user PostScript
0.33345626 0.33333333 0.519393 0.30769231 MAarrowhead1
% End of user PostScript
.23236 .36111 m
.42458 .1047 L
s
% Start of user PostScript
0.17882743 0.33333333 0.40949286 0.025641026 MAarrowhead1
% End of user PostScript
.76884 .36111 m
.69224 .23291 L
s
% Start of user PostScript
0.82261376 0.33333333 0.73068568 0.17948718 MAarrowhead1
% End of user PostScript
.45648 .36111 m
.5409 .31838 L
s
% Start of user PostScript
0.44777639 0.33333333 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.45648 .36111 m
.55241 .23291 L
s
% Start of user PostScript
0.44777639 0.33333333 0.56289042 0.17948718 MAarrowhead1
% End of user PostScript
.45648 .36111 m
.54075 .14744 L
s
% Start of user PostScript
0.44777639 0.33333333 0.54889754 0.076923077 MAarrowhead1
% End of user PostScript
.45648 .36111 m
.5265 .12607 L
s
% Start of user PostScript
0.44777639 0.33333333 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.45648 .36111 m
.52968 .12607 L
s
% Start of user PostScript
0.44777639 0.33333333 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.45648 .36111 m
.52281 .12607 L
s
% Start of user PostScript
0.44777639 0.33333333 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.45648 .36111 m
.39879 .1047 L
s
% Start of user PostScript
0.44777639 0.33333333 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.3216 .36111 m
.5265 .12607 L
s
% Start of user PostScript
0.28591984 0.33333333 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.3216 .36111 m
.52281 .12607 L
s
% Start of user PostScript
0.28591984 0.33333333 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.3216 .36111 m
.53766 .12607 L
s
% Start of user PostScript
0.28591984 0.33333333 0.54519523 0.051282051 MAarrowhead1
% End of user PostScript
.24396 .36111 m
.52968 .12607 L
s
% Start of user PostScript
0.19275092 0.33333333 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.24396 .36111 m
.39879 .1047 L
s
% Start of user PostScript
0.19275092 0.33333333 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.27287 .36111 m
.52968 .12607 L
s
% Start of user PostScript
0.22744374 0.33333333 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.27287 .36111 m
.39879 .1047 L
s
% Start of user PostScript
0.22744374 0.33333333 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.65432 .36111 m
.52841 .25427 L
s
% Start of user PostScript
0.68518166 0.33333333 0.53408649 0.20512821 MAarrowhead1
% End of user PostScript
.33653 .36111 m
.5409 .31838 L
s
% Start of user PostScript
0.30383372 0.33333333 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.33653 .36111 m
.52968 .12607 L
s
% Start of user PostScript
0.30383372 0.33333333 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.33653 .36111 m
.39879 .1047 L
s
% Start of user PostScript
0.30383372 0.33333333 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.65907 .36111 m
.5462 .31838 L
s
% Start of user PostScript
0.69087809 0.33333333 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.65907 .36111 m
.68707 .27564 L
s
% Start of user PostScript
0.69087809 0.33333333 0.72447951 0.23076923 MAarrowhead1
% End of user PostScript
.65907 .36111 m
.58722 .21154 L
s
% Start of user PostScript
0.69087809 0.33333333 0.60466705 0.15384615 MAarrowhead1
% End of user PostScript
.65907 .36111 m
.59271 .1688 L
s
% Start of user PostScript
0.69087809 0.33333333 0.61125033 0.1025641 MAarrowhead1
% End of user PostScript
.65907 .36111 m
.6023 .14744 L
s
% Start of user PostScript
0.69087809 0.33333333 0.62276291 0.076923077 MAarrowhead1
% End of user PostScript
.65907 .36111 m
.52968 .12607 L
s
% Start of user PostScript
0.69087809 0.33333333 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.65907 .36111 m
.39879 .1047 L
s
% Start of user PostScript
0.69087809 0.33333333 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.29254 .36111 m
.58722 .21154 L
s
% Start of user PostScript
0.25105068 0.33333333 0.60466705 0.15384615 MAarrowhead1
% End of user PostScript
.37144 .36111 m
.47725 .14744 L
s
% Start of user PostScript
0.34572947 0.33333333 0.47270498 0.076923077 MAarrowhead1
% End of user PostScript
.26421 .36111 m
.47655 .27564 L
s
% Start of user PostScript
0.21705626 0.33333333 0.47185544 0.23076923 MAarrowhead1
% End of user PostScript
.26421 .36111 m
.43432 .19017 L
s
% Start of user PostScript
0.21705626 0.33333333 0.42117859 0.12820513 MAarrowhead1
% End of user PostScript
.26421 .36111 m
.36449 .14744 L
s
% Start of user PostScript
0.21705626 0.33333333 0.33739266 0.076923077 MAarrowhead1
% End of user PostScript
.33452 .36111 m
.51616 .33974 L
s
% Start of user PostScript
0.30142929 0.33333333 0.519393 0.30769231 MAarrowhead1
% End of user PostScript
.50258 .36111 m
.60299 .31838 L
s
% Start of user PostScript
0.50309888 0.33333333 0.62359134 0.28205128 MAarrowhead1
% End of user PostScript
.50258 .36111 m
.5462 .31838 L
s
% Start of user PostScript
0.50309888 0.33333333 0.5554379 0.28205128 MAarrowhead1
% End of user PostScript
.50258 .36111 m
.56314 .29701 L
s
% Start of user PostScript
0.50309888 0.33333333 0.57577003 0.25641026 MAarrowhead1
% End of user PostScript
.50258 .36111 m
.69317 .27564 L
s
% Start of user PostScript
0.50309888 0.33333333 0.73180813 0.23076923 MAarrowhead1
% End of user PostScript
.50258 .36111 m
.58722 .21154 L
s
% Start of user PostScript
0.50309888 0.33333333 0.60466705 0.15384615 MAarrowhead1
% End of user PostScript
.50258 .36111 m
.51873 .19017 L
s
% Start of user PostScript
0.50309888 0.33333333 0.52248075 0.12820513 MAarrowhead1
% End of user PostScript
.50258 .36111 m
.61773 .12607 L
s
% Start of user PostScript
0.50309888 0.33333333 0.64127496 0.051282051 MAarrowhead1
% End of user PostScript
.50258 .36111 m
.47576 .12607 L
s
% Start of user PostScript
0.50309888 0.33333333 0.47091224 0.051282051 MAarrowhead1
% End of user PostScript
.54966 .36111 m
.43507 .27564 L
s
% Start of user PostScript
0.55959226 0.33333333 0.42208948 0.23076923 MAarrowhead1
% End of user PostScript
.54966 .36111 m
.59546 .21154 L
s
% Start of user PostScript
0.55959226 0.33333333 0.61455559 0.15384615 MAarrowhead1
% End of user PostScript
.54966 .36111 m
.62221 .21154 L
s
% Start of user PostScript
0.55959226 0.33333333 0.64665454 0.15384615 MAarrowhead1
% End of user PostScript
.54966 .36111 m
.44225 .21154 L
s
% Start of user PostScript
0.55959226 0.33333333 0.43070275 0.15384615 MAarrowhead1
% End of user PostScript
.54966 .36111 m
.52968 .12607 L
s
% Start of user PostScript
0.55959226 0.33333333 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.54966 .36111 m
.39879 .1047 L
s
% Start of user PostScript
0.55959226 0.33333333 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.40988 .36111 m
.41637 .25427 L
s
% Start of user PostScript
0.39185359 0.33333333 0.39964951 0.20512821 MAarrowhead1
% End of user PostScript
.40988 .36111 m
.46033 .21154 L
s
% Start of user PostScript
0.39185359 0.33333333 0.4523997 0.15384615 MAarrowhead1
% End of user PostScript
.40988 .36111 m
.45965 .14744 L
s
% Start of user PostScript
0.39185359 0.33333333 0.45158397 0.076923077 MAarrowhead1
% End of user PostScript
.40988 .36111 m
.42932 .1047 L
s
% Start of user PostScript
0.39185359 0.33333333 0.41518911 0.025641026 MAarrowhead1
% End of user PostScript
.28901 .36111 m
.41626 .29701 L
s
% Start of user PostScript
0.24681577 0.33333333 0.39951066 0.25641026 MAarrowhead1
% End of user PostScript
.28901 .36111 m
.49302 .29701 L
s
% Start of user PostScript
0.24681577 0.33333333 0.49161892 0.25641026 MAarrowhead1
% End of user PostScript
.28901 .36111 m
.47276 .25427 L
s
% Start of user PostScript
0.24681577 0.33333333 0.46731756 0.20512821 MAarrowhead1
% End of user PostScript
.80059 .36111 m
.65288 .27564 L
s
% Start of user PostScript
0.86070964 0.33333333 0.68345638 0.23076923 MAarrowhead1
% End of user PostScript
.42784 .36111 m
.59213 .31838 L
s
% Start of user PostScript
0.41340921 0.33333333 0.61055888 0.28205128 MAarrowhead1
% End of user PostScript
.42784 .36111 m
.58722 .21154 L
s
% Start of user PostScript
0.41340921 0.33333333 0.60466705 0.15384615 MAarrowhead1
% End of user PostScript
.42784 .36111 m
.61773 .12607 L
s
% Start of user PostScript
0.41340921 0.33333333 0.64127496 0.051282051 MAarrowhead1
% End of user PostScript
.56275 .36111 m
.51616 .33974 L
s
% Start of user PostScript
0.57530464 0.33333333 0.519393 0.30769231 MAarrowhead1
% End of user PostScript
.56275 .36111 m
.58722 .21154 L
s
% Start of user PostScript
0.57530464 0.33333333 0.60466705 0.15384615 MAarrowhead1
% End of user PostScript
.56275 .36111 m
.61773 .12607 L
s
% Start of user PostScript
0.57530464 0.33333333 0.64127496 0.051282051 MAarrowhead1
% End of user PostScript
.56275 .36111 m
.6699 .12607 L
s
% Start of user PostScript
0.57530464 0.33333333 0.70387684 0.051282051 MAarrowhead1
% End of user PostScript
.39109 .36111 m
.54075 .14744 L
s
% Start of user PostScript
0.36931175 0.33333333 0.54889754 0.076923077 MAarrowhead1
% End of user PostScript
.39109 .36111 m
.5265 .12607 L
s
% Start of user PostScript
0.36931175 0.33333333 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.39109 .36111 m
.52968 .12607 L
s
% Start of user PostScript
0.36931175 0.33333333 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.39109 .36111 m
.52281 .12607 L
s
% Start of user PostScript
0.36931175 0.33333333 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.39109 .36111 m
.39879 .1047 L
s
% Start of user PostScript
0.36931175 0.33333333 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.68992 .36111 m
.655 .31838 L
s
% Start of user PostScript
0.72790291 0.33333333 0.68600295 0.28205128 MAarrowhead1
% End of user PostScript
.68992 .36111 m
.6236 .29701 L
s
% Start of user PostScript
0.72790291 0.33333333 0.64832024 0.25641026 MAarrowhead1
% End of user PostScript
.68992 .36111 m
.61686 .29701 L
s
% Start of user PostScript
0.72790291 0.33333333 0.64023456 0.25641026 MAarrowhead1
% End of user PostScript
.79545 .36111 m
.63936 .1047 L
s
% Start of user PostScript
0.85453768 0.33333333 0.66723122 0.025641026 MAarrowhead1
% End of user PostScript
.30191 .36111 m
.39879 .1047 L
s
% Start of user PostScript
0.26228824 0.33333333 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.43445 .36111 m
.38824 .12607 L
s
% Start of user PostScript
0.42133565 0.33333333 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.43445 .36111 m
.44115 .12607 L
s
% Start of user PostScript
0.42133565 0.33333333 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.43445 .36111 m
.63936 .1047 L
s
% Start of user PostScript
0.42133565 0.33333333 0.66723122 0.025641026 MAarrowhead1
% End of user PostScript
.43445 .36111 m
.44932 .08333 L
s
% Start of user PostScript
0.42133565 0.33333333 0.4391858 0. MAarrowhead1
% End of user PostScript
.33999 .36111 m
.3581 .29701 L
s
% Start of user PostScript
0.30799041 0.33333333 0.32971936 0.25641026 MAarrowhead1
% End of user PostScript
.32382 .36111 m
.52841 .25427 L
s
% Start of user PostScript
0.2885827 0.33333333 0.53408649 0.20512821 MAarrowhead1
% End of user PostScript
.79091 .36111 m
.63936 .1047 L
s
% Start of user PostScript
0.84909562 0.33333333 0.66723122 0.025641026 MAarrowhead1
% End of user PostScript
.75222 .36111 m
.65288 .27564 L
s
% Start of user PostScript
0.80266096 0.33333333 0.68345638 0.23076923 MAarrowhead1
% End of user PostScript
.67071 .36111 m
.37218 .23291 L
s
% Start of user PostScript
0.70485056 0.33333333 0.34662096 0.17948718 MAarrowhead1
% End of user PostScript
.60885 .36111 m
.52968 .12607 L
s
% Start of user PostScript
0.63061408 0.33333333 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.60885 .36111 m
.39879 .1047 L
s
% Start of user PostScript
0.63061408 0.33333333 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.77614 .36111 m
.69317 .27564 L
s
% Start of user PostScript
0.83136961 0.33333333 0.73180813 0.23076923 MAarrowhead1
% End of user PostScript
.47703 .36111 m
.6699 .12607 L
s
% Start of user PostScript
0.47243869 0.33333333 0.70387684 0.051282051 MAarrowhead1
% End of user PostScript
.76072 .36111 m
.69224 .23291 L
s
% Start of user PostScript
0.8128696 0.33333333 0.73068568 0.17948718 MAarrowhead1
% End of user PostScript
.41707 .36111 m
.38824 .12607 L
s
% Start of user PostScript
0.40048433 0.33333333 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.41707 .36111 m
.44115 .12607 L
s
% Start of user PostScript
0.40048433 0.33333333 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.41707 .36111 m
.44932 .08333 L
s
% Start of user PostScript
0.40048433 0.33333333 0.4391858 0. MAarrowhead1
% End of user PostScript
.5493 .36111 m
.53663 .31838 L
s
% Start of user PostScript
0.55916045 0.33333333 0.54396187 0.28205128 MAarrowhead1
% End of user PostScript
.5493 .36111 m
.6699 .12607 L
s
% Start of user PostScript
0.55916045 0.33333333 0.70387684 0.051282051 MAarrowhead1
% End of user PostScript
.58208 .36111 m
.74964 .31838 L
s
% Start of user PostScript
0.59849556 0.33333333 0.79956531 0.28205128 MAarrowhead1
% End of user PostScript
.58208 .36111 m
.4871 .23291 L
s
% Start of user PostScript
0.59849556 0.33333333 0.48452046 0.17948718 MAarrowhead1
% End of user PostScript
.58208 .36111 m
.65399 .21154 L
s
% Start of user PostScript
0.59849556 0.33333333 0.68479033 0.15384615 MAarrowhead1
% End of user PostScript
.35928 .36111 m
.47655 .27564 L
s
% Start of user PostScript
0.33113587 0.33333333 0.47185544 0.23076923 MAarrowhead1
% End of user PostScript
.35928 .36111 m
.43432 .19017 L
s
% Start of user PostScript
0.33113587 0.33333333 0.42117859 0.12820513 MAarrowhead1
% End of user PostScript
.35928 .36111 m
.36449 .14744 L
s
% Start of user PostScript
0.33113587 0.33333333 0.33739266 0.076923077 MAarrowhead1
% End of user PostScript
.47658 .36111 m
.56756 .23291 L
s
% Start of user PostScript
0.47189838 0.33333333 0.58107091 0.17948718 MAarrowhead1
% End of user PostScript
.41632 .36111 m
.41626 .29701 L
s
% Start of user PostScript
0.39958357 0.33333333 0.39951066 0.25641026 MAarrowhead1
% End of user PostScript
.45934 .36111 m
.51913 .14744 L
s
% Start of user PostScript
0.45120364 0.33333333 0.52295753 0.076923077 MAarrowhead1
% End of user PostScript
.45934 .36111 m
.52968 .12607 L
s
% Start of user PostScript
0.45120364 0.33333333 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.45934 .36111 m
.39879 .1047 L
s
% Start of user PostScript
0.45120364 0.33333333 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.64911 .36111 m
.5409 .31838 L
s
% Start of user PostScript
0.67893229 0.33333333 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.50259 .36111 m
.52968 .12607 L
s
% Start of user PostScript
0.50310804 0.33333333 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.50259 .36111 m
.39879 .1047 L
s
% Start of user PostScript
0.50310804 0.33333333 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.59689 .36111 m
.52841 .25427 L
s
% Start of user PostScript
0.61626896 0.33333333 0.53408649 0.20512821 MAarrowhead1
% End of user PostScript
.63486 .33974 m
.44115 .12607 L
s
% Start of user PostScript
0.66183721 0.30769231 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.63486 .33974 m
.44932 .08333 L
s
% Start of user PostScript
0.66183721 0.30769231 0.4391858 0. MAarrowhead1
% End of user PostScript
.70397 .33974 m
.59136 .12607 L
s
% Start of user PostScript
0.74476554 0.30769231 0.60962601 0.051282051 MAarrowhead1
% End of user PostScript
.72932 .33974 m
.49302 .29701 L
s
% Start of user PostScript
0.77518146 0.30769231 0.49161892 0.25641026 MAarrowhead1
% End of user PostScript
.72932 .33974 m
.58672 .29701 L
s
% Start of user PostScript
0.77518146 0.30769231 0.60405827 0.25641026 MAarrowhead1
% End of user PostScript
.72932 .33974 m
.47276 .25427 L
s
% Start of user PostScript
0.77518146 0.30769231 0.46731756 0.20512821 MAarrowhead1
% End of user PostScript
.53006 .33974 m
.5409 .31838 L
s
% Start of user PostScript
0.53607572 0.30769231 0.54907823 0.28205128 MAarrowhead1
% End of user PostScript
.30396 .33974 m
.40447 .29701 L
s
% Start of user PostScript
0.26474701 0.30769231 0.3853674 0.25641026 MAarrowhead1
% End of user PostScript
.3346 .33974 m
.58672 .29701 L
s
% Start of user PostScript
0.30151544 0.30769231 0.60405827 0.25641026 MAarrowhead1
% End of user PostScript
.69817 .33974 m
.52968 .12607 L
s
% Start of user PostScript
0.73780636 0.30769231 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.69817 .33974 m
.39879 .1047 L
s
% Start of user PostScript
0.73780636 0.30769231 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.62337 .33974 m
.51756 .31838 L
s
% Start of user PostScript
0.64804798 0.30769231 0.52106928 0.28205128 MAarrowhead1
% End of user PostScript
.62337 .33974 m
.49458 .27564 L
s
% Start of user PostScript
0.64804798 0.30769231 0.49349664 0.23076923 MAarrowhead1
% End of user PostScript
.62337 .33974 m
.67217 .27564 L
s
% Start of user PostScript
0.64804798 0.30769231 0.70660634 0.23076923 MAarrowhead1
% End of user PostScript
.62337 .33974 m
.56877 .27564 L
s
% Start of user PostScript
0.64804798 0.30769231 0.58251834 0.23076923 MAarrowhead1
% End of user PostScript
.62337 .33974 m
.40871 .25427 L
s
% Start of user PostScript
0.64804798 0.30769231 0.39045638 0.20512821 MAarrowhead1
% End of user PostScript
.62337 .33974 m
.64494 .23291 L
s
% Start of user PostScript
0.64804798 0.30769231 0.67393027 0.17948718 MAarrowhead1
% End of user PostScript
.62337 .33974 m
.72926 .21154 L
s
% Start of user PostScript
0.64804798 0.30769231 0.77511243 0.15384615 MAarrowhead1
% End of user PostScript
.62337 .33974 m
.61114 .19017 L
s
% Start of user PostScript
0.64804798 0.30769231 0.63336438 0.12820513 MAarrowhead1
% End of user PostScript
.62337 .33974 m
.50059 .1688 L
s
% Start of user PostScript
0.64804798 0.30769231 0.50070203 0.1025641 MAarrowhead1
% End of user PostScript
.62337 .33974 m
.62632 .14744 L
s
% Start of user PostScript
0.64804798 0.30769231 0.65158151 0.076923077 MAarrowhead1
% End of user PostScript
.62337 .33974 m
.64713 .14744 L
s
% Start of user PostScript
0.64804798 0.30769231 0.67655959 0.076923077 MAarrowhead1
% End of user PostScript
.62337 .33974 m
.56006 .12607 L
s
% Start of user PostScript
0.64804798 0.30769231 0.57207358 0.051282051 MAarrowhead1
% End of user PostScript
.62337 .33974 m
.60723 .1047 L
s
% Start of user PostScript
0.64804798 0.30769231 0.62868019 0.025641026 MAarrowhead1
% End of user PostScript
.62337 .33974 m
.5572 .08333 L
s
% Start of user PostScript
0.64804798 0.30769231 0.56864285 0. MAarrowhead1
% End of user PostScript
.62337 .33974 m
.58736 .08333 L
s
% Start of user PostScript
0.64804798 0.30769231 0.60482694 0. MAarrowhead1
% End of user PostScript
.62337 .33974 m
.56238 .08333 L
s
% Start of user PostScript
0.64804798 0.30769231 0.57485414 0. MAarrowhead1
% End of user PostScript
.67674 .33974 m
.70734 .31838 L
s
% Start of user PostScript
0.71208269 0.30769231 0.74881143 0.28205128 MAarrowhead1
% End of user PostScript
.67674 .33974 m
.69317 .27564 L
s
% Start of user PostScript
0.71208269 0.30769231 0.73180813 0.23076923 MAarrowhead1
% End of user PostScript
.67674 .33974 m
.61005 .19017 L
s
% Start of user PostScript
0.71208269 0.30769231 0.63205665 0.12820513 MAarrowhead1
% End of user PostScript
.67674 .33974 m
.52968 .12607 L
s
% Start of user PostScript
0.71208269 0.30769231 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.67674 .33974 m
.39879 .1047 L
s
% Start of user PostScript
0.71208269 0.30769231 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.36851 .33974 m
.58215 .23291 L
s
% Start of user PostScript
0.34221748 0.30769231 0.59857769 0.17948718 MAarrowhead1
% End of user PostScript
.36851 .33974 m
.31158 .19017 L
s
% Start of user PostScript
0.34221748 0.30769231 0.27389604 0.12820513 MAarrowhead1
% End of user PostScript
.36851 .33974 m
.42458 .1047 L
s
% Start of user PostScript
0.34221748 0.30769231 0.40949286 0.025641026 MAarrowhead1
% End of user PostScript
.34259 .33974 m
.40447 .29701 L
s
% Start of user PostScript
0.3111132 0.30769231 0.3853674 0.25641026 MAarrowhead1
% End of user PostScript
.35028 .33974 m
.3581 .29701 L
s
% Start of user PostScript
0.32033148 0.30769231 0.32971936 0.25641026 MAarrowhead1
% End of user PostScript
.43146 .33974 m
.47435 .1688 L
s
% Start of user PostScript
0.41775078 0.30769231 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.43146 .33974 m
.45006 .12607 L
s
% Start of user PostScript
0.41775078 0.30769231 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.5822 .33974 m
.54839 .27564 L
s
% Start of user PostScript
0.59863808 0.30769231 0.55807331 0.23076923 MAarrowhead1
% End of user PostScript
.46343 .33974 m
.65288 .27564 L
s
% Start of user PostScript
0.45611164 0.30769231 0.68345638 0.23076923 MAarrowhead1
% End of user PostScript
.75706 .33974 m
.51913 .14744 L
s
% Start of user PostScript
0.80847274 0.30769231 0.52295753 0.076923077 MAarrowhead1
% End of user PostScript
.48922 .33974 m
.58672 .29701 L
s
% Start of user PostScript
0.48706757 0.30769231 0.60405827 0.25641026 MAarrowhead1
% End of user PostScript
.48922 .33974 m
.30044 .27564 L
s
% Start of user PostScript
0.48706757 0.30769231 0.26052877 0.23076923 MAarrowhead1
% End of user PostScript
.48922 .33974 m
.7499 .23291 L
s
% Start of user PostScript
0.48706757 0.30769231 0.79988407 0.17948718 MAarrowhead1
% End of user PostScript
.48922 .33974 m
.61214 .23291 L
s
% Start of user PostScript
0.48706757 0.30769231 0.63456976 0.17948718 MAarrowhead1
% End of user PostScript
.48922 .33974 m
.54739 .21154 L
s
% Start of user PostScript
0.48706757 0.30769231 0.55686804 0.15384615 MAarrowhead1
% End of user PostScript
.48922 .33974 m
.4669 .1688 L
s
% Start of user PostScript
0.48706757 0.30769231 0.46027678 0.1025641 MAarrowhead1
% End of user PostScript
.48922 .33974 m
.62785 .14744 L
s
% Start of user PostScript
0.48706757 0.30769231 0.65341861 0.076923077 MAarrowhead1
% End of user PostScript
.48922 .33974 m
.51328 .12607 L
s
% Start of user PostScript
0.48706757 0.30769231 0.51594098 0.051282051 MAarrowhead1
% End of user PostScript
.48922 .33974 m
.50549 .12607 L
s
% Start of user PostScript
0.48706757 0.30769231 0.50658219 0.051282051 MAarrowhead1
% End of user PostScript
.48922 .33974 m
.53321 .1047 L
s
% Start of user PostScript
0.48706757 0.30769231 0.53985025 0.025641026 MAarrowhead1
% End of user PostScript
.48922 .33974 m
.41521 .1047 L
s
% Start of user PostScript
0.48706757 0.30769231 0.39825522 0.025641026 MAarrowhead1
% End of user PostScript
.55518 .33974 m
.54615 .12607 L
s
% Start of user PostScript
0.566213 0.30769231 0.55538432 0.051282051 MAarrowhead1
% End of user PostScript
.57529 .33974 m
.54615 .12607 L
s
% Start of user PostScript
0.59034677 0.30769231 0.55538432 0.051282051 MAarrowhead1
% End of user PostScript
.51616 .33974 m
.51756 .31838 L
s
% Start of user PostScript
0.519393 0.30769231 0.52106928 0.28205128 MAarrowhead1
% End of user PostScript
.51616 .33974 m
.76225 .29701 L
s
% Start of user PostScript
0.519393 0.30769231 0.81469806 0.25641026 MAarrowhead1
% End of user PostScript
.51616 .33974 m
.75966 .29701 L
s
% Start of user PostScript
0.519393 0.30769231 0.81159202 0.25641026 MAarrowhead1
% End of user PostScript
.51616 .33974 m
.65666 .29701 L
s
% Start of user PostScript
0.519393 0.30769231 0.68798914 0.25641026 MAarrowhead1
% End of user PostScript
.51616 .33974 m
.66721 .27564 L
s
% Start of user PostScript
0.519393 0.30769231 0.70064814 0.23076923 MAarrowhead1
% End of user PostScript
.51616 .33974 m
.52401 .27564 L
s
% Start of user PostScript
0.519393 0.30769231 0.52881507 0.23076923 MAarrowhead1
% End of user PostScript
.51616 .33974 m
.61227 .25427 L
s
% Start of user PostScript
0.519393 0.30769231 0.63472884 0.20512821 MAarrowhead1
% End of user PostScript
.51616 .33974 m
.62892 .23291 L
s
% Start of user PostScript
0.519393 0.30769231 0.65470041 0.17948718 MAarrowhead1
% End of user PostScript
.51616 .33974 m
.45092 .23291 L
s
% Start of user PostScript
0.519393 0.30769231 0.44110559 0.17948718 MAarrowhead1
% End of user PostScript
.51616 .33974 m
.33563 .1688 L
s
% Start of user PostScript
0.519393 0.30769231 0.30275252 0.1025641 MAarrowhead1
% End of user PostScript
.51616 .33974 m
.50679 .12607 L
s
% Start of user PostScript
0.519393 0.30769231 0.5081514 0.051282051 MAarrowhead1
% End of user PostScript
.51616 .33974 m
.60723 .1047 L
s
% Start of user PostScript
0.519393 0.30769231 0.62868019 0.025641026 MAarrowhead1
% End of user PostScript
.51616 .33974 m
.50915 .08333 L
s
% Start of user PostScript
0.519393 0.30769231 0.51097911 0. MAarrowhead1
% End of user PostScript
.60761 .33974 m
.52841 .25427 L
s
% Start of user PostScript
0.62913299 0.30769231 0.53408649 0.20512821 MAarrowhead1
% End of user PostScript
.72712 .33974 m
.65288 .27564 L
s
% Start of user PostScript
0.77254928 0.30769231 0.68345638 0.23076923 MAarrowhead1
% End of user PostScript
.50372 .33974 m
.54075 .14744 L
s
% Start of user PostScript
0.50445905 0.30769231 0.54889754 0.076923077 MAarrowhead1
% End of user PostScript
.50372 .33974 m
.5265 .12607 L
s
% Start of user PostScript
0.50445905 0.30769231 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.50372 .33974 m
.52281 .12607 L
s
% Start of user PostScript
0.50445905 0.30769231 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.60299 .31838 m
.54839 .27564 L
s
% Start of user PostScript
0.62359134 0.28205128 0.55807331 0.23076923 MAarrowhead1
% End of user PostScript
.60299 .31838 m
.58722 .21154 L
s
% Start of user PostScript
0.62359134 0.28205128 0.60466705 0.15384615 MAarrowhead1
% End of user PostScript
.60299 .31838 m
.51913 .14744 L
s
% Start of user PostScript
0.62359134 0.28205128 0.52295753 0.076923077 MAarrowhead1
% End of user PostScript
.60299 .31838 m
.59136 .12607 L
s
% Start of user PostScript
0.62359134 0.28205128 0.60962601 0.051282051 MAarrowhead1
% End of user PostScript
.60299 .31838 m
.53596 .1047 L
s
% Start of user PostScript
0.62359134 0.28205128 0.54315178 0.025641026 MAarrowhead1
% End of user PostScript
.56361 .31838 m
.27781 .25427 L
s
% Start of user PostScript
0.57633382 0.28205128 0.23336683 0.20512821 MAarrowhead1
% End of user PostScript
.56361 .31838 m
.36004 .25427 L
s
% Start of user PostScript
0.57633382 0.28205128 0.33204363 0.20512821 MAarrowhead1
% End of user PostScript
.56361 .31838 m
.76373 .23291 L
s
% Start of user PostScript
0.57633382 0.28205128 0.81647956 0.17948718 MAarrowhead1
% End of user PostScript
.56361 .31838 m
.6657 .12607 L
s
% Start of user PostScript
0.57633382 0.28205128 0.69883685 0.051282051 MAarrowhead1
% End of user PostScript
.56361 .31838 m
.67273 .12607 L
s
% Start of user PostScript
0.57633382 0.28205128 0.70727108 0.051282051 MAarrowhead1
% End of user PostScript
.56361 .31838 m
.66196 .12607 L
s
% Start of user PostScript
0.57633382 0.28205128 0.69435084 0.051282051 MAarrowhead1
% End of user PostScript
.56361 .31838 m
.59136 .12607 L
s
% Start of user PostScript
0.57633382 0.28205128 0.60962601 0.051282051 MAarrowhead1
% End of user PostScript
.56361 .31838 m
.66356 .12607 L
s
% Start of user PostScript
0.57633382 0.28205128 0.69626876 0.051282051 MAarrowhead1
% End of user PostScript
.56361 .31838 m
.44576 .1047 L
s
% Start of user PostScript
0.57633382 0.28205128 0.43490634 0.025641026 MAarrowhead1
% End of user PostScript
.56361 .31838 m
.46984 .08333 L
s
% Start of user PostScript
0.57633382 0.28205128 0.46380576 0. MAarrowhead1
% End of user PostScript
.60967 .31838 m
.55241 .23291 L
s
% Start of user PostScript
0.63160391 0.28205128 0.56289042 0.17948718 MAarrowhead1
% End of user PostScript
.60967 .31838 m
.54075 .14744 L
s
% Start of user PostScript
0.63160391 0.28205128 0.54889754 0.076923077 MAarrowhead1
% End of user PostScript
.60967 .31838 m
.5265 .12607 L
s
% Start of user PostScript
0.63160391 0.28205128 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.60967 .31838 m
.52968 .12607 L
s
% Start of user PostScript
0.63160391 0.28205128 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.60967 .31838 m
.52281 .12607 L
s
% Start of user PostScript
0.63160391 0.28205128 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.60967 .31838 m
.39879 .1047 L
s
% Start of user PostScript
0.63160391 0.28205128 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.78109 .31838 m
.6236 .29701 L
s
% Start of user PostScript
0.83730268 0.28205128 0.64832024 0.25641026 MAarrowhead1
% End of user PostScript
.78109 .31838 m
.61686 .29701 L
s
% Start of user PostScript
0.83730268 0.28205128 0.64023456 0.25641026 MAarrowhead1
% End of user PostScript
.73288 .31838 m
.55241 .23291 L
s
% Start of user PostScript
0.77945389 0.28205128 0.56289042 0.17948718 MAarrowhead1
% End of user PostScript
.73288 .31838 m
.58722 .21154 L
s
% Start of user PostScript
0.77945389 0.28205128 0.60466705 0.15384615 MAarrowhead1
% End of user PostScript
.73288 .31838 m
.51913 .14744 L
s
% Start of user PostScript
0.77945389 0.28205128 0.52295753 0.076923077 MAarrowhead1
% End of user PostScript
.73288 .31838 m
.52968 .12607 L
s
% Start of user PostScript
0.77945389 0.28205128 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.73288 .31838 m
.59136 .12607 L
s
% Start of user PostScript
0.77945389 0.28205128 0.60962601 0.051282051 MAarrowhead1
% End of user PostScript
.73288 .31838 m
.39879 .1047 L
s
% Start of user PostScript
0.77945389 0.28205128 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.53663 .31838 m
.3916 .27564 L
s
% Start of user PostScript
0.54396187 0.28205128 0.36991848 0.23076923 MAarrowhead1
% End of user PostScript
.53663 .31838 m
.39479 .23291 L
s
% Start of user PostScript
0.54396187 0.28205128 0.37374275 0.17948718 MAarrowhead1
% End of user PostScript
.53663 .31838 m
.38971 .21154 L
s
% Start of user PostScript
0.54396187 0.28205128 0.36765396 0.15384615 MAarrowhead1
% End of user PostScript
.53663 .31838 m
.47305 .19017 L
s
% Start of user PostScript
0.54396187 0.28205128 0.46765831 0.12820513 MAarrowhead1
% End of user PostScript
.53663 .31838 m
.47931 .1688 L
s
% Start of user PostScript
0.54396187 0.28205128 0.4751762 0.1025641 MAarrowhead1
% End of user PostScript
.53663 .31838 m
.4172 .12607 L
s
% Start of user PostScript
0.54396187 0.28205128 0.40063963 0.051282051 MAarrowhead1
% End of user PostScript
.53663 .31838 m
.53105 .12607 L
s
% Start of user PostScript
0.54396187 0.28205128 0.5372619 0.051282051 MAarrowhead1
% End of user PostScript
.53663 .31838 m
.51494 .1047 L
s
% Start of user PostScript
0.54396187 0.28205128 0.51792338 0.025641026 MAarrowhead1
% End of user PostScript
.25294 .31838 m
.52718 .23291 L
s
% Start of user PostScript
0.20352583 0.28205128 0.53262037 0.17948718 MAarrowhead1
% End of user PostScript
.37125 .31838 m
.52718 .23291 L
s
% Start of user PostScript
0.345505 0.28205128 0.53262037 0.17948718 MAarrowhead1
% End of user PostScript
.2581 .31838 m
.44115 .12607 L
s
% Start of user PostScript
0.20971901 0.28205128 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.2581 .31838 m
.44932 .08333 L
s
% Start of user PostScript
0.20971901 0.28205128 0.4391858 0. MAarrowhead1
% End of user PostScript
.4438 .31838 m
.47655 .27564 L
s
% Start of user PostScript
0.43255472 0.28205128 0.47185544 0.23076923 MAarrowhead1
% End of user PostScript
.4438 .31838 m
.43432 .19017 L
s
% Start of user PostScript
0.43255472 0.28205128 0.42117859 0.12820513 MAarrowhead1
% End of user PostScript
.4438 .31838 m
.36449 .14744 L
s
% Start of user PostScript
0.43255472 0.28205128 0.33739266 0.076923077 MAarrowhead1
% End of user PostScript
.3028 .31838 m
.51913 .14744 L
s
% Start of user PostScript
0.26336048 0.28205128 0.52295753 0.076923077 MAarrowhead1
% End of user PostScript
.7628 .31838 m
.52968 .12607 L
s
% Start of user PostScript
0.81536451 0.28205128 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.7628 .31838 m
.39879 .1047 L
s
% Start of user PostScript
0.81536451 0.28205128 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.59213 .31838 m
.75966 .29701 L
s
% Start of user PostScript
0.61055888 0.28205128 0.81159202 0.25641026 MAarrowhead1
% End of user PostScript
.59213 .31838 m
.59725 .21154 L
s
% Start of user PostScript
0.61055888 0.28205128 0.6166961 0.15384615 MAarrowhead1
% End of user PostScript
.59213 .31838 m
.50059 .1688 L
s
% Start of user PostScript
0.61055888 0.28205128 0.50070203 0.1025641 MAarrowhead1
% End of user PostScript
.59213 .31838 m
.54594 .1688 L
s
% Start of user PostScript
0.61055888 0.28205128 0.55512937 0.1025641 MAarrowhead1
% End of user PostScript
.5462 .31838 m
.43507 .27564 L
s
% Start of user PostScript
0.5554379 0.28205128 0.42208948 0.23076923 MAarrowhead1
% End of user PostScript
.5462 .31838 m
.4745 .25427 L
s
% Start of user PostScript
0.5554379 0.28205128 0.4694029 0.20512821 MAarrowhead1
% End of user PostScript
.5462 .31838 m
.59015 .23291 L
s
% Start of user PostScript
0.5554379 0.28205128 0.6081843 0.17948718 MAarrowhead1
% End of user PostScript
.5462 .31838 m
.56231 .23291 L
s
% Start of user PostScript
0.5554379 0.28205128 0.57476669 0.17948718 MAarrowhead1
% End of user PostScript
.5462 .31838 m
.4871 .23291 L
s
% Start of user PostScript
0.5554379 0.28205128 0.48452046 0.17948718 MAarrowhead1
% End of user PostScript
.5462 .31838 m
.64664 .21154 L
s
% Start of user PostScript
0.5554379 0.28205128 0.67597369 0.15384615 MAarrowhead1
% End of user PostScript
.5462 .31838 m
.36627 .21154 L
s
% Start of user PostScript
0.5554379 0.28205128 0.33952112 0.15384615 MAarrowhead1
% End of user PostScript
.5462 .31838 m
.574 .21154 L
s
% Start of user PostScript
0.5554379 0.28205128 0.58880148 0.15384615 MAarrowhead1
% End of user PostScript
.5462 .31838 m
.62221 .21154 L
s
% Start of user PostScript
0.5554379 0.28205128 0.64665454 0.15384615 MAarrowhead1
% End of user PostScript
.5462 .31838 m
.44225 .21154 L
s
% Start of user PostScript
0.5554379 0.28205128 0.43070275 0.15384615 MAarrowhead1
% End of user PostScript
.5462 .31838 m
.61733 .21154 L
s
% Start of user PostScript
0.5554379 0.28205128 0.64079196 0.15384615 MAarrowhead1
% End of user PostScript
.5462 .31838 m
.58722 .21154 L
s
% Start of user PostScript
0.5554379 0.28205128 0.60466705 0.15384615 MAarrowhead1
% End of user PostScript
.5462 .31838 m
.34857 .19017 L
s
% Start of user PostScript
0.5554379 0.28205128 0.31827873 0.12820513 MAarrowhead1
% End of user PostScript
.5462 .31838 m
.57415 .19017 L
s
% Start of user PostScript
0.5554379 0.28205128 0.58897577 0.12820513 MAarrowhead1
% End of user PostScript
.5462 .31838 m
.61005 .19017 L
s
% Start of user PostScript
0.5554379 0.28205128 0.63205665 0.12820513 MAarrowhead1
% End of user PostScript
.5462 .31838 m
.38368 .19017 L
s
% Start of user PostScript
0.5554379 0.28205128 0.36041399 0.12820513 MAarrowhead1
% End of user PostScript
.5462 .31838 m
.4441 .19017 L
s
% Start of user PostScript
0.5554379 0.28205128 0.43291665 0.12820513 MAarrowhead1
% End of user PostScript
.5462 .31838 m
.52342 .19017 L
s
% Start of user PostScript
0.5554379 0.28205128 0.52810721 0.12820513 MAarrowhead1
% End of user PostScript
.5462 .31838 m
.51722 .1688 L
s
% Start of user PostScript
0.5554379 0.28205128 0.52066614 0.1025641 MAarrowhead1
% End of user PostScript
.5462 .31838 m
.50583 .14744 L
s
% Start of user PostScript
0.5554379 0.28205128 0.50699998 0.076923077 MAarrowhead1
% End of user PostScript
.5462 .31838 m
.52968 .12607 L
s
% Start of user PostScript
0.5554379 0.28205128 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.5462 .31838 m
.62364 .12607 L
s
% Start of user PostScript
0.5554379 0.28205128 0.64837075 0.051282051 MAarrowhead1
% End of user PostScript
.5462 .31838 m
.51328 .12607 L
s
% Start of user PostScript
0.5554379 0.28205128 0.51594098 0.051282051 MAarrowhead1
% End of user PostScript
.5462 .31838 m
.50549 .12607 L
s
% Start of user PostScript
0.5554379 0.28205128 0.50658219 0.051282051 MAarrowhead1
% End of user PostScript
.5462 .31838 m
.53321 .1047 L
s
% Start of user PostScript
0.5554379 0.28205128 0.53985025 0.025641026 MAarrowhead1
% End of user PostScript
.5462 .31838 m
.41521 .1047 L
s
% Start of user PostScript
0.5554379 0.28205128 0.39825522 0.025641026 MAarrowhead1
% End of user PostScript
.5462 .31838 m
.39879 .1047 L
s
% Start of user PostScript
0.5554379 0.28205128 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.5462 .31838 m
.53596 .1047 L
s
% Start of user PostScript
0.5554379 0.28205128 0.54315178 0.025641026 MAarrowhead1
% End of user PostScript
.68034 .31838 m
.61773 .12607 L
s
% Start of user PostScript
0.71640463 0.28205128 0.64127496 0.051282051 MAarrowhead1
% End of user PostScript
.46519 .31838 m
.47725 .14744 L
s
% Start of user PostScript
0.4582266 0.28205128 0.47270498 0.076923077 MAarrowhead1
% End of user PostScript
.62047 .31838 m
.47725 .14744 L
s
% Start of user PostScript
0.6445582 0.28205128 0.47270498 0.076923077 MAarrowhead1
% End of user PostScript
.43923 .31838 m
.53596 .1047 L
s
% Start of user PostScript
0.42707598 0.28205128 0.54315178 0.025641026 MAarrowhead1
% End of user PostScript
.48288 .31838 m
.36449 .14744 L
s
% Start of user PostScript
0.4794535 0.28205128 0.33739266 0.076923077 MAarrowhead1
% End of user PostScript
.655 .31838 m
.61686 .29701 L
s
% Start of user PostScript
0.68600295 0.28205128 0.64023456 0.25641026 MAarrowhead1
% End of user PostScript
.655 .31838 m
.54382 .08333 L
s
% Start of user PostScript
0.68600295 0.28205128 0.55257853 0. MAarrowhead1
% End of user PostScript
.31479 .31838 m
.37218 .23291 L
s
% Start of user PostScript
0.27774898 0.28205128 0.34662096 0.17948718 MAarrowhead1
% End of user PostScript
.34492 .31838 m
.51913 .14744 L
s
% Start of user PostScript
0.31390426 0.28205128 0.52295753 0.076923077 MAarrowhead1
% End of user PostScript
.47358 .31838 m
.40447 .29701 L
s
% Start of user PostScript
0.4682954 0.28205128 0.3853674 0.25641026 MAarrowhead1
% End of user PostScript
.4954 .31838 m
.57199 .27564 L
s
% Start of user PostScript
0.49448177 0.28205128 0.58639172 0.23076923 MAarrowhead1
% End of user PostScript
.45303 .31838 m
.47655 .27564 L
s
% Start of user PostScript
0.44363637 0.28205128 0.47185544 0.23076923 MAarrowhead1
% End of user PostScript
.45303 .31838 m
.43432 .19017 L
s
% Start of user PostScript
0.44363637 0.28205128 0.42117859 0.12820513 MAarrowhead1
% End of user PostScript
.45303 .31838 m
.36449 .14744 L
s
% Start of user PostScript
0.44363637 0.28205128 0.33739266 0.076923077 MAarrowhead1
% End of user PostScript
.51128 .31838 m
.61773 .12607 L
s
% Start of user PostScript
0.5135326 0.28205128 0.64127496 0.051282051 MAarrowhead1
% End of user PostScript
.53376 .31838 m
.58722 .21154 L
s
% Start of user PostScript
0.54051526 0.28205128 0.60466705 0.15384615 MAarrowhead1
% End of user PostScript
.53376 .31838 m
.53596 .1047 L
s
% Start of user PostScript
0.54051526 0.28205128 0.54315178 0.025641026 MAarrowhead1
% End of user PostScript
.59381 .31838 m
.53596 .1047 L
s
% Start of user PostScript
0.61257375 0.28205128 0.54315178 0.025641026 MAarrowhead1
% End of user PostScript
.55162 .31838 m
.54075 .14744 L
s
% Start of user PostScript
0.5619423 0.28205128 0.54889754 0.076923077 MAarrowhead1
% End of user PostScript
.55162 .31838 m
.5265 .12607 L
s
% Start of user PostScript
0.5619423 0.28205128 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.55162 .31838 m
.59136 .12607 L
s
% Start of user PostScript
0.5619423 0.28205128 0.60962601 0.051282051 MAarrowhead1
% End of user PostScript
.55162 .31838 m
.52281 .12607 L
s
% Start of user PostScript
0.5619423 0.28205128 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.65843 .31838 m
.52968 .12607 L
s
% Start of user PostScript
0.69011847 0.28205128 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.65843 .31838 m
.39879 .1047 L
s
% Start of user PostScript
0.69011847 0.28205128 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.5409 .31838 m
.34109 .27564 L
s
% Start of user PostScript
0.54907823 0.28205128 0.30930333 0.23076923 MAarrowhead1
% End of user PostScript
.5409 .31838 m
.55638 .27564 L
s
% Start of user PostScript
0.54907823 0.28205128 0.5676555 0.23076923 MAarrowhead1
% End of user PostScript
.5409 .31838 m
.30011 .25427 L
s
% Start of user PostScript
0.54907823 0.28205128 0.26013712 0.20512821 MAarrowhead1
% End of user PostScript
.5409 .31838 m
.30703 .25427 L
s
% Start of user PostScript
0.54907823 0.28205128 0.26843359 0.20512821 MAarrowhead1
% End of user PostScript
.5409 .31838 m
.59015 .23291 L
s
% Start of user PostScript
0.54907823 0.28205128 0.6081843 0.17948718 MAarrowhead1
% End of user PostScript
.5409 .31838 m
.56231 .23291 L
s
% Start of user PostScript
0.54907823 0.28205128 0.57476669 0.17948718 MAarrowhead1
% End of user PostScript
.5409 .31838 m
.58722 .21154 L
s
% Start of user PostScript
0.54907823 0.28205128 0.60466705 0.15384615 MAarrowhead1
% End of user PostScript
.5409 .31838 m
.61005 .19017 L
s
% Start of user PostScript
0.54907823 0.28205128 0.63205665 0.12820513 MAarrowhead1
% End of user PostScript
.5409 .31838 m
.5458 .19017 L
s
% Start of user PostScript
0.54907823 0.28205128 0.55495833 0.12820513 MAarrowhead1
% End of user PostScript
.5409 .31838 m
.52342 .19017 L
s
% Start of user PostScript
0.54907823 0.28205128 0.52810721 0.12820513 MAarrowhead1
% End of user PostScript
.5409 .31838 m
.65009 .1688 L
s
% Start of user PostScript
0.54907823 0.28205128 0.68010841 0.1025641 MAarrowhead1
% End of user PostScript
.5409 .31838 m
.5213 .1688 L
s
% Start of user PostScript
0.54907823 0.28205128 0.52556378 0.1025641 MAarrowhead1
% End of user PostScript
.5409 .31838 m
.65442 .14744 L
s
% Start of user PostScript
0.54907823 0.28205128 0.68530789 0.076923077 MAarrowhead1
% End of user PostScript
.5409 .31838 m
.4583 .14744 L
s
% Start of user PostScript
0.54907823 0.28205128 0.44996546 0.076923077 MAarrowhead1
% End of user PostScript
.5409 .31838 m
.54075 .14744 L
s
% Start of user PostScript
0.54907823 0.28205128 0.54889754 0.076923077 MAarrowhead1
% End of user PostScript
.5409 .31838 m
.63578 .14744 L
s
% Start of user PostScript
0.54907823 0.28205128 0.66294018 0.076923077 MAarrowhead1
% End of user PostScript
.5409 .31838 m
.56807 .14744 L
s
% Start of user PostScript
0.54907823 0.28205128 0.58168506 0.076923077 MAarrowhead1
% End of user PostScript
.5409 .31838 m
.5265 .12607 L
s
% Start of user PostScript
0.54907823 0.28205128 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.5409 .31838 m
.52281 .12607 L
s
% Start of user PostScript
0.54907823 0.28205128 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.5409 .31838 m
.57072 .1047 L
s
% Start of user PostScript
0.54907823 0.28205128 0.58486727 0.025641026 MAarrowhead1
% End of user PostScript
.5409 .31838 m
.48463 .1047 L
s
% Start of user PostScript
0.54907823 0.28205128 0.48155468 0.025641026 MAarrowhead1
% End of user PostScript
.5409 .31838 m
.55134 .08333 L
s
% Start of user PostScript
0.54907823 0.28205128 0.56160621 0. MAarrowhead1
% End of user PostScript
.78084 .29701 m
.52718 .23291 L
s
% Start of user PostScript
0.83700331 0.25641026 0.53262037 0.17948718 MAarrowhead1
% End of user PostScript
.77028 .29701 m
.47435 .1688 L
s
% Start of user PostScript
0.82434089 0.25641026 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.77028 .29701 m
.45006 .12607 L
s
% Start of user PostScript
0.82434089 0.25641026 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.60348 .29701 m
.47435 .1688 L
s
% Start of user PostScript
0.62417241 0.25641026 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.60348 .29701 m
.45006 .12607 L
s
% Start of user PostScript
0.62417241 0.25641026 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.25524 .29701 m
.50286 .08333 L
s
% Start of user PostScript
0.20629349 0.25641026 0.50343722 0. MAarrowhead1
% End of user PostScript
.6236 .29701 m
.61686 .29701 L
s
% Start of user PostScript
0.64832024 0.25641026 0.64023456 0.25641026 MAarrowhead1
% End of user PostScript
.6236 .29701 m
.541 .08333 L
s
% Start of user PostScript
0.64832024 0.25641026 0.54919781 0. MAarrowhead1
% End of user PostScript
.68418 .29701 m
.51913 .14744 L
s
% Start of user PostScript
0.72101783 0.25641026 0.52295753 0.076923077 MAarrowhead1
% End of user PostScript
.68418 .29701 m
.52968 .12607 L
s
% Start of user PostScript
0.72101783 0.25641026 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.68418 .29701 m
.39879 .1047 L
s
% Start of user PostScript
0.72101783 0.25641026 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.76816 .29701 m
.58722 .21154 L
s
% Start of user PostScript
0.82179624 0.25641026 0.60466705 0.15384615 MAarrowhead1
% End of user PostScript
.62659 .29701 m
.38824 .12607 L
s
% Start of user PostScript
0.65191317 0.25641026 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.62659 .29701 m
.44115 .12607 L
s
% Start of user PostScript
0.65191317 0.25641026 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.62659 .29701 m
.44932 .08333 L
s
% Start of user PostScript
0.65191317 0.25641026 0.4391858 0. MAarrowhead1
% End of user PostScript
.68347 .29701 m
.47435 .1688 L
s
% Start of user PostScript
0.72016315 0.25641026 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.68347 .29701 m
.45006 .12607 L
s
% Start of user PostScript
0.72016315 0.25641026 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.76881 .29701 m
.47435 .1688 L
s
% Start of user PostScript
0.82257726 0.25641026 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.64101 .29701 m
.40356 .14744 L
s
% Start of user PostScript
0.66920627 0.25641026 0.38427719 0.076923077 MAarrowhead1
% End of user PostScript
.3581 .29701 m
.67482 .23291 L
s
% Start of user PostScript
0.32971936 0.25641026 0.70978491 0.17948718 MAarrowhead1
% End of user PostScript
.3581 .29701 m
.30363 .21154 L
s
% Start of user PostScript
0.32971936 0.25641026 0.26435759 0.15384615 MAarrowhead1
% End of user PostScript
.3581 .29701 m
.53644 .21154 L
s
% Start of user PostScript
0.32971936 0.25641026 0.54372633 0.15384615 MAarrowhead1
% End of user PostScript
.3581 .29701 m
.35562 .19017 L
s
% Start of user PostScript
0.32971936 0.25641026 0.32674732 0.12820513 MAarrowhead1
% End of user PostScript
.3581 .29701 m
.42899 .14744 L
s
% Start of user PostScript
0.32971936 0.25641026 0.41478703 0.076923077 MAarrowhead1
% End of user PostScript
.71639 .29701 m
.44115 .12607 L
s
% Start of user PostScript
0.75966814 0.25641026 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.71639 .29701 m
.44932 .08333 L
s
% Start of user PostScript
0.75966814 0.25641026 0.4391858 0. MAarrowhead1
% End of user PostScript
.41875 .29701 m
.47655 .27564 L
s
% Start of user PostScript
0.40250206 0.25641026 0.47185544 0.23076923 MAarrowhead1
% End of user PostScript
.41875 .29701 m
.43432 .19017 L
s
% Start of user PostScript
0.40250206 0.25641026 0.42117859 0.12820513 MAarrowhead1
% End of user PostScript
.41875 .29701 m
.36449 .14744 L
s
% Start of user PostScript
0.40250206 0.25641026 0.33739266 0.076923077 MAarrowhead1
% End of user PostScript
.34535 .29701 m
.47435 .1688 L
s
% Start of user PostScript
0.31442054 0.25641026 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.34535 .29701 m
.45006 .12607 L
s
% Start of user PostScript
0.31442054 0.25641026 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.34669 .29701 m
.50286 .08333 L
s
% Start of user PostScript
0.31602611 0.25641026 0.50343722 0. MAarrowhead1
% End of user PostScript
.64637 .29701 m
.53596 .1047 L
s
% Start of user PostScript
0.67564794 0.25641026 0.54315178 0.025641026 MAarrowhead1
% End of user PostScript
.32496 .29701 m
.36449 .14744 L
s
% Start of user PostScript
0.28995397 0.25641026 0.33739266 0.076923077 MAarrowhead1
% End of user PostScript
.3891 .29701 m
.47725 .14744 L
s
% Start of user PostScript
0.36692587 0.25641026 0.47270498 0.076923077 MAarrowhead1
% End of user PostScript
.56314 .29701 m
.59015 .23291 L
s
% Start of user PostScript
0.57577003 0.25641026 0.6081843 0.17948718 MAarrowhead1
% End of user PostScript
.56314 .29701 m
.56231 .23291 L
s
% Start of user PostScript
0.57577003 0.25641026 0.57476669 0.17948718 MAarrowhead1
% End of user PostScript
.56314 .29701 m
.51873 .19017 L
s
% Start of user PostScript
0.57577003 0.25641026 0.52248075 0.12820513 MAarrowhead1
% End of user PostScript
.56314 .29701 m
.50059 .1688 L
s
% Start of user PostScript
0.57577003 0.25641026 0.50070203 0.1025641 MAarrowhead1
% End of user PostScript
.56314 .29701 m
.47576 .12607 L
s
% Start of user PostScript
0.57577003 0.25641026 0.47091224 0.051282051 MAarrowhead1
% End of user PostScript
.56314 .29701 m
.62364 .12607 L
s
% Start of user PostScript
0.57577003 0.25641026 0.64837075 0.051282051 MAarrowhead1
% End of user PostScript
.56314 .29701 m
.51328 .12607 L
s
% Start of user PostScript
0.57577003 0.25641026 0.51594098 0.051282051 MAarrowhead1
% End of user PostScript
.56314 .29701 m
.50549 .12607 L
s
% Start of user PostScript
0.57577003 0.25641026 0.50658219 0.051282051 MAarrowhead1
% End of user PostScript
.56314 .29701 m
.53321 .1047 L
s
% Start of user PostScript
0.57577003 0.25641026 0.53985025 0.025641026 MAarrowhead1
% End of user PostScript
.56314 .29701 m
.41521 .1047 L
s
% Start of user PostScript
0.57577003 0.25641026 0.39825522 0.025641026 MAarrowhead1
% End of user PostScript
.44578 .29701 m
.63317 .23291 L
s
% Start of user PostScript
0.43493737 0.25641026 0.6598052 0.17948718 MAarrowhead1
% End of user PostScript
.44578 .29701 m
.35966 .12607 L
s
% Start of user PostScript
0.43493737 0.25641026 0.33159619 0.051282051 MAarrowhead1
% End of user PostScript
.50816 .29701 m
.3168 .27564 L
s
% Start of user PostScript
0.50978616 0.25641026 0.28016031 0.23076923 MAarrowhead1
% End of user PostScript
.50816 .29701 m
.49302 .27564 L
s
% Start of user PostScript
0.50978616 0.25641026 0.4916238 0.23076923 MAarrowhead1
% End of user PostScript
.50816 .29701 m
.38101 .25427 L
s
% Start of user PostScript
0.50978616 0.25641026 0.35720883 0.20512821 MAarrowhead1
% End of user PostScript
.50816 .29701 m
.43829 .21154 L
s
% Start of user PostScript
0.50978616 0.25641026 0.4259429 0.15384615 MAarrowhead1
% End of user PostScript
.50816 .29701 m
.64967 .21154 L
s
% Start of user PostScript
0.50978616 0.25641026 0.67960113 0.15384615 MAarrowhead1
% End of user PostScript
.50816 .29701 m
.62164 .12607 L
s
% Start of user PostScript
0.50978616 0.25641026 0.64596875 0.051282051 MAarrowhead1
% End of user PostScript
.50816 .29701 m
.50286 .08333 L
s
% Start of user PostScript
0.50978616 0.25641026 0.50343722 0. MAarrowhead1
% End of user PostScript
.40447 .29701 m
.36524 .25427 L
s
% Start of user PostScript
0.3853674 0.25641026 0.33828294 0.20512821 MAarrowhead1
% End of user PostScript
.40447 .29701 m
.73202 .23291 L
s
% Start of user PostScript
0.3853674 0.25641026 0.77842118 0.17948718 MAarrowhead1
% End of user PostScript
.40447 .29701 m
.51944 .23291 L
s
% Start of user PostScript
0.3853674 0.25641026 0.5233328 0.17948718 MAarrowhead1
% End of user PostScript
.40447 .29701 m
.49662 .23291 L
s
% Start of user PostScript
0.3853674 0.25641026 0.49594936 0.17948718 MAarrowhead1
% End of user PostScript
.40447 .29701 m
.42428 .21154 L
s
% Start of user PostScript
0.3853674 0.25641026 0.4091391 0.15384615 MAarrowhead1
% End of user PostScript
.40447 .29701 m
.31554 .21154 L
s
% Start of user PostScript
0.3853674 0.25641026 0.27864559 0.15384615 MAarrowhead1
% End of user PostScript
.40447 .29701 m
.3414 .21154 L
s
% Start of user PostScript
0.3853674 0.25641026 0.30967452 0.15384615 MAarrowhead1
% End of user PostScript
.40447 .29701 m
.36545 .21154 L
s
% Start of user PostScript
0.3853674 0.25641026 0.33854595 0.15384615 MAarrowhead1
% End of user PostScript
.40447 .29701 m
.48343 .21154 L
s
% Start of user PostScript
0.3853674 0.25641026 0.48011976 0.15384615 MAarrowhead1
% End of user PostScript
.40447 .29701 m
.32963 .19017 L
s
% Start of user PostScript
0.3853674 0.25641026 0.29555196 0.12820513 MAarrowhead1
% End of user PostScript
.40447 .29701 m
.3561 .19017 L
s
% Start of user PostScript
0.3853674 0.25641026 0.32732488 0.12820513 MAarrowhead1
% End of user PostScript
.40447 .29701 m
.44098 .1688 L
s
% Start of user PostScript
0.3853674 0.25641026 0.42917355 0.1025641 MAarrowhead1
% End of user PostScript
.40447 .29701 m
.36281 .1688 L
s
% Start of user PostScript
0.3853674 0.25641026 0.33537609 0.1025641 MAarrowhead1
% End of user PostScript
.40447 .29701 m
.36362 .1688 L
s
% Start of user PostScript
0.3853674 0.25641026 0.33634987 0.1025641 MAarrowhead1
% End of user PostScript
.40447 .29701 m
.38608 .14744 L
s
% Start of user PostScript
0.3853674 0.25641026 0.36329191 0.076923077 MAarrowhead1
% End of user PostScript
.40447 .29701 m
.39999 .14744 L
s
% Start of user PostScript
0.3853674 0.25641026 0.3799881 0.076923077 MAarrowhead1
% End of user PostScript
.40447 .29701 m
.36796 .12607 L
s
% Start of user PostScript
0.3853674 0.25641026 0.34155772 0.051282051 MAarrowhead1
% End of user PostScript
.40447 .29701 m
.44434 .12607 L
s
% Start of user PostScript
0.3853674 0.25641026 0.43321217 0.051282051 MAarrowhead1
% End of user PostScript
.40447 .29701 m
.42297 .12607 L
s
% Start of user PostScript
0.3853674 0.25641026 0.40755895 0.051282051 MAarrowhead1
% End of user PostScript
.40447 .29701 m
.49727 .1047 L
s
% Start of user PostScript
0.3853674 0.25641026 0.49672735 0.025641026 MAarrowhead1
% End of user PostScript
.40447 .29701 m
.41779 .1047 L
s
% Start of user PostScript
0.3853674 0.25641026 0.40135192 0.025641026 MAarrowhead1
% End of user PostScript
.40447 .29701 m
.43216 .1047 L
s
% Start of user PostScript
0.3853674 0.25641026 0.41858611 0.025641026 MAarrowhead1
% End of user PostScript
.40447 .29701 m
.44144 .08333 L
s
% Start of user PostScript
0.3853674 0.25641026 0.42972981 0. MAarrowhead1
% End of user PostScript
.45359 .29701 m
.5126 .25427 L
s
% Start of user PostScript
0.44430735 0.25641026 0.51511991 0.20512821 MAarrowhead1
% End of user PostScript
.41626 .29701 m
.37642 .27564 L
s
% Start of user PostScript
0.39951066 0.25641026 0.3516986 0.23076923 MAarrowhead1
% End of user PostScript
.41626 .29701 m
.42899 .1688 L
s
% Start of user PostScript
0.39951066 0.25641026 0.4147906 0.1025641 MAarrowhead1
% End of user PostScript
.41626 .29701 m
.55392 .1688 L
s
% Start of user PostScript
0.39951066 0.25641026 0.56469877 0.1025641 MAarrowhead1
% End of user PostScript
.52555 .29701 m
.47435 .1688 L
s
% Start of user PostScript
0.53066183 0.25641026 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.52555 .29701 m
.45006 .12607 L
s
% Start of user PostScript
0.53066183 0.25641026 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.54986 .29701 m
.52968 .12607 L
s
% Start of user PostScript
0.55983758 0.25641026 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.54986 .29701 m
.39879 .1047 L
s
% Start of user PostScript
0.55983758 0.25641026 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.69156 .29701 m
.47725 .14744 L
s
% Start of user PostScript
0.72987657 0.25641026 0.47270498 0.076923077 MAarrowhead1
% End of user PostScript
.61686 .29701 m
.54839 .27564 L
s
% Start of user PostScript
0.64023456 0.25641026 0.55807331 0.23076923 MAarrowhead1
% End of user PostScript
.61686 .29701 m
.47305 .19017 L
s
% Start of user PostScript
0.64023456 0.25641026 0.46765831 0.12820513 MAarrowhead1
% End of user PostScript
.61686 .29701 m
.4896 .12607 L
s
% Start of user PostScript
0.64023456 0.25641026 0.48751838 0.051282051 MAarrowhead1
% End of user PostScript
.49302 .29701 m
.47276 .25427 L
s
% Start of user PostScript
0.49161892 0.25641026 0.46731756 0.20512821 MAarrowhead1
% End of user PostScript
.49302 .29701 m
.45583 .21154 L
s
% Start of user PostScript
0.49161892 0.25641026 0.44699828 0.15384615 MAarrowhead1
% End of user PostScript
.49302 .29701 m
.50331 .19017 L
s
% Start of user PostScript
0.49161892 0.25641026 0.50397051 0.12820513 MAarrowhead1
% End of user PostScript
.49302 .29701 m
.6327 .1688 L
s
% Start of user PostScript
0.49161892 0.25641026 0.65924436 0.1025641 MAarrowhead1
% End of user PostScript
.49302 .29701 m
.57897 .1688 L
s
% Start of user PostScript
0.49161892 0.25641026 0.59476086 0.1025641 MAarrowhead1
% End of user PostScript
.49302 .29701 m
.61614 .14744 L
s
% Start of user PostScript
0.49161892 0.25641026 0.63936664 0.076923077 MAarrowhead1
% End of user PostScript
.49302 .29701 m
.50286 .08333 L
s
% Start of user PostScript
0.49161892 0.25641026 0.50343722 0. MAarrowhead1
% End of user PostScript
.61839 .29701 m
.44115 .12607 L
s
% Start of user PostScript
0.64206429 0.25641026 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.61839 .29701 m
.44932 .08333 L
s
% Start of user PostScript
0.64206429 0.25641026 0.4391858 0. MAarrowhead1
% End of user PostScript
.71312 .29701 m
.5754 .08333 L
s
% Start of user PostScript
0.75574284 0.25641026 0.59047755 0. MAarrowhead1
% End of user PostScript
.58672 .29701 m
.64419 .21154 L
s
% Start of user PostScript
0.60405827 0.25641026 0.67302881 0.15384615 MAarrowhead1
% End of user PostScript
.58672 .29701 m
.50331 .19017 L
s
% Start of user PostScript
0.60405827 0.25641026 0.50397051 0.12820513 MAarrowhead1
% End of user PostScript
.58672 .29701 m
.66214 .12607 L
s
% Start of user PostScript
0.60405827 0.25641026 0.69456453 0.051282051 MAarrowhead1
% End of user PostScript
.58672 .29701 m
.58678 .1047 L
s
% Start of user PostScript
0.60405827 0.25641026 0.60413853 0.025641026 MAarrowhead1
% End of user PostScript
.58672 .29701 m
.62068 .1047 L
s
% Start of user PostScript
0.60405827 0.25641026 0.64481445 0.025641026 MAarrowhead1
% End of user PostScript
.58672 .29701 m
.59961 .1047 L
s
% Start of user PostScript
0.60405827 0.25641026 0.61953701 0.025641026 MAarrowhead1
% End of user PostScript
.58672 .29701 m
.59742 .1047 L
s
% Start of user PostScript
0.60405827 0.25641026 0.61690466 0.025641026 MAarrowhead1
% End of user PostScript
.58672 .29701 m
.48185 .08333 L
s
% Start of user PostScript
0.60405827 0.25641026 0.47822592 0. MAarrowhead1
% End of user PostScript
.58672 .29701 m
.49551 .08333 L
s
% Start of user PostScript
0.60405827 0.25641026 0.49460608 0. MAarrowhead1
% End of user PostScript
.58672 .29701 m
.45173 .08333 L
s
% Start of user PostScript
0.60405827 0.25641026 0.44207438 0. MAarrowhead1
% End of user PostScript
.58672 .29701 m
.59113 .08333 L
s
% Start of user PostScript
0.60405827 0.25641026 0.6093562 0. MAarrowhead1
% End of user PostScript
.58672 .29701 m
.4745 .08333 L
s
% Start of user PostScript
0.60405827 0.25641026 0.46939602 0. MAarrowhead1
% End of user PostScript
.58672 .29701 m
.57565 .08333 L
s
% Start of user PostScript
0.60405827 0.25641026 0.59078336 0. MAarrowhead1
% End of user PostScript
.58672 .29701 m
.57212 .08333 L
s
% Start of user PostScript
0.60405827 0.25641026 0.58654178 0. MAarrowhead1
% End of user PostScript
.76204 .27564 m
.52718 .23291 L
s
% Start of user PostScript
0.81444573 0.23076923 0.53262037 0.17948718 MAarrowhead1
% End of user PostScript
.30896 .27564 m
.38824 .12607 L
s
% Start of user PostScript
0.27075765 0.23076923 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.30896 .27564 m
.44115 .12607 L
s
% Start of user PostScript
0.27075765 0.23076923 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.30896 .27564 m
.44932 .08333 L
s
% Start of user PostScript
0.27075765 0.23076923 0.4391858 0. MAarrowhead1
% End of user PostScript
.72007 .27564 m
.44115 .12607 L
s
% Start of user PostScript
0.76408174 0.23076923 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.72007 .27564 m
.44932 .08333 L
s
% Start of user PostScript
0.76408174 0.23076923 0.4391858 0. MAarrowhead1
% End of user PostScript
.60826 .27564 m
.51873 .19017 L
s
% Start of user PostScript
0.62991037 0.23076923 0.52248075 0.12820513 MAarrowhead1
% End of user PostScript
.60826 .27564 m
.54075 .14744 L
s
% Start of user PostScript
0.62991037 0.23076923 0.54889754 0.076923077 MAarrowhead1
% End of user PostScript
.60826 .27564 m
.51913 .14744 L
s
% Start of user PostScript
0.62991037 0.23076923 0.52295753 0.076923077 MAarrowhead1
% End of user PostScript
.60826 .27564 m
.5265 .12607 L
s
% Start of user PostScript
0.62991037 0.23076923 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.60826 .27564 m
.52968 .12607 L
s
% Start of user PostScript
0.62991037 0.23076923 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.60826 .27564 m
.47576 .12607 L
s
% Start of user PostScript
0.62991037 0.23076923 0.47091224 0.051282051 MAarrowhead1
% End of user PostScript
.60826 .27564 m
.52281 .12607 L
s
% Start of user PostScript
0.62991037 0.23076923 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.60826 .27564 m
.39879 .1047 L
s
% Start of user PostScript
0.62991037 0.23076923 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.72296 .27564 m
.47725 .14744 L
s
% Start of user PostScript
0.76754757 0.23076923 0.47270498 0.076923077 MAarrowhead1
% End of user PostScript
.74706 .27564 m
.53766 .12607 L
s
% Start of user PostScript
0.79647208 0.23076923 0.54519523 0.051282051 MAarrowhead1
% End of user PostScript
.34109 .27564 m
.51913 .14744 L
s
% Start of user PostScript
0.30930333 0.23076923 0.52295753 0.076923077 MAarrowhead1
% End of user PostScript
.69317 .27564 m
.56061 .21154 L
s
% Start of user PostScript
0.73180813 0.23076923 0.57272873 0.15384615 MAarrowhead1
% End of user PostScript
.69317 .27564 m
.63555 .21154 L
s
% Start of user PostScript
0.73180813 0.23076923 0.6626575 0.15384615 MAarrowhead1
% End of user PostScript
.69317 .27564 m
.61005 .19017 L
s
% Start of user PostScript
0.73180813 0.23076923 0.63205665 0.12820513 MAarrowhead1
% End of user PostScript
.69317 .27564 m
.51162 .1688 L
s
% Start of user PostScript
0.73180813 0.23076923 0.51394396 0.1025641 MAarrowhead1
% End of user PostScript
.69317 .27564 m
.46694 .1688 L
s
% Start of user PostScript
0.73180813 0.23076923 0.46032226 0.1025641 MAarrowhead1
% End of user PostScript
.69317 .27564 m
.50558 .1688 L
s
% Start of user PostScript
0.73180813 0.23076923 0.5066917 0.1025641 MAarrowhead1
% End of user PostScript
.69317 .27564 m
.61773 .12607 L
s
% Start of user PostScript
0.73180813 0.23076923 0.64127496 0.051282051 MAarrowhead1
% End of user PostScript
.69317 .27564 m
.62364 .12607 L
s
% Start of user PostScript
0.73180813 0.23076923 0.64837075 0.051282051 MAarrowhead1
% End of user PostScript
.69317 .27564 m
.53105 .12607 L
s
% Start of user PostScript
0.73180813 0.23076923 0.5372619 0.051282051 MAarrowhead1
% End of user PostScript
.69317 .27564 m
.58052 .08333 L
s
% Start of user PostScript
0.73180813 0.23076923 0.59662637 0. MAarrowhead1
% End of user PostScript
.48901 .27564 m
.44115 .12607 L
s
% Start of user PostScript
0.48681732 0.23076923 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.48901 .27564 m
.44932 .08333 L
s
% Start of user PostScript
0.48681732 0.23076923 0.4391858 0. MAarrowhead1
% End of user PostScript
.65288 .27564 m
.44543 .21154 L
s
% Start of user PostScript
0.68345638 0.23076923 0.43451333 0.15384615 MAarrowhead1
% End of user PostScript
.65288 .27564 m
.5096 .21154 L
s
% Start of user PostScript
0.68345638 0.23076923 0.51152496 0.15384615 MAarrowhead1
% End of user PostScript
.65288 .27564 m
.66214 .12607 L
s
% Start of user PostScript
0.68345638 0.23076923 0.69456453 0.051282051 MAarrowhead1
% End of user PostScript
.41881 .27564 m
.38824 .12607 L
s
% Start of user PostScript
0.40257204 0.23076923 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.41881 .27564 m
.44115 .12607 L
s
% Start of user PostScript
0.40257204 0.23076923 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.41881 .27564 m
.44932 .08333 L
s
% Start of user PostScript
0.40257204 0.23076923 0.4391858 0. MAarrowhead1
% End of user PostScript
.72306 .27564 m
.58722 .21154 L
s
% Start of user PostScript
0.76767789 0.23076923 0.60466705 0.15384615 MAarrowhead1
% End of user PostScript
.55638 .27564 m
.40356 .14744 L
s
% Start of user PostScript
0.5676555 0.23076923 0.38427719 0.076923077 MAarrowhead1
% End of user PostScript
.72937 .27564 m
.53766 .12607 L
s
% Start of user PostScript
0.77524148 0.23076923 0.54519523 0.051282051 MAarrowhead1
% End of user PostScript
.3168 .27564 m
.50286 .08333 L
s
% Start of user PostScript
0.28016031 0.23076923 0.50343722 0. MAarrowhead1
% End of user PostScript
.30044 .27564 m
.50286 .08333 L
s
% Start of user PostScript
0.26052877 0.23076923 0.50343722 0. MAarrowhead1
% End of user PostScript
.70104 .27564 m
.53596 .1047 L
s
% Start of user PostScript
0.7412503 0.23076923 0.54315178 0.025641026 MAarrowhead1
% End of user PostScript
.43507 .27564 m
.40356 .14744 L
s
% Start of user PostScript
0.42208948 0.23076923 0.38427719 0.076923077 MAarrowhead1
% End of user PostScript
.43507 .27564 m
.61773 .12607 L
s
% Start of user PostScript
0.42208948 0.23076923 0.64127496 0.051282051 MAarrowhead1
% End of user PostScript
.70249 .27564 m
.52968 .12607 L
s
% Start of user PostScript
0.74298599 0.23076923 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.70249 .27564 m
.39879 .1047 L
s
% Start of user PostScript
0.74298599 0.23076923 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.47655 .27564 m
.43432 .19017 L
s
% Start of user PostScript
0.47185544 0.23076923 0.42117859 0.12820513 MAarrowhead1
% End of user PostScript
.47655 .27564 m
.45057 .19017 L
s
% Start of user PostScript
0.47185544 0.23076923 0.44067913 0.12820513 MAarrowhead1
% End of user PostScript
.47655 .27564 m
.36449 .14744 L
s
% Start of user PostScript
0.47185544 0.23076923 0.33739266 0.076923077 MAarrowhead1
% End of user PostScript
.47655 .27564 m
.4487 .12607 L
s
% Start of user PostScript
0.47185544 0.23076923 0.43843642 0.051282051 MAarrowhead1
% End of user PostScript
.47655 .27564 m
.48307 .08333 L
s
% Start of user PostScript
0.47185544 0.23076923 0.4796806 0. MAarrowhead1
% End of user PostScript
.47655 .27564 m
.47631 .08333 L
s
% Start of user PostScript
0.47185544 0.23076923 0.47157298 0. MAarrowhead1
% End of user PostScript
.47397 .27564 m
.51913 .14744 L
s
% Start of user PostScript
0.46875986 0.23076923 0.52295753 0.076923077 MAarrowhead1
% End of user PostScript
.33222 .27564 m
.38824 .12607 L
s
% Start of user PostScript
0.29866126 0.23076923 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.33222 .27564 m
.44115 .12607 L
s
% Start of user PostScript
0.29866126 0.23076923 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.33222 .27564 m
.44932 .08333 L
s
% Start of user PostScript
0.29866126 0.23076923 0.4391858 0. MAarrowhead1
% End of user PostScript
.39695 .27564 m
.44115 .12607 L
s
% Start of user PostScript
0.3763354 0.23076923 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.3476 .27564 m
.38824 .12607 L
s
% Start of user PostScript
0.31712518 0.23076923 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.3476 .27564 m
.44115 .12607 L
s
% Start of user PostScript
0.31712518 0.23076923 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.3476 .27564 m
.44932 .08333 L
s
% Start of user PostScript
0.31712518 0.23076923 0.4391858 0. MAarrowhead1
% End of user PostScript
.39161 .27564 m
.37218 .23291 L
s
% Start of user PostScript
0.36992925 0.23076923 0.34662096 0.17948718 MAarrowhead1
% End of user PostScript
.57199 .27564 m
.61523 .23291 L
s
% Start of user PostScript
0.58639172 0.23076923 0.63827217 0.17948718 MAarrowhead1
% End of user PostScript
.57199 .27564 m
.32347 .1688 L
s
% Start of user PostScript
0.58639172 0.23076923 0.28816231 0.1025641 MAarrowhead1
% End of user PostScript
.57199 .27564 m
.66314 .1688 L
s
% Start of user PostScript
0.58639172 0.23076923 0.69576846 0.1025641 MAarrowhead1
% End of user PostScript
.57199 .27564 m
.60631 .1688 L
s
% Start of user PostScript
0.58639172 0.23076923 0.62756949 0.1025641 MAarrowhead1
% End of user PostScript
.57199 .27564 m
.51457 .14744 L
s
% Start of user PostScript
0.58639172 0.23076923 0.51748111 0.076923077 MAarrowhead1
% End of user PostScript
.57199 .27564 m
.6727 .12607 L
s
% Start of user PostScript
0.58639172 0.23076923 0.70724409 0.051282051 MAarrowhead1
% End of user PostScript
.57199 .27564 m
.5683 .1047 L
s
% Start of user PostScript
0.58639172 0.23076923 0.58195854 0.025641026 MAarrowhead1
% End of user PostScript
.57199 .27564 m
.48274 .08333 L
s
% Start of user PostScript
0.58639172 0.23076923 0.47928843 0. MAarrowhead1
% End of user PostScript
.57199 .27564 m
.51299 .08333 L
s
% Start of user PostScript
0.58639172 0.23076923 0.51558536 0. MAarrowhead1
% End of user PostScript
.43891 .27564 m
.47435 .1688 L
s
% Start of user PostScript
0.42669057 0.23076923 0.46922063 0.1025641 MAarrowhead1
% End of user PostScript
.43891 .27564 m
.45006 .12607 L
s
% Start of user PostScript
0.42669057 0.23076923 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.58549 .27564 m
.63936 .1047 L
s
% Start of user PostScript
0.60258366 0.23076923 0.66723122 0.025641026 MAarrowhead1
% End of user PostScript
.54839 .27564 m
.58722 .21154 L
s
% Start of user PostScript
0.55807331 0.23076923 0.60466705 0.15384615 MAarrowhead1
% End of user PostScript
.54839 .27564 m
.46888 .14744 L
s
% Start of user PostScript
0.55807331 0.23076923 0.46265178 0.076923077 MAarrowhead1
% End of user PostScript
.54839 .27564 m
.56807 .14744 L
s
% Start of user PostScript
0.55807331 0.23076923 0.58168506 0.076923077 MAarrowhead1
% End of user PostScript
.54839 .27564 m
.57072 .1047 L
s
% Start of user PostScript
0.55807331 0.23076923 0.58486727 0.025641026 MAarrowhead1
% End of user PostScript
.54839 .27564 m
.53596 .1047 L
s
% Start of user PostScript
0.55807331 0.23076923 0.54315178 0.025641026 MAarrowhead1
% End of user PostScript
.59954 .27564 m
.53596 .1047 L
s
% Start of user PostScript
0.61944728 0.23076923 0.54315178 0.025641026 MAarrowhead1
% End of user PostScript
.41556 .25427 m
.54615 .12607 L
s
% Start of user PostScript
0.39867 0.20512821 0.55538432 0.051282051 MAarrowhead1
% End of user PostScript
.4704 .25427 m
.54075 .14744 L
s
% Start of user PostScript
0.46448538 0.20512821 0.54889754 0.076923077 MAarrowhead1
% End of user PostScript
.4704 .25427 m
.5265 .12607 L
s
% Start of user PostScript
0.46448538 0.20512821 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.4704 .25427 m
.52281 .12607 L
s
% Start of user PostScript
0.46448538 0.20512821 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.28469 .25427 m
.51873 .19017 L
s
% Start of user PostScript
0.24163266 0.20512821 0.52248075 0.12820513 MAarrowhead1
% End of user PostScript
.28469 .25427 m
.47576 .12607 L
s
% Start of user PostScript
0.24163266 0.20512821 0.47091224 0.051282051 MAarrowhead1
% End of user PostScript
.53133 .25427 m
.42458 .1047 L
s
% Start of user PostScript
0.53760135 0.20512821 0.40949286 0.025641026 MAarrowhead1
% End of user PostScript
.57464 .25427 m
.47725 .14744 L
s
% Start of user PostScript
0.58957004 0.20512821 0.47270498 0.076923077 MAarrowhead1
% End of user PostScript
.5028 .25427 m
.51873 .19017 L
s
% Start of user PostScript
0.50335481 0.20512821 0.52248075 0.12820513 MAarrowhead1
% End of user PostScript
.5028 .25427 m
.47576 .12607 L
s
% Start of user PostScript
0.50335481 0.20512821 0.47091224 0.051282051 MAarrowhead1
% End of user PostScript
.5126 .25427 m
.5812 .21154 L
s
% Start of user PostScript
0.51511991 0.20512821 0.59743451 0.15384615 MAarrowhead1
% End of user PostScript
.5126 .25427 m
.38202 .14744 L
s
% Start of user PostScript
0.51511991 0.20512821 0.35841955 0.076923077 MAarrowhead1
% End of user PostScript
.5126 .25427 m
.46408 .14744 L
s
% Start of user PostScript
0.51511991 0.20512821 0.45689792 0.076923077 MAarrowhead1
% End of user PostScript
.5126 .25427 m
.48426 .14744 L
s
% Start of user PostScript
0.51511991 0.20512821 0.481114 0.076923077 MAarrowhead1
% End of user PostScript
.5126 .25427 m
.53596 .1047 L
s
% Start of user PostScript
0.51511991 0.20512821 0.54315178 0.025641026 MAarrowhead1
% End of user PostScript
.5126 .25427 m
.43719 .08333 L
s
% Start of user PostScript
0.51511991 0.20512821 0.42462233 0. MAarrowhead1
% End of user PostScript
.43019 .25427 m
.38824 .12607 L
s
% Start of user PostScript
0.41622352 0.20512821 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.43019 .25427 m
.44115 .12607 L
s
% Start of user PostScript
0.41622352 0.20512821 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.43019 .25427 m
.44932 .08333 L
s
% Start of user PostScript
0.41622352 0.20512821 0.4391858 0. MAarrowhead1
% End of user PostScript
.28655 .25427 m
.38824 .12607 L
s
% Start of user PostScript
0.24386539 0.20512821 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.28655 .25427 m
.44115 .12607 L
s
% Start of user PostScript
0.24386539 0.20512821 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.28655 .25427 m
.44932 .08333 L
s
% Start of user PostScript
0.24386539 0.20512821 0.4391858 0. MAarrowhead1
% End of user PostScript
.54376 .25427 m
.51913 .14744 L
s
% Start of user PostScript
0.55251735 0.20512821 0.52295753 0.076923077 MAarrowhead1
% End of user PostScript
.30011 .25427 m
.40356 .14744 L
s
% Start of user PostScript
0.26013712 0.20512821 0.38427719 0.076923077 MAarrowhead1
% End of user PostScript
.29763 .25427 m
.5265 .12607 L
s
% Start of user PostScript
0.25716129 0.20512821 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.29763 .25427 m
.52281 .12607 L
s
% Start of user PostScript
0.25716129 0.20512821 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.51742 .25427 m
.47725 .14744 L
s
% Start of user PostScript
0.52090754 0.20512821 0.47270498 0.076923077 MAarrowhead1
% End of user PostScript
.51742 .25427 m
.53596 .1047 L
s
% Start of user PostScript
0.52090754 0.20512821 0.54315178 0.025641026 MAarrowhead1
% End of user PostScript
.46251 .25427 m
.44115 .12607 L
s
% Start of user PostScript
0.45501398 0.20512821 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.46251 .25427 m
.44932 .08333 L
s
% Start of user PostScript
0.45501398 0.20512821 0.4391858 0. MAarrowhead1
% End of user PostScript
.52841 .25427 m
.50863 .1047 L
s
% Start of user PostScript
0.53408649 0.20512821 0.51035518 0.025641026 MAarrowhead1
% End of user PostScript
.52841 .25427 m
.48843 .08333 L
s
% Start of user PostScript
0.53408649 0.20512821 0.48611577 0. MAarrowhead1
% End of user PostScript
.42662 .25427 m
.40356 .14744 L
s
% Start of user PostScript
0.41194756 0.20512821 0.38427719 0.076923077 MAarrowhead1
% End of user PostScript
.42662 .25427 m
.52968 .12607 L
s
% Start of user PostScript
0.41194756 0.20512821 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.42662 .25427 m
.39879 .1047 L
s
% Start of user PostScript
0.41194756 0.20512821 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.47276 .25427 m
.63309 .23291 L
s
% Start of user PostScript
0.46731756 0.20512821 0.65970239 0.17948718 MAarrowhead1
% End of user PostScript
.47276 .25427 m
.45583 .21154 L
s
% Start of user PostScript
0.46731756 0.20512821 0.44699828 0.15384615 MAarrowhead1
% End of user PostScript
.47276 .25427 m
.31659 .19017 L
s
% Start of user PostScript
0.46731756 0.20512821 0.27990359 0.12820513 MAarrowhead1
% End of user PostScript
.47276 .25427 m
.50331 .19017 L
s
% Start of user PostScript
0.46731756 0.20512821 0.50397051 0.12820513 MAarrowhead1
% End of user PostScript
.47276 .25427 m
.35885 .1688 L
s
% Start of user PostScript
0.46731756 0.20512821 0.33061559 0.1025641 MAarrowhead1
% End of user PostScript
.47276 .25427 m
.57068 .14744 L
s
% Start of user PostScript
0.46731756 0.20512821 0.58481392 0.076923077 MAarrowhead1
% End of user PostScript
.4745 .25427 m
.51913 .14744 L
s
% Start of user PostScript
0.4694029 0.20512821 0.52295753 0.076923077 MAarrowhead1
% End of user PostScript
.2996 .25427 m
.38824 .12607 L
s
% Start of user PostScript
0.25951478 0.20512821 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.2996 .25427 m
.44115 .12607 L
s
% Start of user PostScript
0.25951478 0.20512821 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.2996 .25427 m
.44932 .08333 L
s
% Start of user PostScript
0.25951478 0.20512821 0.4391858 0. MAarrowhead1
% End of user PostScript
.34833 .25427 m
.38824 .12607 L
s
% Start of user PostScript
0.3180006 0.20512821 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.34833 .25427 m
.44115 .12607 L
s
% Start of user PostScript
0.3180006 0.20512821 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.34833 .25427 m
.44932 .08333 L
s
% Start of user PostScript
0.3180006 0.20512821 0.4391858 0. MAarrowhead1
% End of user PostScript
.30703 .25427 m
.40356 .14744 L
s
% Start of user PostScript
0.26843359 0.20512821 0.38427719 0.076923077 MAarrowhead1
% End of user PostScript
.38101 .25427 m
.50286 .08333 L
s
% Start of user PostScript
0.35720883 0.20512821 0.50343722 0. MAarrowhead1
% End of user PostScript
.43231 .25427 m
.53596 .1047 L
s
% Start of user PostScript
0.41876739 0.20512821 0.54315178 0.025641026 MAarrowhead1
% End of user PostScript
.34097 .23291 m
.47725 .14744 L
s
% Start of user PostScript
0.30916101 0.17948718 0.47270498 0.076923077 MAarrowhead1
% End of user PostScript
.37626 .23291 m
.54615 .12607 L
s
% Start of user PostScript
0.35151264 0.17948718 0.55538432 0.051282051 MAarrowhead1
% End of user PostScript
.43814 .23291 m
.51913 .14744 L
s
% Start of user PostScript
0.4257732 0.17948718 0.52295753 0.076923077 MAarrowhead1
% End of user PostScript
.43814 .23291 m
.52968 .12607 L
s
% Start of user PostScript
0.4257732 0.17948718 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.61554 .23291 m
.36449 .14744 L
s
% Start of user PostScript
0.63865351 0.17948718 0.33739266 0.076923077 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.68947 .19017 L
s
% Start of user PostScript
0.58107091 0.17948718 0.72736404 0.12820513 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.68203 .19017 L
s
% Start of user PostScript
0.58107091 0.17948718 0.71843617 0.12820513 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.62524 .19017 L
s
% Start of user PostScript
0.58107091 0.17948718 0.65028475 0.12820513 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.60187 .19017 L
s
% Start of user PostScript
0.58107091 0.17948718 0.62224193 0.12820513 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.6736 .1688 L
s
% Start of user PostScript
0.58107091 0.17948718 0.70831607 0.1025641 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.60475 .1688 L
s
% Start of user PostScript
0.58107091 0.17948718 0.62569883 0.1025641 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.384 .1688 L
s
% Start of user PostScript
0.58107091 0.17948718 0.36080192 0.1025641 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.58381 .1688 L
s
% Start of user PostScript
0.58107091 0.17948718 0.60057701 0.1025641 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.34151 .14744 L
s
% Start of user PostScript
0.58107091 0.17948718 0.30981327 0.076923077 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.48942 .14744 L
s
% Start of user PostScript
0.58107091 0.17948718 0.48730373 0.076923077 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.66345 .14744 L
s
% Start of user PostScript
0.58107091 0.17948718 0.69614427 0.076923077 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.64881 .14744 L
s
% Start of user PostScript
0.58107091 0.17948718 0.6785706 0.076923077 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.62591 .14744 L
s
% Start of user PostScript
0.58107091 0.17948718 0.65108802 0.076923077 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.6531 .12607 L
s
% Start of user PostScript
0.58107091 0.17948718 0.68371625 0.051282051 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.42872 .12607 L
s
% Start of user PostScript
0.58107091 0.17948718 0.41446157 0.051282051 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.47697 .12607 L
s
% Start of user PostScript
0.58107091 0.17948718 0.4723612 0.051282051 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.64664 .12607 L
s
% Start of user PostScript
0.58107091 0.17948718 0.67596249 0.051282051 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.63794 .12607 L
s
% Start of user PostScript
0.58107091 0.17948718 0.66552359 0.051282051 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.56518 .1047 L
s
% Start of user PostScript
0.58107091 0.17948718 0.57822168 0.025641026 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.5735 .1047 L
s
% Start of user PostScript
0.58107091 0.17948718 0.58820114 0.025641026 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.57804 .1047 L
s
% Start of user PostScript
0.58107091 0.17948718 0.59364699 0.025641026 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.63663 .1047 L
s
% Start of user PostScript
0.58107091 0.17948718 0.66396191 0.025641026 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.49727 .1047 L
s
% Start of user PostScript
0.58107091 0.17948718 0.49672735 0.025641026 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.63011 .1047 L
s
% Start of user PostScript
0.58107091 0.17948718 0.65612715 0.025641026 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.62641 .1047 L
s
% Start of user PostScript
0.58107091 0.17948718 0.65169639 0.025641026 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.61391 .1047 L
s
% Start of user PostScript
0.58107091 0.17948718 0.63669686 0.025641026 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.57633 .1047 L
s
% Start of user PostScript
0.58107091 0.17948718 0.59159882 0.025641026 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.50443 .1047 L
s
% Start of user PostScript
0.58107091 0.17948718 0.50531367 0.025641026 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.48792 .1047 L
s
% Start of user PostScript
0.58107091 0.17948718 0.48550466 0.025641026 MAarrowhead1
% End of user PostScript
.56756 .23291 m
.62001 .08333 L
s
% Start of user PostScript
0.58107091 0.17948718 0.64401681 0. MAarrowhead1
% End of user PostScript
.56756 .23291 m
.44535 .08333 L
s
% Start of user PostScript
0.58107091 0.17948718 0.4344239 0. MAarrowhead1
% End of user PostScript
.56756 .23291 m
.51913 .08333 L
s
% Start of user PostScript
0.58107091 0.17948718 0.52295987 0. MAarrowhead1
% End of user PostScript
.56756 .23291 m
.45868 .08333 L
s
% Start of user PostScript
0.58107091 0.17948718 0.45041418 0. MAarrowhead1
% End of user PostScript
.56756 .23291 m
.55508 .08333 L
s
% Start of user PostScript
0.58107091 0.17948718 0.56609646 0. MAarrowhead1
% End of user PostScript
.52718 .23291 m
.55788 .1688 L
s
% Start of user PostScript
0.53262037 0.17948718 0.5694526 0.1025641 MAarrowhead1
% End of user PostScript
.52718 .23291 m
.69857 .1688 L
s
% Start of user PostScript
0.53262037 0.17948718 0.73828191 0.1025641 MAarrowhead1
% End of user PostScript
.52718 .23291 m
.6868 .1688 L
s
% Start of user PostScript
0.53262037 0.17948718 0.72416466 0.1025641 MAarrowhead1
% End of user PostScript
.52718 .23291 m
.51792 .1688 L
s
% Start of user PostScript
0.53262037 0.17948718 0.52150693 0.1025641 MAarrowhead1
% End of user PostScript
.52718 .23291 m
.56181 .14744 L
s
% Start of user PostScript
0.53262037 0.17948718 0.57417558 0.076923077 MAarrowhead1
% End of user PostScript
.52718 .23291 m
.58788 .14744 L
s
% Start of user PostScript
0.53262037 0.17948718 0.60545342 0.076923077 MAarrowhead1
% End of user PostScript
.52718 .23291 m
.6274 .1047 L
s
% Start of user PostScript
0.53262037 0.17948718 0.65288055 0.025641026 MAarrowhead1
% End of user PostScript
.52718 .23291 m
.5754 .08333 L
s
% Start of user PostScript
0.53262037 0.17948718 0.59047755 0. MAarrowhead1
% End of user PostScript
.69224 .23291 m
.70671 .21154 L
s
% Start of user PostScript
0.73068568 0.17948718 0.74805443 0.15384615 MAarrowhead1
% End of user PostScript
.69224 .23291 m
.47674 .14744 L
s
% Start of user PostScript
0.73068568 0.17948718 0.47208904 0.076923077 MAarrowhead1
% End of user PostScript
.69224 .23291 m
.49727 .1047 L
s
% Start of user PostScript
0.73068568 0.17948718 0.49672735 0.025641026 MAarrowhead1
% End of user PostScript
.69224 .23291 m
.5235 .08333 L
s
% Start of user PostScript
0.73068568 0.17948718 0.52819528 0. MAarrowhead1
% End of user PostScript
.48197 .23291 m
.38824 .12607 L
s
% Start of user PostScript
0.47836876 0.17948718 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.48197 .23291 m
.44115 .12607 L
s
% Start of user PostScript
0.47836876 0.17948718 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.48197 .23291 m
.44932 .08333 L
s
% Start of user PostScript
0.47836876 0.17948718 0.4391858 0. MAarrowhead1
% End of user PostScript
.52856 .23291 m
.44115 .12607 L
s
% Start of user PostScript
0.53427244 0.17948718 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.52856 .23291 m
.44932 .08333 L
s
% Start of user PostScript
0.53427244 0.17948718 0.4391858 0. MAarrowhead1
% End of user PostScript
.68487 .23291 m
.53596 .1047 L
s
% Start of user PostScript
0.72184496 0.17948718 0.54315178 0.025641026 MAarrowhead1
% End of user PostScript
.73327 .23291 m
.5754 .08333 L
s
% Start of user PostScript
0.77992125 0.17948718 0.59047755 0. MAarrowhead1
% End of user PostScript
.61366 .23291 m
.54075 .14744 L
s
% Start of user PostScript
0.63638961 0.17948718 0.54889754 0.076923077 MAarrowhead1
% End of user PostScript
.61366 .23291 m
.5265 .12607 L
s
% Start of user PostScript
0.63638961 0.17948718 0.53180461 0.051282051 MAarrowhead1
% End of user PostScript
.61366 .23291 m
.52281 .12607 L
s
% Start of user PostScript
0.63638961 0.17948718 0.527373 0.051282051 MAarrowhead1
% End of user PostScript
.61366 .23291 m
.5754 .08333 L
s
% Start of user PostScript
0.63638961 0.17948718 0.59047755 0. MAarrowhead1
% End of user PostScript
.37218 .23291 m
.57198 .14744 L
s
% Start of user PostScript
0.34662096 0.17948718 0.58637884 0.076923077 MAarrowhead1
% End of user PostScript
.37218 .23291 m
.49727 .1047 L
s
% Start of user PostScript
0.34662096 0.17948718 0.49672735 0.025641026 MAarrowhead1
% End of user PostScript
.37218 .23291 m
.41689 .1047 L
s
% Start of user PostScript
0.34662096 0.17948718 0.40026415 0.025641026 MAarrowhead1
% End of user PostScript
.64396 .23291 m
.6727 .1688 L
s
% Start of user PostScript
0.67275781 0.17948718 0.70723624 0.1025641 MAarrowhead1
% End of user PostScript
.65265 .23291 m
.50286 .08333 L
s
% Start of user PostScript
0.68317444 0.17948718 0.50343722 0. MAarrowhead1
% End of user PostScript
.55241 .23291 m
.52342 .19017 L
s
% Start of user PostScript
0.56289042 0.17948718 0.52810721 0.12820513 MAarrowhead1
% End of user PostScript
.55241 .23291 m
.51722 .1688 L
s
% Start of user PostScript
0.56289042 0.17948718 0.52066614 0.1025641 MAarrowhead1
% End of user PostScript
.55241 .23291 m
.65009 .1688 L
s
% Start of user PostScript
0.56289042 0.17948718 0.68010841 0.1025641 MAarrowhead1
% End of user PostScript
.55241 .23291 m
.33969 .14744 L
s
% Start of user PostScript
0.56289042 0.17948718 0.30762826 0.076923077 MAarrowhead1
% End of user PostScript
.55241 .23291 m
.40356 .14744 L
s
% Start of user PostScript
0.56289042 0.17948718 0.38427719 0.076923077 MAarrowhead1
% End of user PostScript
.55241 .23291 m
.63578 .14744 L
s
% Start of user PostScript
0.56289042 0.17948718 0.66294018 0.076923077 MAarrowhead1
% End of user PostScript
.55241 .23291 m
.5195 .14744 L
s
% Start of user PostScript
0.56289042 0.17948718 0.52339433 0.076923077 MAarrowhead1
% End of user PostScript
.55241 .23291 m
.52968 .12607 L
s
% Start of user PostScript
0.56289042 0.17948718 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.55241 .23291 m
.64303 .1047 L
s
% Start of user PostScript
0.56289042 0.17948718 0.67163378 0.025641026 MAarrowhead1
% End of user PostScript
.55241 .23291 m
.39879 .1047 L
s
% Start of user PostScript
0.56289042 0.17948718 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.55241 .23291 m
.52796 .08333 L
s
% Start of user PostScript
0.56289042 0.17948718 0.53355016 0. MAarrowhead1
% End of user PostScript
.55241 .23291 m
.50286 .08333 L
s
% Start of user PostScript
0.56289042 0.17948718 0.50343722 0. MAarrowhead1
% End of user PostScript
.4871 .23291 m
.40356 .14744 L
s
% Start of user PostScript
0.48452046 0.17948718 0.38427719 0.076923077 MAarrowhead1
% End of user PostScript
.4871 .23291 m
.45006 .12607 L
s
% Start of user PostScript
0.48452046 0.17948718 0.44007421 0.051282051 MAarrowhead1
% End of user PostScript
.4871 .23291 m
.50286 .08333 L
s
% Start of user PostScript
0.48452046 0.17948718 0.50343722 0. MAarrowhead1
% End of user PostScript
.52227 .23291 m
.38824 .12607 L
s
% Start of user PostScript
0.52672122 0.17948718 0.36589269 0.051282051 MAarrowhead1
% End of user PostScript
.52227 .23291 m
.44115 .12607 L
s
% Start of user PostScript
0.52672122 0.17948718 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.52227 .23291 m
.44932 .08333 L
s
% Start of user PostScript
0.52672122 0.17948718 0.4391858 0. MAarrowhead1
% End of user PostScript
.47213 .21154 m
.44115 .12607 L
s
% Start of user PostScript
0.46655405 0.15384615 0.42938346 0.051282051 MAarrowhead1
% End of user PostScript
.47213 .21154 m
.44932 .08333 L
s
% Start of user PostScript
0.46655405 0.15384615 0.4391858 0. MAarrowhead1
% End of user PostScript
.64664 .21154 m
.51913 .14744 L
s
% Start of user PostScript
0.67597369 0.15384615 0.52295753 0.076923077 MAarrowhead1
% End of user PostScript
.64664 .21154 m
.52968 .12607 L
s
% Start of user PostScript
0.67597369 0.15384615 0.53561431 0.051282051 MAarrowhead1
% End of user PostScript
.64664 .21154 m
.39879 .1047 L
s
% Start of user PostScript
0.67597369 0.15384615 0.37854387 0.025641026 MAarrowhead1
% End of user PostScript
.73595 .21154 m
.70738 .19017 L
s
% Start of user PostScript
0.78313738 0.15384615 0.74885648 0.12820513 MAarrowhead1
% End of user PostScript
.42752 .21154 m
.59136 .12607 L
s
% Start of user PostScript
0.41302867 0.15384615 0.60962601 0.051282051 MAarrowhead1
% End of user PostScript
1 .843 0 r
.015 w
.25023 .66026 Mdot
0 g
gsave
.25023 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3858382) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.011 w
.08848 .44658 Mdot
0 g
gsave
.08848 .44658 -71.2813 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(63383) show
79.563 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.15689 .44658 Mdot
0 g
gsave
.15689 .44658 -71.2813 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(94283) show
79.563 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.08333 .44658 Mdot
0 g
gsave
.08333 .44658 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(118051) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.10902 .44658 Mdot
0 g
gsave
.10902 .44658 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(142286) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.14749 .44658 Mdot
0 g
gsave
.14749 .44658 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(209749) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.14329 .44658 Mdot
0 g
gsave
.14329 .44658 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(231215) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.1455 .44658 Mdot
0 g
gsave
.1455 .44658 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(234012) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.12161 .44658 Mdot
0 g
gsave
.12161 .44658 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(245134) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.11109 .44658 Mdot
0 g
gsave
.11109 .44658 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250500) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.13668 .44658 Mdot
0 g
gsave
.13668 .44658 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(251944) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.12281 .44658 Mdot
0 g
gsave
.12281 .44658 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(254440) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.12072 .44658 Mdot
0 g
gsave
.12072 .44658 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(255458) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.23306 .08333 Mdot
0 g
gsave
.23306 .08333 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(271177) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.21918 .1047 Mdot
0 g
gsave
.21918 .1047 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(277153) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.18786 .14744 Mdot
0 g
gsave
.18786 .14744 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(289181) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.14343 .27564 Mdot
0 g
gsave
.14343 .27564 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(328888) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.13338 .31838 Mdot
0 g
gsave
.13338 .31838 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(341720) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.12557 .46795 Mdot
0 g
gsave
.12557 .46795 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400191) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.13212 .48932 Mdot
0 g
gsave
.13212 .48932 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(404260) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.13729 .51068 Mdot
0 g
gsave
.13729 .51068 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(413520) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.20028 .57479 Mdot
0 g
gsave
.20028 .57479 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(447686) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.15213 .59615 Mdot
0 g
gsave
.15213 .59615 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(461291) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.16102 .63889 Mdot
0 g
gsave
.16102 .63889 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(477235) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.16001 .66026 Mdot
0 g
gsave
.16001 .66026 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(498180) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.18068 .68162 Mdot
0 g
gsave
.18068 .68162 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(501875) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.16622 .68162 Mdot
0 g
gsave
.16622 .68162 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(504787) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.18059 .74573 Mdot
0 g
gsave
.18059 .74573 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(546706) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.16376 .76709 Mdot
0 g
gsave
.16376 .76709 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(551692) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.17894 .76709 Mdot
0 g
gsave
.17894 .76709 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(557553) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.20171 .76709 Mdot
0 g
gsave
.20171 .76709 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(558291) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.18409 .78846 Mdot
0 g
gsave
.18409 .78846 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(575403) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.18959 .80983 Mdot
0 g
gsave
.18959 .80983 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(584659) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.19543 .80983 Mdot
0 g
gsave
.19543 .80983 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(590933) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.1909 .8312 Mdot
0 g
gsave
.1909 .8312 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(611347) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.14686 .8953 Mdot
0 g
gsave
.14686 .8953 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(653514) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.17659 .8953 Mdot
0 g
gsave
.17659 .8953 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(666296) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.74017 .91667 Mdot
0 g
gsave
.74017 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(682817) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69905 .91667 Mdot
0 g
gsave
.69905 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(688238) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.13367 .91667 Mdot
0 g
gsave
.13367 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(732889) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.83501 .91667 Mdot
0 g
gsave
.83501 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(734684) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.82989 .91667 Mdot
0 g
gsave
.82989 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(736630) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.74252 .91667 Mdot
0 g
gsave
.74252 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(739655) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67809 .91667 Mdot
0 g
gsave
.67809 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(769295) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60297 .91667 Mdot
0 g
gsave
.60297 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(794347) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.75814 .91667 Mdot
0 g
gsave
.75814 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(810329) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6951 .91667 Mdot
0 g
gsave
.6951 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(810379) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.8932 .91667 Mdot
0 g
gsave
.8932 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(812157) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.90561 .91667 Mdot
0 g
gsave
.90561 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(830994) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.89604 .91667 Mdot
0 g
gsave
.89604 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(850950) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.91667 .91667 Mdot
0 g
gsave
.91667 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(855653) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.87844 .91667 Mdot
0 g
gsave
.87844 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(857820) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.78217 .91667 Mdot
0 g
gsave
.78217 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(868504) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42838 .91667 Mdot
0 g
gsave
.42838 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(868692) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.88475 .91667 Mdot
0 g
gsave
.88475 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(889644) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.13795 .91667 Mdot
0 g
gsave
.13795 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(908663) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58953 .91667 Mdot
0 g
gsave
.58953 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(920132) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.13886 .91667 Mdot
0 g
gsave
.13886 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(935611) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.75682 .91667 Mdot
0 g
gsave
.75682 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(939508) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.79813 .91667 Mdot
0 g
gsave
.79813 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(957539) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.73751 .91667 Mdot
0 g
gsave
.73751 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(989642) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.77276 .91667 Mdot
0 g
gsave
.77276 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(991245) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.82839 .91667 Mdot
0 g
gsave
.82839 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(992445) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4899 .91667 Mdot
0 g
gsave
.4899 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(996421) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32349 .91667 Mdot
0 g
gsave
.32349 .91667 -72.9375 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(999910) show
82.875 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.90916 .91667 Mdot
0 g
gsave
.90916 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1002639) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.8907 .91667 Mdot
0 g
gsave
.8907 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1005956) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67062 .91667 Mdot
0 g
gsave
.67062 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1006328) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50642 .91667 Mdot
0 g
gsave
.50642 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1019186) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.81757 .91667 Mdot
0 g
gsave
.81757 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1057240) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52461 .91667 Mdot
0 g
gsave
.52461 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1065112) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30766 .91667 Mdot
0 g
gsave
.30766 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1065293) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31799 .91667 Mdot
0 g
gsave
.31799 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1070169) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.80673 .91667 Mdot
0 g
gsave
.80673 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1078083) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.81895 .91667 Mdot
0 g
gsave
.81895 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1103370) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.28573 .91667 Mdot
0 g
gsave
.28573 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1114354) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.81381 .91667 Mdot
0 g
gsave
.81381 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1124459) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.80463 .91667 Mdot
0 g
gsave
.80463 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1135658) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.25223 .91667 Mdot
0 g
gsave
.25223 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1145297) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70018 .91667 Mdot
0 g
gsave
.70018 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1160322) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.85963 .91667 Mdot
0 g
gsave
.85963 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1163101) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.14516 .91667 Mdot
0 g
gsave
.14516 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1184735) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70618 .91667 Mdot
0 g
gsave
.70618 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1203942) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.78164 .91667 Mdot
0 g
gsave
.78164 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1224475) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.89631 .91667 Mdot
0 g
gsave
.89631 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1248132) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31099 .91667 Mdot
0 g
gsave
.31099 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1250316) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.14135 .91667 Mdot
0 g
gsave
.14135 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1254966) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.18936 .91667 Mdot
0 g
gsave
.18936 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1261846) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5329 .91667 Mdot
0 g
gsave
.5329 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1265996) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.18805 .91667 Mdot
0 g
gsave
.18805 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1266522) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.77918 .91667 Mdot
0 g
gsave
.77918 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1307439) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.85435 .91667 Mdot
0 g
gsave
.85435 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1322445) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67374 .91667 Mdot
0 g
gsave
.67374 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1350443) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.80876 .91667 Mdot
0 g
gsave
.80876 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1351094) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.79739 .91667 Mdot
0 g
gsave
.79739 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1403751) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.81047 .91667 Mdot
0 g
gsave
.81047 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1411774) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61983 .91667 Mdot
0 g
gsave
.61983 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1416969) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67044 .91667 Mdot
0 g
gsave
.67044 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1424690) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.88684 .91667 Mdot
0 g
gsave
.88684 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1431726) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.14978 .91667 Mdot
0 g
gsave
.14978 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1432486) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.84561 .91667 Mdot
0 g
gsave
.84561 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1453200) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.89606 .91667 Mdot
0 g
gsave
.89606 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1453885) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.90214 .91667 Mdot
0 g
gsave
.90214 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1455536) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.86925 .91667 Mdot
0 g
gsave
.86925 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1478744) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.86331 .91667 Mdot
0 g
gsave
.86331 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1502386) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.87435 .91667 Mdot
0 g
gsave
.87435 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1502597) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.85856 .91667 Mdot
0 g
gsave
.85856 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1510435) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.14044 .91667 Mdot
0 g
gsave
.14044 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1513898) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.13955 .91667 Mdot
0 g
gsave
.13955 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1525015) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.18872 .91667 Mdot
0 g
gsave
.18872 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1542164) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.17892 .91667 Mdot
0 g
gsave
.17892 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1560555) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.28529 .91667 Mdot
0 g
gsave
.28529 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1565369) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63556 .91667 Mdot
0 g
gsave
.63556 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1571608) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.25318 .91667 Mdot
0 g
gsave
.25318 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1572548) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.85031 .91667 Mdot
0 g
gsave
.85031 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1576637) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3135 .91667 Mdot
0 g
gsave
.3135 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1580163) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67652 .91667 Mdot
0 g
gsave
.67652 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1590172) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51696 .91667 Mdot
0 g
gsave
.51696 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1600320) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65232 .91667 Mdot
0 g
gsave
.65232 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1653393) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40553 .91667 Mdot
0 g
gsave
.40553 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1661479) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.85138 .91667 Mdot
0 g
gsave
.85138 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1663391) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30916 .91667 Mdot
0 g
gsave
.30916 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1666008) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.82531 .91667 Mdot
0 g
gsave
.82531 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1679450) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59806 .91667 Mdot
0 g
gsave
.59806 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1680652) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.83614 .91667 Mdot
0 g
gsave
.83614 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1699188) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.83867 .91667 Mdot
0 g
gsave
.83867 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1700248) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64684 .91667 Mdot
0 g
gsave
.64684 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1714745) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.18855 .91667 Mdot
0 g
gsave
.18855 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1717900) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.18449 .91667 Mdot
0 g
gsave
.18449 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1725345) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60736 .91667 Mdot
0 g
gsave
.60736 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1733219) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.82605 .91667 Mdot
0 g
gsave
.82605 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1760752) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4088 .91667 Mdot
0 g
gsave
.4088 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1765346) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.17042 .91667 Mdot
0 g
gsave
.17042 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1771429) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.16836 .91667 Mdot
0 g
gsave
.16836 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1784281) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.84515 .91667 Mdot
0 g
gsave
.84515 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1790056) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45613 .91667 Mdot
0 g
gsave
.45613 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1794212) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.73017 .91667 Mdot
0 g
gsave
.73017 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1794517) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.84088 .91667 Mdot
0 g
gsave
.84088 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1799537) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.83604 .91667 Mdot
0 g
gsave
.83604 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1801165) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.75764 .91667 Mdot
0 g
gsave
.75764 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1809317) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72764 .91667 Mdot
0 g
gsave
.72764 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1827495) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.17371 .91667 Mdot
0 g
gsave
.17371 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1848119) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51949 .91667 Mdot
0 g
gsave
.51949 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1863216) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51902 .91667 Mdot
0 g
gsave
.51902 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1868853) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5298 .91667 Mdot
0 g
gsave
.5298 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1892148) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52904 .91667 Mdot
0 g
gsave
.52904 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1892818) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72941 .91667 Mdot
0 g
gsave
.72941 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1895904) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46205 .91667 Mdot
0 g
gsave
.46205 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1922575) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67052 .91667 Mdot
0 g
gsave
.67052 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1922938) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52413 .91667 Mdot
0 g
gsave
.52413 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1923816) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32374 .91667 Mdot
0 g
gsave
.32374 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1925176) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33023 .91667 Mdot
0 g
gsave
.33023 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1925178) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.17844 .91667 Mdot
0 g
gsave
.17844 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1938025) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5023 .91667 Mdot
0 g
gsave
.5023 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1946569) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44122 .91667 Mdot
0 g
gsave
.44122 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1962661) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.71167 .91667 Mdot
0 g
gsave
.71167 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1971642) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32282 .91667 Mdot
0 g
gsave
.32282 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1978631) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.28673 .91667 Mdot
0 g
gsave
.28673 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1988886) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.18149 .91667 Mdot
0 g
gsave
.18149 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1989183) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.82923 .91667 Mdot
0 g
gsave
.82923 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2020014) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.18021 .91667 Mdot
0 g
gsave
.18021 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2020415) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.26057 .91667 Mdot
0 g
gsave
.26057 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2031147) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.2093 .91667 Mdot
0 g
gsave
.2093 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2045678) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.26295 .91667 Mdot
0 g
gsave
.26295 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2048123) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.19512 .91667 Mdot
0 g
gsave
.19512 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2057836) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.85041 .91667 Mdot
0 g
gsave
.85041 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2062023) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.20615 .91667 Mdot
0 g
gsave
.20615 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2069266) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52915 .91667 Mdot
0 g
gsave
.52915 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2071362) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69236 .91667 Mdot
0 g
gsave
.69236 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2095067) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67591 .91667 Mdot
0 g
gsave
.67591 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2115281) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39426 .91667 Mdot
0 g
gsave
.39426 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2122637) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4087 .91667 Mdot
0 g
gsave
.4087 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2126203) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.82516 .91667 Mdot
0 g
gsave
.82516 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2142808) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3505 .91667 Mdot
0 g
gsave
.3505 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2152323) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53624 .91667 Mdot
0 g
gsave
.53624 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2153278) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.19866 .91667 Mdot
0 g
gsave
.19866 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2159357) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66888 .91667 Mdot
0 g
gsave
.66888 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2162113) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40181 .91667 Mdot
0 g
gsave
.40181 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2170147) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60372 .91667 Mdot
0 g
gsave
.60372 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2170945) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56325 .91667 Mdot
0 g
gsave
.56325 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2188047) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39532 .91667 Mdot
0 g
gsave
.39532 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2209778) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.82456 .91667 Mdot
0 g
gsave
.82456 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2245518) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40936 .91667 Mdot
0 g
gsave
.40936 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2247497) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.20571 .91667 Mdot
0 g
gsave
.20571 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2248687) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55406 .91667 Mdot
0 g
gsave
.55406 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2261511) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37895 .91667 Mdot
0 g
gsave
.37895 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2273644) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47573 .91667 Mdot
0 g
gsave
.47573 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2273668) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40249 .91667 Mdot
0 g
gsave
.40249 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2278673) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.28141 .91667 Mdot
0 g
gsave
.28141 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2287146) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51954 .91667 Mdot
0 g
gsave
.51954 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2294220) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.27164 .91667 Mdot
0 g
gsave
.27164 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2302855) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56568 .91667 Mdot
0 g
gsave
.56568 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2305863) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55938 .91667 Mdot
0 g
gsave
.55938 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2307990) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.21257 .91667 Mdot
0 g
gsave
.21257 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2314473) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.22355 .91667 Mdot
0 g
gsave
.22355 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2314490) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54214 .91667 Mdot
0 g
gsave
.54214 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2320326) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46605 .91667 Mdot
0 g
gsave
.46605 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2324596) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49866 .91667 Mdot
0 g
gsave
.49866 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2341794) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.21177 .91667 Mdot
0 g
gsave
.21177 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2348196) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43783 .91667 Mdot
0 g
gsave
.43783 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2363761) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.22277 .91667 Mdot
0 g
gsave
.22277 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2363926) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.79354 .91667 Mdot
0 g
gsave
.79354 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2364761) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47358 .91667 Mdot
0 g
gsave
.47358 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2371985) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.27121 .91667 Mdot
0 g
gsave
.27121 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2376289) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43196 .91667 Mdot
0 g
gsave
.43196 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2391125) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42 .91667 Mdot
0 g
gsave
.42 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2391861) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42483 .91667 Mdot
0 g
gsave
.42483 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2391938) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6532 .91667 Mdot
0 g
gsave
.6532 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2412066) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.23474 .91667 Mdot
0 g
gsave
.23474 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2425260) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.28774 .91667 Mdot
0 g
gsave
.28774 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2426995) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3615 .91667 Mdot
0 g
gsave
.3615 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2432122) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.76417 .91667 Mdot
0 g
gsave
.76417 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2443201) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35228 .91667 Mdot
0 g
gsave
.35228 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2448821) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65637 .91667 Mdot
0 g
gsave
.65637 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2449334) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67173 .91667 Mdot
0 g
gsave
.67173 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2468637) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.24592 .91667 Mdot
0 g
gsave
.24592 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2513239) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41883 .91667 Mdot
0 g
gsave
.41883 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2529060) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.22534 .91667 Mdot
0 g
gsave
.22534 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2536773) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40201 .91667 Mdot
0 g
gsave
.40201 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2539125) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32171 .91667 Mdot
0 g
gsave
.32171 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2543323) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66134 .91667 Mdot
0 g
gsave
.66134 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2557674) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.26499 .91667 Mdot
0 g
gsave
.26499 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2564997) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66682 .91667 Mdot
0 g
gsave
.66682 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2578329) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.2406 .91667 Mdot
0 g
gsave
.2406 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2592828) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.23689 .91667 Mdot
0 g
gsave
.23689 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2597364) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.26138 .91667 Mdot
0 g
gsave
.26138 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2602482) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.7238 .91667 Mdot
0 g
gsave
.7238 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2606485) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.24252 .91667 Mdot
0 g
gsave
.24252 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2616467) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.25685 .91667 Mdot
0 g
gsave
.25685 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2620076) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.78837 .91667 Mdot
0 g
gsave
.78837 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2625973) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64865 .91667 Mdot
0 g
gsave
.64865 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2629369) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.24915 .91667 Mdot
0 g
gsave
.24915 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2635664) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.82308 .91667 Mdot
0 g
gsave
.82308 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2636800) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.82923 .91667 Mdot
0 g
gsave
.82923 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2645359) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72851 .91667 Mdot
0 g
gsave
.72851 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2648512) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.74519 .91667 Mdot
0 g
gsave
.74519 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2672991) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35372 .91667 Mdot
0 g
gsave
.35372 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2673024) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69407 .91667 Mdot
0 g
gsave
.69407 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2673134) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63401 .91667 Mdot
0 g
gsave
.63401 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2682956) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.25849 .91667 Mdot
0 g
gsave
.25849 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2689594) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65813 .91667 Mdot
0 g
gsave
.65813 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2692054) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.82456 .91667 Mdot
0 g
gsave
.82456 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2701883) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.26639 .91667 Mdot
0 g
gsave
.26639 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2707010) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.26853 .91667 Mdot
0 g
gsave
.26853 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2715493) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.26935 .91667 Mdot
0 g
gsave
.26935 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2721015) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30554 .91667 Mdot
0 g
gsave
.30554 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2725141) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.75475 .91667 Mdot
0 g
gsave
.75475 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2734657) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29104 .91667 Mdot
0 g
gsave
.29104 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2736454) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35477 .91667 Mdot
0 g
gsave
.35477 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2738899) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.80921 .91667 Mdot
0 g
gsave
.80921 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2748047) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32452 .91667 Mdot
0 g
gsave
.32452 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2754076) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33521 .91667 Mdot
0 g
gsave
.33521 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2754991) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40844 .91667 Mdot
0 g
gsave
.40844 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2760701) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53165 .91667 Mdot
0 g
gsave
.53165 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2778554) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.80623 .91667 Mdot
0 g
gsave
.80623 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2779281) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35315 .91667 Mdot
0 g
gsave
.35315 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2785508) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.80214 .91667 Mdot
0 g
gsave
.80214 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2788822) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51104 .91667 Mdot
0 g
gsave
.51104 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2790591) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37307 .91667 Mdot
0 g
gsave
.37307 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2799611) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.79751 .91667 Mdot
0 g
gsave
.79751 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2805898) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55962 .91667 Mdot
0 g
gsave
.55962 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2815186) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.7153 .91667 Mdot
0 g
gsave
.7153 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2819834) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63586 .91667 Mdot
0 g
gsave
.63586 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2822287) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41082 .91667 Mdot
0 g
gsave
.41082 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2840962) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.76223 .91667 Mdot
0 g
gsave
.76223 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2842921) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.78817 .91667 Mdot
0 g
gsave
.78817 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2843988) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51698 .91667 Mdot
0 g
gsave
.51698 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2846060) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60449 .91667 Mdot
0 g
gsave
.60449 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2871771) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.71475 .91667 Mdot
0 g
gsave
.71475 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2871984) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.75796 .91667 Mdot
0 g
gsave
.75796 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2878849) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5805 .91667 Mdot
0 g
gsave
.5805 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2883045) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.78223 .91667 Mdot
0 g
gsave
.78223 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2884094) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.76833 .91667 Mdot
0 g
gsave
.76833 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2893190) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62693 .91667 Mdot
0 g
gsave
.62693 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2899161) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.77741 .91667 Mdot
0 g
gsave
.77741 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2899788) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.73275 .91667 Mdot
0 g
gsave
.73275 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2902811) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70966 .91667 Mdot
0 g
gsave
.70966 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2903215) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63168 .91667 Mdot
0 g
gsave
.63168 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2906069) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64017 .91667 Mdot
0 g
gsave
.64017 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2915098) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.7549 .91667 Mdot
0 g
gsave
.7549 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2916183) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.75935 .91667 Mdot
0 g
gsave
.75935 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2926808) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.68828 .91667 Mdot
0 g
gsave
.68828 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2927715) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72723 .91667 Mdot
0 g
gsave
.72723 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2941673) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.7437 .91667 Mdot
0 g
gsave
.7437 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2943743) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.75145 .91667 Mdot
0 g
gsave
.75145 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2946480) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.73162 .91667 Mdot
0 g
gsave
.73162 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2947464) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.74395 .91667 Mdot
0 g
gsave
.74395 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2955706) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.74604 .91667 Mdot
0 g
gsave
.74604 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2964134) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69567 .91667 Mdot
0 g
gsave
.69567 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2964173) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6762 .91667 Mdot
0 g
gsave
.6762 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2973612) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5862 .91667 Mdot
0 g
gsave
.5862 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2973797) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50075 .91667 Mdot
0 g
gsave
.50075 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2978069) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50131 .91667 Mdot
0 g
gsave
.50131 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2987402) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.27891 .91667 Mdot
0 g
gsave
.27891 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2995329) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.28371 .91667 Mdot
0 g
gsave
.28371 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2996862) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.28575 .91667 Mdot
0 g
gsave
.28575 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3000549) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44001 .91667 Mdot
0 g
gsave
.44001 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3008569) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66851 .91667 Mdot
0 g
gsave
.66851 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3025651) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29757 .91667 Mdot
0 g
gsave
.29757 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3028713) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4513 .91667 Mdot
0 g
gsave
.4513 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3029499) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44468 .91667 Mdot
0 g
gsave
.44468 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3031818) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46131 .91667 Mdot
0 g
gsave
.46131 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3044233) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30308 .91667 Mdot
0 g
gsave
.30308 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3047933) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69369 .91667 Mdot
0 g
gsave
.69369 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3048069) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32452 .91667 Mdot
0 g
gsave
.32452 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3050918) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33565 .91667 Mdot
0 g
gsave
.33565 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3054441) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3552 .91667 Mdot
0 g
gsave
.3552 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3056632) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3693 .91667 Mdot
0 g
gsave
.3693 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3057527) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38144 .91667 Mdot
0 g
gsave
.38144 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3058263) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72467 .91667 Mdot
0 g
gsave
.72467 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3064652) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40279 .91667 Mdot
0 g
gsave
.40279 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3070278) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42675 .91667 Mdot
0 g
gsave
.42675 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3075324) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47302 .91667 Mdot
0 g
gsave
.47302 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3075616) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60349 .91667 Mdot
0 g
gsave
.60349 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3076528) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4934 .91667 Mdot
0 g
gsave
.4934 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3078897) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69891 .91667 Mdot
0 g
gsave
.69891 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3079066) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55774 .91667 Mdot
0 g
gsave
.55774 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3082865) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56561 .91667 Mdot
0 g
gsave
.56561 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3089633) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58672 .91667 Mdot
0 g
gsave
.58672 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3089732) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.71113 .91667 Mdot
0 g
gsave
.71113 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3095814) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60562 .91667 Mdot
0 g
gsave
.60562 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3099120) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53304 .91667 Mdot
0 g
gsave
.53304 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3100569) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60774 .91667 Mdot
0 g
gsave
.60774 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3101887) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64248 .91667 Mdot
0 g
gsave
.64248 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3111677) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67482 .91667 Mdot
0 g
gsave
.67482 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3112777) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52966 .8953 Mdot
0 g
gsave
.52966 .8953 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3119548) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29509 .8953 Mdot
0 g
gsave
.29509 .8953 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3119549) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31216 .8953 Mdot
0 g
gsave
.31216 .8953 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3121647) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48321 .8953 Mdot
0 g
gsave
.48321 .8953 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3125281) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5531 .8953 Mdot
0 g
gsave
.5531 .8953 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3125548) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31278 .8953 Mdot
0 g
gsave
.31278 .8953 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3126094) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33446 .8953 Mdot
0 g
gsave
.33446 .8953 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3126146) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34658 .8953 Mdot
0 g
gsave
.34658 .8953 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3126981) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36357 .8953 Mdot
0 g
gsave
.36357 .8953 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3130113) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38709 .8953 Mdot
0 g
gsave
.38709 .8953 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3130853) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40743 .8953 Mdot
0 g
gsave
.40743 .8953 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3133691) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42708 .8953 Mdot
0 g
gsave
.42708 .8953 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3136697) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46536 .8953 Mdot
0 g
gsave
.46536 .8953 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3138907) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57603 .8953 Mdot
0 g
gsave
.57603 .8953 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3140070) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4878 .8953 Mdot
0 g
gsave
.4878 .8953 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3142437) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49866 .8953 Mdot
0 g
gsave
.49866 .8953 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3142465) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51425 .8953 Mdot
0 g
gsave
.51425 .8953 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3143277) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53084 .8953 Mdot
0 g
gsave
.53084 .8953 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3144960) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6705 .8953 Mdot
0 g
gsave
.6705 .8953 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3154238) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61956 .8953 Mdot
0 g
gsave
.61956 .8953 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3156273) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58028 .8953 Mdot
0 g
gsave
.58028 .8953 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3158287) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.71027 .8953 Mdot
0 g
gsave
.71027 .8953 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3161212) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63502 .8953 Mdot
0 g
gsave
.63502 .8953 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3161347) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69955 .8953 Mdot
0 g
gsave
.69955 .8953 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3161391) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65515 .8953 Mdot
0 g
gsave
.65515 .8953 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3162347) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6818 .8953 Mdot
0 g
gsave
.6818 .8953 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3162414) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31183 .87393 Mdot
0 g
gsave
.31183 .87393 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3174260) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57889 .87393 Mdot
0 g
gsave
.57889 .87393 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3175793) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46049 .87393 Mdot
0 g
gsave
.46049 .87393 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3176052) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31951 .87393 Mdot
0 g
gsave
.31951 .87393 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3176950) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59556 .87393 Mdot
0 g
gsave
.59556 .87393 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3180557) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62559 .87393 Mdot
0 g
gsave
.62559 .87393 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3184055) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33818 .87393 Mdot
0 g
gsave
.33818 .87393 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3184075) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36286 .87393 Mdot
0 g
gsave
.36286 .87393 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3186515) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38353 .87393 Mdot
0 g
gsave
.38353 .87393 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3186667) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42836 .87393 Mdot
0 g
gsave
.42836 .87393 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3190049) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44662 .87393 Mdot
0 g
gsave
.44662 .87393 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3193240) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47018 .87393 Mdot
0 g
gsave
.47018 .87393 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3196728) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47144 .87393 Mdot
0 g
gsave
.47144 .87393 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3199723) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49983 .87393 Mdot
0 g
gsave
.49983 .87393 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3200435) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52315 .87393 Mdot
0 g
gsave
.52315 .87393 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3203587) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5425 .87393 Mdot
0 g
gsave
.5425 .87393 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3204760) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55872 .87393 Mdot
0 g
gsave
.55872 .87393 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3204817) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5791 .87393 Mdot
0 g
gsave
.5791 .87393 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3208660) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60137 .87393 Mdot
0 g
gsave
.60137 .87393 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3210124) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6193 .87393 Mdot
0 g
gsave
.6193 .87393 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3211293) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64983 .87393 Mdot
0 g
gsave
.64983 .87393 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3220434) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66634 .87393 Mdot
0 g
gsave
.66634 .87393 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3226070) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34848 .85256 Mdot
0 g
gsave
.34848 .85256 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3228173) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33015 .85256 Mdot
0 g
gsave
.33015 .85256 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3240420) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39659 .85256 Mdot
0 g
gsave
.39659 .85256 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3242637) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41425 .85256 Mdot
0 g
gsave
.41425 .85256 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3243937) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36583 .85256 Mdot
0 g
gsave
.36583 .85256 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3249285) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43037 .85256 Mdot
0 g
gsave
.43037 .85256 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3251390) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38288 .85256 Mdot
0 g
gsave
.38288 .85256 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3251464) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.68669 .85256 Mdot
0 g
gsave
.68669 .85256 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3254828) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43998 .85256 Mdot
0 g
gsave
.43998 .85256 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3255484) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46249 .85256 Mdot
0 g
gsave
.46249 .85256 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3255951) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4859 .85256 Mdot
0 g
gsave
.4859 .85256 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3256764) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49738 .85256 Mdot
0 g
gsave
.49738 .85256 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3260488) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51696 .85256 Mdot
0 g
gsave
.51696 .85256 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3262249) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53324 .85256 Mdot
0 g
gsave
.53324 .85256 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3271922) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70153 .85256 Mdot
0 g
gsave
.70153 .85256 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3273750) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57941 .85256 Mdot
0 g
gsave
.57941 .85256 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3276670) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60029 .85256 Mdot
0 g
gsave
.60029 .85256 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3278078) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62466 .85256 Mdot
0 g
gsave
.62466 .85256 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3285406) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64922 .85256 Mdot
0 g
gsave
.64922 .85256 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3285407) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67049 .85256 Mdot
0 g
gsave
.67049 .85256 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3291339) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30773 .8312 Mdot
0 g
gsave
.30773 .8312 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3298416) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39732 .8312 Mdot
0 g
gsave
.39732 .8312 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3299612) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36185 .8312 Mdot
0 g
gsave
.36185 .8312 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3304619) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31841 .8312 Mdot
0 g
gsave
.31841 .8312 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3308722) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59564 .8312 Mdot
0 g
gsave
.59564 .8312 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3312339) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.71629 .8312 Mdot
0 g
gsave
.71629 .8312 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3313504) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3358 .8312 Mdot
0 g
gsave
.3358 .8312 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3314211) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6326 .8312 Mdot
0 g
gsave
.6326 .8312 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3317037) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49255 .8312 Mdot
0 g
gsave
.49255 .8312 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3320843) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36771 .8312 Mdot
0 g
gsave
.36771 .8312 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3323155) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42979 .8312 Mdot
0 g
gsave
.42979 .8312 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3328854) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38677 .8312 Mdot
0 g
gsave
.38677 .8312 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3328939) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55666 .8312 Mdot
0 g
gsave
.55666 .8312 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3329260) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41098 .8312 Mdot
0 g
gsave
.41098 .8312 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3329550) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42402 .8312 Mdot
0 g
gsave
.42402 .8312 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3336845) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43839 .8312 Mdot
0 g
gsave
.43839 .8312 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3337064) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45765 .8312 Mdot
0 g
gsave
.45765 .8312 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3338398) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4774 .8312 Mdot
0 g
gsave
.4774 .8312 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3346309) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51632 .8312 Mdot
0 g
gsave
.51632 .8312 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3349991) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56664 .8312 Mdot
0 g
gsave
.56664 .8312 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3351388) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60996 .8312 Mdot
0 g
gsave
.60996 .8312 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3352214) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58522 .8312 Mdot
0 g
gsave
.58522 .8312 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3352411) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63988 .8312 Mdot
0 g
gsave
.63988 .8312 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3353661) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66402 .8312 Mdot
0 g
gsave
.66402 .8312 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3358904) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33396 .80983 Mdot
0 g
gsave
.33396 .80983 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3361294) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33759 .80983 Mdot
0 g
gsave
.33759 .80983 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3368441) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35747 .80983 Mdot
0 g
gsave
.35747 .80983 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3372857) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51914 .80983 Mdot
0 g
gsave
.51914 .80983 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3374976) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3718 .80983 Mdot
0 g
gsave
.3718 .80983 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3378189) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55174 .80983 Mdot
0 g
gsave
.55174 .80983 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3380579) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39274 .80983 Mdot
0 g
gsave
.39274 .80983 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3380646) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41853 .80983 Mdot
0 g
gsave
.41853 .80983 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3381886) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44023 .80983 Mdot
0 g
gsave
.44023 .80983 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3382010) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53829 .80983 Mdot
0 g
gsave
.53829 .80983 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3384287) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46651 .80983 Mdot
0 g
gsave
.46651 .80983 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3385428) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57789 .80983 Mdot
0 g
gsave
.57789 .80983 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3388882) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50642 .80983 Mdot
0 g
gsave
.50642 .80983 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3389784) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55056 .80983 Mdot
0 g
gsave
.55056 .80983 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3391519) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59185 .80983 Mdot
0 g
gsave
.59185 .80983 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3391698) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61715 .80983 Mdot
0 g
gsave
.61715 .80983 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3402848) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6438 .80983 Mdot
0 g
gsave
.6438 .80983 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3410455) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.7038 .80983 Mdot
0 g
gsave
.7038 .80983 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3412897) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6888 .80983 Mdot
0 g
gsave
.6888 .80983 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3417864) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43587 .78846 Mdot
0 g
gsave
.43587 .78846 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3420483) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35106 .78846 Mdot
0 g
gsave
.35106 .78846 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3431704) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38415 .78846 Mdot
0 g
gsave
.38415 .78846 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3431706) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4098 .78846 Mdot
0 g
gsave
.4098 .78846 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3431828) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51615 .78846 Mdot
0 g
gsave
.51615 .78846 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3439891) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55214 .78846 Mdot
0 g
gsave
.55214 .78846 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3450590) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45227 .78846 Mdot
0 g
gsave
.45227 .78846 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3454166) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47909 .78846 Mdot
0 g
gsave
.47909 .78846 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3454441) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49893 .78846 Mdot
0 g
gsave
.49893 .78846 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3455529) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52954 .78846 Mdot
0 g
gsave
.52954 .78846 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3459297) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64255 .78846 Mdot
0 g
gsave
.64255 .78846 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3462069) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58759 .78846 Mdot
0 g
gsave
.58759 .78846 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3463470) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72916 .78846 Mdot
0 g
gsave
.72916 .78846 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3465499) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56213 .78846 Mdot
0 g
gsave
.56213 .78846 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3468100) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.68549 .78846 Mdot
0 g
gsave
.68549 .78846 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3468470) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62586 .78846 Mdot
0 g
gsave
.62586 .78846 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3482761) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6481 .78846 Mdot
0 g
gsave
.6481 .78846 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3485437) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66723 .78846 Mdot
0 g
gsave
.66723 .78846 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3485439) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62191 .76709 Mdot
0 g
gsave
.62191 .76709 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3489638) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.27838 .76709 Mdot
0 g
gsave
.27838 .76709 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3490195) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58224 .76709 Mdot
0 g
gsave
.58224 .76709 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3495378) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36743 .76709 Mdot
0 g
gsave
.36743 .76709 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3497086) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29334 .76709 Mdot
0 g
gsave
.29334 .76709 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3502291) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3858 .76709 Mdot
0 g
gsave
.3858 .76709 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3503695) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.2999 .76709 Mdot
0 g
gsave
.2999 .76709 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3503759) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31394 .76709 Mdot
0 g
gsave
.31394 .76709 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3506233) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33871 .76709 Mdot
0 g
gsave
.33871 .76709 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3507194) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37436 .76709 Mdot
0 g
gsave
.37436 .76709 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3508372) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49004 .76709 Mdot
0 g
gsave
.49004 .76709 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3509116) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.73934 .76709 Mdot
0 g
gsave
.73934 .76709 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3512338) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45339 .76709 Mdot
0 g
gsave
.45339 .76709 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3514012) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47149 .76709 Mdot
0 g
gsave
.47149 .76709 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3530571) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49471 .76709 Mdot
0 g
gsave
.49471 .76709 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3533331) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51391 .76709 Mdot
0 g
gsave
.51391 .76709 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3533744) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70756 .76709 Mdot
0 g
gsave
.70756 .76709 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3534864) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53202 .76709 Mdot
0 g
gsave
.53202 .76709 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3537225) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60416 .76709 Mdot
0 g
gsave
.60416 .76709 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3543392) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72527 .76709 Mdot
0 g
gsave
.72527 .76709 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3545499) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56829 .76709 Mdot
0 g
gsave
.56829 .76709 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3547340) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61311 .76709 Mdot
0 g
gsave
.61311 .76709 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3548723) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6925 .76709 Mdot
0 g
gsave
.6925 .76709 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3549451) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67141 .74573 Mdot
0 g
gsave
.67141 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3552697) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43412 .74573 Mdot
0 g
gsave
.43412 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3556395) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65965 .74573 Mdot
0 g
gsave
.65965 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3557907) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.26831 .74573 Mdot
0 g
gsave
.26831 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3557976) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50219 .74573 Mdot
0 g
gsave
.50219 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3564814) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35825 .74573 Mdot
0 g
gsave
.35825 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3566418) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5729 .74573 Mdot
0 g
gsave
.5729 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3567110) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.27369 .74573 Mdot
0 g
gsave
.27369 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3567293) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.27607 .74573 Mdot
0 g
gsave
.27607 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3576540) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52131 .74573 Mdot
0 g
gsave
.52131 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3579951) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32417 .74573 Mdot
0 g
gsave
.32417 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3580486) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29062 .74573 Mdot
0 g
gsave
.29062 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3581459) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59509 .74573 Mdot
0 g
gsave
.59509 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3587382) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41595 .74573 Mdot
0 g
gsave
.41595 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3587410) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42613 .74573 Mdot
0 g
gsave
.42613 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3587843) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34303 .74573 Mdot
0 g
gsave
.34303 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3587844) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39857 .74573 Mdot
0 g
gsave
.39857 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3590553) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30954 .74573 Mdot
0 g
gsave
.30954 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3591047) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35816 .74573 Mdot
0 g
gsave
.35816 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3593622) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33487 .74573 Mdot
0 g
gsave
.33487 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3598043) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48168 .74573 Mdot
0 g
gsave
.48168 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3601925) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45888 .74573 Mdot
0 g
gsave
.45888 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3605383) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37413 .74573 Mdot
0 g
gsave
.37413 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3605571) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44556 .74573 Mdot
0 g
gsave
.44556 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3607521) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49067 .74573 Mdot
0 g
gsave
.49067 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3607534) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.627 .74573 Mdot
0 g
gsave
.627 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3614040) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54771 .74573 Mdot
0 g
gsave
.54771 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3618199) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66761 .74573 Mdot
0 g
gsave
.66761 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3618752) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63582 .74573 Mdot
0 g
gsave
.63582 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3619968) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61153 .74573 Mdot
0 g
gsave
.61153 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3620366) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70103 .74573 Mdot
0 g
gsave
.70103 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3626415) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58985 .74573 Mdot
0 g
gsave
.58985 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3626662) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67883 .74573 Mdot
0 g
gsave
.67883 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3627242) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6588 .74573 Mdot
0 g
gsave
.6588 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3628632) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.7252 .72436 Mdot
0 g
gsave
.7252 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3633335) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.74258 .72436 Mdot
0 g
gsave
.74258 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3638888) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62059 .72436 Mdot
0 g
gsave
.62059 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3640450) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41025 .72436 Mdot
0 g
gsave
.41025 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3641735) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49832 .72436 Mdot
0 g
gsave
.49832 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3646723) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.28184 .72436 Mdot
0 g
gsave
.28184 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3653583) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33456 .72436 Mdot
0 g
gsave
.33456 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3653619) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.2959 .72436 Mdot
0 g
gsave
.2959 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3658284) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39041 .72436 Mdot
0 g
gsave
.39041 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3660959) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30811 .72436 Mdot
0 g
gsave
.30811 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3664622) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56312 .72436 Mdot
0 g
gsave
.56312 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3668818) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40818 .72436 Mdot
0 g
gsave
.40818 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3669347) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47619 .72436 Mdot
0 g
gsave
.47619 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3670953) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37598 .72436 Mdot
0 g
gsave
.37598 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3670954) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.71178 .72436 Mdot
0 g
gsave
.71178 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3672494) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43484 .72436 Mdot
0 g
gsave
.43484 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3678652) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32383 .72436 Mdot
0 g
gsave
.32383 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3679096) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34236 .72436 Mdot
0 g
gsave
.34236 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3685643) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55002 .72436 Mdot
0 g
gsave
.55002 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3685720) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52522 .72436 Mdot
0 g
gsave
.52522 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3687408) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34844 .72436 Mdot
0 g
gsave
.34844 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3693192) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50786 .72436 Mdot
0 g
gsave
.50786 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3693807) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38815 .72436 Mdot
0 g
gsave
.38815 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3694524) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42051 .72436 Mdot
0 g
gsave
.42051 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3695565) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36069 .72436 Mdot
0 g
gsave
.36069 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3696937) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45938 .72436 Mdot
0 g
gsave
.45938 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3698153) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38105 .72436 Mdot
0 g
gsave
.38105 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3698547) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40031 .72436 Mdot
0 g
gsave
.40031 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3699741) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44595 .72436 Mdot
0 g
gsave
.44595 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3707826) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6335 .72436 Mdot
0 g
gsave
.6335 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3712019) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.582 .72436 Mdot
0 g
gsave
.582 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3715854) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46461 .72436 Mdot
0 g
gsave
.46461 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3717244) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51878 .72436 Mdot
0 g
gsave
.51878 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3717281) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65655 .72436 Mdot
0 g
gsave
.65655 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3720141) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56966 .72436 Mdot
0 g
gsave
.56966 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3721063) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.77256 .70299 Mdot
0 g
gsave
.77256 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3724870) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43222 .70299 Mdot
0 g
gsave
.43222 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3727374) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.77332 .70299 Mdot
0 g
gsave
.77332 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3727829) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5154 .70299 Mdot
0 g
gsave
.5154 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3737129) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41906 .70299 Mdot
0 g
gsave
.41906 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3738482) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.76711 .70299 Mdot
0 g
gsave
.76711 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3739694) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.615 .70299 Mdot
0 g
gsave
.615 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3739977) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60377 .70299 Mdot
0 g
gsave
.60377 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3740922) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67804 .70299 Mdot
0 g
gsave
.67804 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3742298) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59424 .70299 Mdot
0 g
gsave
.59424 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3747298) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44656 .70299 Mdot
0 g
gsave
.44656 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3748205) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46212 .70299 Mdot
0 g
gsave
.46212 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3754370) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.75329 .70299 Mdot
0 g
gsave
.75329 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3756497) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70786 .70299 Mdot
0 g
gsave
.70786 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3756548) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6131 .70299 Mdot
0 g
gsave
.6131 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3758024) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49329 .70299 Mdot
0 g
gsave
.49329 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3763627) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54864 .70299 Mdot
0 g
gsave
.54864 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3767083) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.74713 .70299 Mdot
0 g
gsave
.74713 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3768397) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63837 .70299 Mdot
0 g
gsave
.63837 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3768688) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.71213 .70299 Mdot
0 g
gsave
.71213 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3769139) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52528 .70299 Mdot
0 g
gsave
.52528 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3770134) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54441 .70299 Mdot
0 g
gsave
.54441 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3771645) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65294 .70299 Mdot
0 g
gsave
.65294 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3773286) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.7222 .70299 Mdot
0 g
gsave
.7222 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3773351) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69713 .70299 Mdot
0 g
gsave
.69713 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3774838) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56732 .70299 Mdot
0 g
gsave
.56732 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3777930) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58372 .70299 Mdot
0 g
gsave
.58372 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3778324) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66911 .70299 Mdot
0 g
gsave
.66911 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3779449) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62919 .70299 Mdot
0 g
gsave
.62919 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3779496) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.74239 .68162 Mdot
0 g
gsave
.74239 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3782073) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72104 .68162 Mdot
0 g
gsave
.72104 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3783580) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29247 .68162 Mdot
0 g
gsave
.29247 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3789570) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29055 .68162 Mdot
0 g
gsave
.29055 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3791267) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32949 .68162 Mdot
0 g
gsave
.32949 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3792565) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30874 .68162 Mdot
0 g
gsave
.30874 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3792757) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39078 .68162 Mdot
0 g
gsave
.39078 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3793799) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44689 .68162 Mdot
0 g
gsave
.44689 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3797394) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45084 .68162 Mdot
0 g
gsave
.45084 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3797732) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33487 .68162 Mdot
0 g
gsave
.33487 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3797733) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35226 .68162 Mdot
0 g
gsave
.35226 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3802308) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36815 .68162 Mdot
0 g
gsave
.36815 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3802324) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38564 .68162 Mdot
0 g
gsave
.38564 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3804001) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5794 .68162 Mdot
0 g
gsave
.5794 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3804322) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56685 .68162 Mdot
0 g
gsave
.56685 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3807122) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42472 .68162 Mdot
0 g
gsave
.42472 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3810420) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40672 .68162 Mdot
0 g
gsave
.40672 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3818963) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47649 .68162 Mdot
0 g
gsave
.47649 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3819089) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50435 .68162 Mdot
0 g
gsave
.50435 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3822527) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6806 .68162 Mdot
0 g
gsave
.6806 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3823630) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.443 .68162 Mdot
0 g
gsave
.443 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3823836) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64788 .68162 Mdot
0 g
gsave
.64788 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3826455) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47977 .68162 Mdot
0 g
gsave
.47977 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3827571) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51996 .68162 Mdot
0 g
gsave
.51996 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3830035) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57831 .68162 Mdot
0 g
gsave
.57831 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3835993) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72957 .68162 Mdot
0 g
gsave
.72957 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3837278) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59792 .68162 Mdot
0 g
gsave
.59792 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3838839) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61782 .68162 Mdot
0 g
gsave
.61782 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3840092) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70017 .68162 Mdot
0 g
gsave
.70017 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3851762) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6335 .68162 Mdot
0 g
gsave
.6335 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3853664) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65818 .68162 Mdot
0 g
gsave
.65818 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3857329) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30348 .66026 Mdot
0 g
gsave
.30348 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3859062) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47398 .66026 Mdot
0 g
gsave
.47398 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3861125) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30548 .66026 Mdot
0 g
gsave
.30548 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3861563) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33592 .66026 Mdot
0 g
gsave
.33592 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3865235) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32425 .66026 Mdot
0 g
gsave
.32425 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3866872) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45862 .66026 Mdot
0 g
gsave
.45862 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3868891) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51568 .66026 Mdot
0 g
gsave
.51568 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3869065) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49334 .66026 Mdot
0 g
gsave
.49334 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3870261) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34191 .66026 Mdot
0 g
gsave
.34191 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3872998) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36018 .66026 Mdot
0 g
gsave
.36018 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3887073) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39529 .66026 Mdot
0 g
gsave
.39529 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3889355) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54951 .66026 Mdot
0 g
gsave
.54951 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3889449) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52845 .66026 Mdot
0 g
gsave
.52845 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3890011) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41446 .66026 Mdot
0 g
gsave
.41446 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3893382) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.74679 .66026 Mdot
0 g
gsave
.74679 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3896605) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.68828 .66026 Mdot
0 g
gsave
.68828 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3896966) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51084 .66026 Mdot
0 g
gsave
.51084 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3896981) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48449 .66026 Mdot
0 g
gsave
.48449 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3897676) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.73848 .66026 Mdot
0 g
gsave
.73848 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3902570) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53406 .66026 Mdot
0 g
gsave
.53406 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3902615) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56256 .66026 Mdot
0 g
gsave
.56256 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3905406) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58113 .66026 Mdot
0 g
gsave
.58113 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3905772) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60503 .66026 Mdot
0 g
gsave
.60503 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3915077) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.71981 .66026 Mdot
0 g
gsave
.71981 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3915302) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63065 .66026 Mdot
0 g
gsave
.63065 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3916603) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64819 .66026 Mdot
0 g
gsave
.64819 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3918589) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69103 .66026 Mdot
0 g
gsave
.69103 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3927508) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56158 .63889 Mdot
0 g
gsave
.56158 .63889 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3934803) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34173 .63889 Mdot
0 g
gsave
.34173 .63889 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3936087) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37834 .63889 Mdot
0 g
gsave
.37834 .63889 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3942694) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70912 .63889 Mdot
0 g
gsave
.70912 .63889 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3946443) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36326 .63889 Mdot
0 g
gsave
.36326 .63889 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3946484) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3858 .63889 Mdot
0 g
gsave
.3858 .63889 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3953090) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63199 .63889 Mdot
0 g
gsave
.63199 .63889 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3958949) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39883 .63889 Mdot
0 g
gsave
.39883 .63889 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3960420) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4198 .63889 Mdot
0 g
gsave
.4198 .63889 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3962503) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6829 .63889 Mdot
0 g
gsave
.6829 .63889 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3966524) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45803 .63889 Mdot
0 g
gsave
.45803 .63889 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3967775) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48248 .63889 Mdot
0 g
gsave
.48248 .63889 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3970130) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52787 .63889 Mdot
0 g
gsave
.52787 .63889 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3972157) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51236 .63889 Mdot
0 g
gsave
.51236 .63889 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3973376) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53476 .63889 Mdot
0 g
gsave
.53476 .63889 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3976330) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55143 .63889 Mdot
0 g
gsave
.55143 .63889 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3979050) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56803 .63889 Mdot
0 g
gsave
.56803 .63889 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3979053) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59353 .63889 Mdot
0 g
gsave
.59353 .63889 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3980225) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.71366 .63889 Mdot
0 g
gsave
.71366 .63889 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3986649) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72434 .63889 Mdot
0 g
gsave
.72434 .63889 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3987901) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61592 .63889 Mdot
0 g
gsave
.61592 .63889 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3988873) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64172 .63889 Mdot
0 g
gsave
.64172 .63889 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3991881) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69685 .63889 Mdot
0 g
gsave
.69685 .63889 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3998325) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32126 .61752 Mdot
0 g
gsave
.32126 .61752 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4005801) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34627 .61752 Mdot
0 g
gsave
.34627 .61752 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4014155) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43163 .61752 Mdot
0 g
gsave
.43163 .61752 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4020615) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.73429 .61752 Mdot
0 g
gsave
.73429 .61752 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4020618) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3708 .61752 Mdot
0 g
gsave
.3708 .61752 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4023842) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40128 .61752 Mdot
0 g
gsave
.40128 .61752 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4029244) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44977 .61752 Mdot
0 g
gsave
.44977 .61752 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4034869) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.28797 .61752 Mdot
0 g
gsave
.28797 .61752 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4036363) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47629 .61752 Mdot
0 g
gsave
.47629 .61752 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4037778) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67936 .61752 Mdot
0 g
gsave
.67936 .61752 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4043485) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49629 .61752 Mdot
0 g
gsave
.49629 .61752 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4044890) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5209 .61752 Mdot
0 g
gsave
.5209 .61752 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4045940) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57676 .61752 Mdot
0 g
gsave
.57676 .61752 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4046257) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59469 .61752 Mdot
0 g
gsave
.59469 .61752 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4047362) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.71546 .61752 Mdot
0 g
gsave
.71546 .61752 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4052250) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64113 .61752 Mdot
0 g
gsave
.64113 .61752 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4052764) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69268 .61752 Mdot
0 g
gsave
.69268 .61752 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4054015) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65271 .61752 Mdot
0 g
gsave
.65271 .61752 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4054697) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.7044 .61752 Mdot
0 g
gsave
.7044 .61752 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4055109) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67465 .61752 Mdot
0 g
gsave
.67465 .61752 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4062137) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61575 .61752 Mdot
0 g
gsave
.61575 .61752 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4062170) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69979 .61752 Mdot
0 g
gsave
.69979 .61752 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4062463) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37004 .59615 Mdot
0 g
gsave
.37004 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4066169) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57041 .59615 Mdot
0 g
gsave
.57041 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4068451) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.26153 .59615 Mdot
0 g
gsave
.26153 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4069993) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39457 .59615 Mdot
0 g
gsave
.39457 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4070951) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.27459 .59615 Mdot
0 g
gsave
.27459 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4071216) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.28906 .59615 Mdot
0 g
gsave
.28906 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4074674) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62367 .59615 Mdot
0 g
gsave
.62367 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4075290) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45056 .59615 Mdot
0 g
gsave
.45056 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4076122) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31189 .59615 Mdot
0 g
gsave
.31189 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4079836) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56738 .59615 Mdot
0 g
gsave
.56738 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4085822) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6847 .59615 Mdot
0 g
gsave
.6847 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4089412) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49254 .59615 Mdot
0 g
gsave
.49254 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4091925) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33235 .59615 Mdot
0 g
gsave
.33235 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4092817) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43835 .59615 Mdot
0 g
gsave
.43835 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4094125) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47649 .59615 Mdot
0 g
gsave
.47649 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4094415) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37676 .59615 Mdot
0 g
gsave
.37676 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4099607) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41482 .59615 Mdot
0 g
gsave
.41482 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4101104) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4419 .59615 Mdot
0 g
gsave
.4419 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4104845) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52786 .59615 Mdot
0 g
gsave
.52786 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4106733) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59341 .59615 Mdot
0 g
gsave
.59341 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4106734) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46454 .59615 Mdot
0 g
gsave
.46454 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4106764) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54031 .59615 Mdot
0 g
gsave
.54031 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4108227) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49096 .59615 Mdot
0 g
gsave
.49096 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4109795) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54466 .59615 Mdot
0 g
gsave
.54466 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4110956) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56296 .59615 Mdot
0 g
gsave
.56296 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4111297) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57543 .59615 Mdot
0 g
gsave
.57543 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4112990) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62795 .59615 Mdot
0 g
gsave
.62795 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4116330) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6106 .59615 Mdot
0 g
gsave
.6106 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4118802) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66533 .59615 Mdot
0 g
gsave
.66533 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4120716) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64423 .59615 Mdot
0 g
gsave
.64423 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4124966) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67669 .59615 Mdot
0 g
gsave
.67669 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4125220) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55573 .57479 Mdot
0 g
gsave
.55573 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4132049) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.26661 .57479 Mdot
0 g
gsave
.26661 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4137690) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69326 .57479 Mdot
0 g
gsave
.69326 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4137958) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.28036 .57479 Mdot
0 g
gsave
.28036 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4138000) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35642 .57479 Mdot
0 g
gsave
.35642 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4139029) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48762 .57479 Mdot
0 g
gsave
.48762 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4139404) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29321 .57479 Mdot
0 g
gsave
.29321 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4141458) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48335 .57479 Mdot
0 g
gsave
.48335 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4142863) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29708 .57479 Mdot
0 g
gsave
.29708 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4147432) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35611 .57479 Mdot
0 g
gsave
.35611 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4147827) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37952 .57479 Mdot
0 g
gsave
.37952 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4148395) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48907 .57479 Mdot
0 g
gsave
.48907 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4151318) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32112 .57479 Mdot
0 g
gsave
.32112 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4153090) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4457 .57479 Mdot
0 g
gsave
.4457 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4155458) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35435 .57479 Mdot
0 g
gsave
.35435 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4157003) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38982 .57479 Mdot
0 g
gsave
.38982 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4157801) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42122 .57479 Mdot
0 g
gsave
.42122 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4164170) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52439 .57479 Mdot
0 g
gsave
.52439 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4165832) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52818 .57479 Mdot
0 g
gsave
.52818 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4171048) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45748 .57479 Mdot
0 g
gsave
.45748 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4171085) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65313 .57479 Mdot
0 g
gsave
.65313 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4171602) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52385 .57479 Mdot
0 g
gsave
.52385 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4172349) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50269 .57479 Mdot
0 g
gsave
.50269 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4174085) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55818 .57479 Mdot
0 g
gsave
.55818 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4175602) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58855 .57479 Mdot
0 g
gsave
.58855 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4175603) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65863 .57479 Mdot
0 g
gsave
.65863 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4177621) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62464 .57479 Mdot
0 g
gsave
.62464 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4177919) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36596 .55342 Mdot
0 g
gsave
.36596 .55342 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4181069) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3046 .55342 Mdot
0 g
gsave
.3046 .55342 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4185753) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3323 .55342 Mdot
0 g
gsave
.3323 .55342 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4192478) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42462 .55342 Mdot
0 g
gsave
.42462 .55342 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4193164) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3535 .55342 Mdot
0 g
gsave
.3535 .55342 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4196880) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64969 .55342 Mdot
0 g
gsave
.64969 .55342 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4198260) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42088 .55342 Mdot
0 g
gsave
.42088 .55342 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4198800) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38393 .55342 Mdot
0 g
gsave
.38393 .55342 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4199076) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57398 .55342 Mdot
0 g
gsave
.57398 .55342 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4199122) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39864 .55342 Mdot
0 g
gsave
.39864 .55342 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4201299) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60366 .55342 Mdot
0 g
gsave
.60366 .55342 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4205021) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43031 .55342 Mdot
0 g
gsave
.43031 .55342 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4207983) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54604 .55342 Mdot
0 g
gsave
.54604 .55342 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4208159) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46705 .55342 Mdot
0 g
gsave
.46705 .55342 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4215460) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49956 .55342 Mdot
0 g
gsave
.49956 .55342 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4216620) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59039 .55342 Mdot
0 g
gsave
.59039 .55342 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4226348) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56715 .55342 Mdot
0 g
gsave
.56715 .55342 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4230204) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61314 .55342 Mdot
0 g
gsave
.61314 .55342 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4235138) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69131 .55342 Mdot
0 g
gsave
.69131 .55342 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4238868) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6832 .55342 Mdot
0 g
gsave
.6832 .55342 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4241561) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.23245 .53205 Mdot
0 g
gsave
.23245 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4243153) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.23784 .53205 Mdot
0 g
gsave
.23784 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4245944) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61934 .53205 Mdot
0 g
gsave
.61934 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4250694) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.27059 .53205 Mdot
0 g
gsave
.27059 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4251552) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.25101 .53205 Mdot
0 g
gsave
.25101 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4252269) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64116 .53205 Mdot
0 g
gsave
.64116 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4253292) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.2504 .53205 Mdot
0 g
gsave
.2504 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4256237) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41575 .53205 Mdot
0 g
gsave
.41575 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4256336) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29544 .53205 Mdot
0 g
gsave
.29544 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4262581) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31298 .53205 Mdot
0 g
gsave
.31298 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4264392) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55606 .53205 Mdot
0 g
gsave
.55606 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4265335) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31049 .53205 Mdot
0 g
gsave
.31049 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4267997) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53195 .53205 Mdot
0 g
gsave
.53195 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4268346) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41541 .53205 Mdot
0 g
gsave
.41541 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4274245) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.68843 .53205 Mdot
0 g
gsave
.68843 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4276657) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43533 .53205 Mdot
0 g
gsave
.43533 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4277930) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.25543 .53205 Mdot
0 g
gsave
.25543 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4280315) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.26836 .53205 Mdot
0 g
gsave
.26836 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4280643) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3287 .53205 Mdot
0 g
gsave
.3287 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4284221) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.27279 .53205 Mdot
0 g
gsave
.27279 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4285681) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.28487 .53205 Mdot
0 g
gsave
.28487 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4286764) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42306 .53205 Mdot
0 g
gsave
.42306 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4290467) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42076 .53205 Mdot
0 g
gsave
.42076 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4291517) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30659 .53205 Mdot
0 g
gsave
.30659 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4291807) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41341 .53205 Mdot
0 g
gsave
.41341 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4295619) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34916 .53205 Mdot
0 g
gsave
.34916 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4296857) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4439 .53205 Mdot
0 g
gsave
.4439 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4298127) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39603 .53205 Mdot
0 g
gsave
.39603 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4298139) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36991 .53205 Mdot
0 g
gsave
.36991 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4304378) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42287 .53205 Mdot
0 g
gsave
.42287 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4304379) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46376 .53205 Mdot
0 g
gsave
.46376 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4305503) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61437 .53205 Mdot
0 g
gsave
.61437 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4305558) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45499 .53205 Mdot
0 g
gsave
.45499 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4306633) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63799 .53205 Mdot
0 g
gsave
.63799 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4307665) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51669 .53205 Mdot
0 g
gsave
.51669 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4308021) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32071 .51068 Mdot
0 g
gsave
.32071 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4313229) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.28629 .51068 Mdot
0 g
gsave
.28629 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4315100) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50704 .51068 Mdot
0 g
gsave
.50704 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4316353) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44166 .51068 Mdot
0 g
gsave
.44166 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4316591) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29171 .51068 Mdot
0 g
gsave
.29171 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4322932) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38538 .51068 Mdot
0 g
gsave
.38538 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4326643) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33444 .51068 Mdot
0 g
gsave
.33444 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4326664) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33751 .51068 Mdot
0 g
gsave
.33751 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4330048) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58782 .51068 Mdot
0 g
gsave
.58782 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4332361) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31596 .51068 Mdot
0 g
gsave
.31596 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4333267) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35658 .51068 Mdot
0 g
gsave
.35658 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4333402) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31341 .51068 Mdot
0 g
gsave
.31341 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4333683) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48455 .51068 Mdot
0 g
gsave
.48455 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4339099) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33733 .51068 Mdot
0 g
gsave
.33733 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4340379) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36106 .51068 Mdot
0 g
gsave
.36106 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4341054) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55284 .51068 Mdot
0 g
gsave
.55284 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4346817) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40003 .51068 Mdot
0 g
gsave
.40003 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4346834) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48232 .51068 Mdot
0 g
gsave
.48232 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4356594) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37827 .51068 Mdot
0 g
gsave
.37827 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4357139) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3579 .51068 Mdot
0 g
gsave
.3579 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4360106) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58214 .51068 Mdot
0 g
gsave
.58214 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4360435) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55316 .51068 Mdot
0 g
gsave
.55316 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4363405) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55026 .51068 Mdot
0 g
gsave
.55026 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4364534) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45648 .51068 Mdot
0 g
gsave
.45648 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4365716) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.8201 .48932 Mdot
0 g
gsave
.8201 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4366916) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69467 .48932 Mdot
0 g
gsave
.69467 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4367841) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64503 .48932 Mdot
0 g
gsave
.64503 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4368608) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50799 .48932 Mdot
0 g
gsave
.50799 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4368765) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.81664 .48932 Mdot
0 g
gsave
.81664 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4369361) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.73116 .48932 Mdot
0 g
gsave
.73116 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4370845) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66332 .48932 Mdot
0 g
gsave
.66332 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4372100) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48037 .48932 Mdot
0 g
gsave
.48037 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4372512) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.79371 .48932 Mdot
0 g
gsave
.79371 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4378182) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.71238 .48932 Mdot
0 g
gsave
.71238 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4378268) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54552 .48932 Mdot
0 g
gsave
.54552 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4378924) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55274 .48932 Mdot
0 g
gsave
.55274 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4379101) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.78872 .48932 Mdot
0 g
gsave
.78872 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4379538) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47029 .48932 Mdot
0 g
gsave
.47029 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4380564) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53415 .48932 Mdot
0 g
gsave
.53415 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4381965) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.75148 .48932 Mdot
0 g
gsave
.75148 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4382416) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66499 .48932 Mdot
0 g
gsave
.66499 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4387512) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3749 .48932 Mdot
0 g
gsave
.3749 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4387550) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39319 .48932 Mdot
0 g
gsave
.39319 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4388924) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42468 .48932 Mdot
0 g
gsave
.42468 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4389834) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41551 .48932 Mdot
0 g
gsave
.41551 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4390096) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.74386 .48932 Mdot
0 g
gsave
.74386 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4391387) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65464 .48932 Mdot
0 g
gsave
.65464 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4392760) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56975 .48932 Mdot
0 g
gsave
.56975 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4393541) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51252 .48932 Mdot
0 g
gsave
.51252 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4395252) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64976 .48932 Mdot
0 g
gsave
.64976 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4397061) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48358 .48932 Mdot
0 g
gsave
.48358 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4398689) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43923 .48932 Mdot
0 g
gsave
.43923 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4401427) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66556 .48932 Mdot
0 g
gsave
.66556 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4403465) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.68556 .48932 Mdot
0 g
gsave
.68556 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4406227) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54528 .48932 Mdot
0 g
gsave
.54528 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4406371) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59669 .48932 Mdot
0 g
gsave
.59669 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4407317) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50997 .48932 Mdot
0 g
gsave
.50997 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4407473) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6535 .48932 Mdot
0 g
gsave
.6535 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4407474) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46221 .48932 Mdot
0 g
gsave
.46221 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4413725) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60983 .48932 Mdot
0 g
gsave
.60983 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4416624) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49432 .48932 Mdot
0 g
gsave
.49432 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4417670) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63409 .48932 Mdot
0 g
gsave
.63409 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4418835) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51841 .48932 Mdot
0 g
gsave
.51841 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4418837) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57889 .48932 Mdot
0 g
gsave
.57889 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4422745) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65012 .46795 Mdot
0 g
gsave
.65012 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4424407) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.79418 .46795 Mdot
0 g
gsave
.79418 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4428176) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.82966 .46795 Mdot
0 g
gsave
.82966 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4429789) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61885 .46795 Mdot
0 g
gsave
.61885 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4437634) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.81953 .46795 Mdot
0 g
gsave
.81953 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4444315) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.78137 .46795 Mdot
0 g
gsave
.78137 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4445658) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.81156 .46795 Mdot
0 g
gsave
.81156 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4458379) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70178 .46795 Mdot
0 g
gsave
.70178 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4458466) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55768 .46795 Mdot
0 g
gsave
.55768 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4458867) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.81781 .46795 Mdot
0 g
gsave
.81781 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4458962) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.79657 .46795 Mdot
0 g
gsave
.79657 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4461441) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60995 .46795 Mdot
0 g
gsave
.60995 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4462538) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.73231 .46795 Mdot
0 g
gsave
.73231 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4464157) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65538 .46795 Mdot
0 g
gsave
.65538 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4465416) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.75244 .46795 Mdot
0 g
gsave
.75244 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4467989) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.7795 .46795 Mdot
0 g
gsave
.7795 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4469300) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72027 .46795 Mdot
0 g
gsave
.72027 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4470627) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.79594 .46795 Mdot
0 g
gsave
.79594 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4471598) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66243 .46795 Mdot
0 g
gsave
.66243 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4475658) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.78275 .46795 Mdot
0 g
gsave
.78275 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4476979) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6357 .46795 Mdot
0 g
gsave
.6357 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4480750) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.71318 .46795 Mdot
0 g
gsave
.71318 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4484662) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58724 .46795 Mdot
0 g
gsave
.58724 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4487388) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.7604 .46795 Mdot
0 g
gsave
.7604 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4487599) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40969 .44658 Mdot
0 g
gsave
.40969 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4491959) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34374 .44658 Mdot
0 g
gsave
.34374 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4492169) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.75793 .44658 Mdot
0 g
gsave
.75793 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4493419) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.27053 .44658 Mdot
0 g
gsave
.27053 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4493684) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35465 .44658 Mdot
0 g
gsave
.35465 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4494592) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55584 .44658 Mdot
0 g
gsave
.55584 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4498652) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4959 .44658 Mdot
0 g
gsave
.4959 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4500000) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36924 .44658 Mdot
0 g
gsave
.36924 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4500307) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.23371 .44658 Mdot
0 g
gsave
.23371 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4505387) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6396 .44658 Mdot
0 g
gsave
.6396 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4508222) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36233 .44658 Mdot
0 g
gsave
.36233 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4509862) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43973 .44658 Mdot
0 g
gsave
.43973 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4511358) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.78157 .44658 Mdot
0 g
gsave
.78157 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4512540) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49667 .44658 Mdot
0 g
gsave
.49667 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4513877) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5825 .44658 Mdot
0 g
gsave
.5825 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4514962) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.24754 .44658 Mdot
0 g
gsave
.24754 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4516678) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42727 .44658 Mdot
0 g
gsave
.42727 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4519504) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.25933 .44658 Mdot
0 g
gsave
.25933 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4524438) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48309 .44658 Mdot
0 g
gsave
.48309 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4525944) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29416 .44658 Mdot
0 g
gsave
.29416 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4526565) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.73742 .44658 Mdot
0 g
gsave
.73742 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4526639) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50804 .44658 Mdot
0 g
gsave
.50804 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4529087) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72853 .44658 Mdot
0 g
gsave
.72853 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4529090) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58601 .44658 Mdot
0 g
gsave
.58601 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4530533) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.28928 .44658 Mdot
0 g
gsave
.28928 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4531697) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30819 .44658 Mdot
0 g
gsave
.30819 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4533425) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32154 .44658 Mdot
0 g
gsave
.32154 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4534151) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67963 .44658 Mdot
0 g
gsave
.67963 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4535911) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34139 .44658 Mdot
0 g
gsave
.34139 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4536925) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.467 .44658 Mdot
0 g
gsave
.467 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4537330) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38297 .44658 Mdot
0 g
gsave
.38297 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4537377) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60174 .44658 Mdot
0 g
gsave
.60174 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4538783) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41058 .44658 Mdot
0 g
gsave
.41058 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4540213) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65402 .44658 Mdot
0 g
gsave
.65402 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4541228) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.71536 .44658 Mdot
0 g
gsave
.71536 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4541598) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44019 .44658 Mdot
0 g
gsave
.44019 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4542827) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47482 .44658 Mdot
0 g
gsave
.47482 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4546875) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.76154 .44658 Mdot
0 g
gsave
.76154 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4549748) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53847 .44658 Mdot
0 g
gsave
.53847 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4549877) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60176 .44658 Mdot
0 g
gsave
.60176 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4550239) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46015 .44658 Mdot
0 g
gsave
.46015 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4552285) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62599 .44658 Mdot
0 g
gsave
.62599 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4554192) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5285 .44658 Mdot
0 g
gsave
.5285 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4557384) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65113 .44658 Mdot
0 g
gsave
.65113 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4558556) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.79259 .44658 Mdot
0 g
gsave
.79259 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4558619) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.73405 .44658 Mdot
0 g
gsave
.73405 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4558800) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6687 .44658 Mdot
0 g
gsave
.6687 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4559762) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70622 .44658 Mdot
0 g
gsave
.70622 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4560067) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.77767 .44658 Mdot
0 g
gsave
.77767 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4560096) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.75299 .44658 Mdot
0 g
gsave
.75299 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4561806) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29233 .42521 Mdot
0 g
gsave
.29233 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4562656) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.23405 .42521 Mdot
0 g
gsave
.23405 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4562684) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.78818 .42521 Mdot
0 g
gsave
.78818 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4562925) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.25073 .42521 Mdot
0 g
gsave
.25073 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4570796) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.77879 .42521 Mdot
0 g
gsave
.77879 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4571235) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70091 .42521 Mdot
0 g
gsave
.70091 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4572380) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39386 .42521 Mdot
0 g
gsave
.39386 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4572573) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31474 .42521 Mdot
0 g
gsave
.31474 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4573203) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.79244 .42521 Mdot
0 g
gsave
.79244 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4576310) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66472 .42521 Mdot
0 g
gsave
.66472 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4578814) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6917 .42521 Mdot
0 g
gsave
.6917 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4579307) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60277 .42521 Mdot
0 g
gsave
.60277 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4580689) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5108 .42521 Mdot
0 g
gsave
.5108 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4581007) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69078 .42521 Mdot
0 g
gsave
.69078 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4583349) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.27523 .42521 Mdot
0 g
gsave
.27523 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4585145) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42919 .42521 Mdot
0 g
gsave
.42919 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4586315) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31915 .42521 Mdot
0 g
gsave
.31915 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4588093) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51383 .42521 Mdot
0 g
gsave
.51383 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4588392) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34239 .42521 Mdot
0 g
gsave
.34239 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4589547) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3636 .42521 Mdot
0 g
gsave
.3636 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4590109) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40878 .42521 Mdot
0 g
gsave
.40878 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4595389) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57617 .42521 Mdot
0 g
gsave
.57617 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4597103) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58327 .42521 Mdot
0 g
gsave
.58327 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4597749) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44283 .42521 Mdot
0 g
gsave
.44283 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4598529) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52883 .42521 Mdot
0 g
gsave
.52883 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4604084) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55064 .42521 Mdot
0 g
gsave
.55064 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4604927) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50345 .42521 Mdot
0 g
gsave
.50345 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4611734) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56369 .42521 Mdot
0 g
gsave
.56369 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4613104) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58228 .42521 Mdot
0 g
gsave
.58228 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4613988) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64592 .42521 Mdot
0 g
gsave
.64592 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4615045) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61833 .42521 Mdot
0 g
gsave
.61833 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4618032) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.77524 .42521 Mdot
0 g
gsave
.77524 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4620319) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64011 .42521 Mdot
0 g
gsave
.64011 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4620683) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.73201 .42521 Mdot
0 g
gsave
.73201 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4620815) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.68134 .42521 Mdot
0 g
gsave
.68134 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4623111) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.76889 .42521 Mdot
0 g
gsave
.76889 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4630312) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.71722 .42521 Mdot
0 g
gsave
.71722 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4630332) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.74209 .42521 Mdot
0 g
gsave
.74209 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4632621) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62854 .40385 Mdot
0 g
gsave
.62854 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4635295) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.76975 .40385 Mdot
0 g
gsave
.76975 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4638968) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30263 .40385 Mdot
0 g
gsave
.30263 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4644735) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65577 .40385 Mdot
0 g
gsave
.65577 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4651506) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.77037 .40385 Mdot
0 g
gsave
.77037 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4652253) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.7517 .40385 Mdot
0 g
gsave
.7517 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4652732) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3438 .40385 Mdot
0 g
gsave
.3438 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4653295) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.74281 .40385 Mdot
0 g
gsave
.74281 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4655737) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29246 .40385 Mdot
0 g
gsave
.29246 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4661990) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4271 .40385 Mdot
0 g
gsave
.4271 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4662680) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.20593 .40385 Mdot
0 g
gsave
.20593 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4662864) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69998 .40385 Mdot
0 g
gsave
.69998 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4664347) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.20879 .40385 Mdot
0 g
gsave
.20879 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4665679) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.26172 .40385 Mdot
0 g
gsave
.26172 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4666055) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54197 .40385 Mdot
0 g
gsave
.54197 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4669251) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53095 .40385 Mdot
0 g
gsave
.53095 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4669689) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37216 .40385 Mdot
0 g
gsave
.37216 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4669690) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49982 .40385 Mdot
0 g
gsave
.49982 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4670083) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.2192 .40385 Mdot
0 g
gsave
.2192 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4671409) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6843 .40385 Mdot
0 g
gsave
.6843 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4676284) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4336 .40385 Mdot
0 g
gsave
.4336 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4676343) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59459 .40385 Mdot
0 g
gsave
.59459 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4676378) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33628 .40385 Mdot
0 g
gsave
.33628 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4676398) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35607 .40385 Mdot
0 g
gsave
.35607 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4679379) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.23721 .40385 Mdot
0 g
gsave
.23721 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4682560) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62519 .40385 Mdot
0 g
gsave
.62519 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4684087) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.25511 .40385 Mdot
0 g
gsave
.25511 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4684096) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44144 .40385 Mdot
0 g
gsave
.44144 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4685852) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5085 .40385 Mdot
0 g
gsave
.5085 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4686814) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.2782 .40385 Mdot
0 g
gsave
.2782 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4687094) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.2968 .40385 Mdot
0 g
gsave
.2968 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4688676) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38666 .40385 Mdot
0 g
gsave
.38666 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4690280) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4485 .40385 Mdot
0 g
gsave
.4485 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4690357) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56149 .40385 Mdot
0 g
gsave
.56149 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4691841) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37467 .40385 Mdot
0 g
gsave
.37467 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4694503) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39241 .40385 Mdot
0 g
gsave
.39241 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4694595) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49055 .40385 Mdot
0 g
gsave
.49055 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4695020) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62173 .40385 Mdot
0 g
gsave
.62173 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4697771) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5161 .40385 Mdot
0 g
gsave
.5161 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4698292) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56971 .40385 Mdot
0 g
gsave
.56971 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4699608) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58854 .40385 Mdot
0 g
gsave
.58854 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4702380) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6358 .40385 Mdot
0 g
gsave
.6358 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4703570) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62455 .40385 Mdot
0 g
gsave
.62455 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4704101) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.75785 .40385 Mdot
0 g
gsave
.75785 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4706844) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70686 .40385 Mdot
0 g
gsave
.70686 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4709627) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.73577 .40385 Mdot
0 g
gsave
.73577 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4714191) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64838 .40385 Mdot
0 g
gsave
.64838 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4715135) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69907 .40385 Mdot
0 g
gsave
.69907 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4715728) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.7199 .40385 Mdot
0 g
gsave
.7199 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4716281) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.22737 .38248 Mdot
0 g
gsave
.22737 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4718584) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50935 .38248 Mdot
0 g
gsave
.50935 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4719856) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38675 .38248 Mdot
0 g
gsave
.38675 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4720872) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45379 .38248 Mdot
0 g
gsave
.45379 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4721396) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54217 .38248 Mdot
0 g
gsave
.54217 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4723742) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52806 .38248 Mdot
0 g
gsave
.52806 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4723743) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31366 .38248 Mdot
0 g
gsave
.31366 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4724967) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.2478 .38248 Mdot
0 g
gsave
.2478 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4724974) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46407 .38248 Mdot
0 g
gsave
.46407 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4726170) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67359 .38248 Mdot
0 g
gsave
.67359 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4728070) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30889 .38248 Mdot
0 g
gsave
.30889 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4730762) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.20603 .38248 Mdot
0 g
gsave
.20603 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4732089) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.22838 .38248 Mdot
0 g
gsave
.22838 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4733521) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.21176 .38248 Mdot
0 g
gsave
.21176 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4733777) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.21742 .38248 Mdot
0 g
gsave
.21742 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4733780) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46507 .38248 Mdot
0 g
gsave
.46507 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4734148) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33821 .38248 Mdot
0 g
gsave
.33821 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4735340) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3102 .38248 Mdot
0 g
gsave
.3102 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4735602) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44065 .38248 Mdot
0 g
gsave
.44065 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4741458) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.23847 .38248 Mdot
0 g
gsave
.23847 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4741525) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.265 .38248 Mdot
0 g
gsave
.265 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4744200) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40431 .38248 Mdot
0 g
gsave
.40431 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4746041) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.22251 .38248 Mdot
0 g
gsave
.22251 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4749158) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.74885 .38248 Mdot
0 g
gsave
.74885 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4750638) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40255 .38248 Mdot
0 g
gsave
.40255 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4750668) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53121 .38248 Mdot
0 g
gsave
.53121 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4750694) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34632 .38248 Mdot
0 g
gsave
.34632 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4750695) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66813 .38248 Mdot
0 g
gsave
.66813 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4753367) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.22587 .38248 Mdot
0 g
gsave
.22587 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4754563) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51701 .38248 Mdot
0 g
gsave
.51701 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4759639) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44983 .38248 Mdot
0 g
gsave
.44983 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4759742) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33561 .38248 Mdot
0 g
gsave
.33561 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4760684) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.23475 .38248 Mdot
0 g
gsave
.23475 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4760982) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.24492 .38248 Mdot
0 g
gsave
.24492 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4760983) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4641 .38248 Mdot
0 g
gsave
.4641 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4762297) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.26665 .38248 Mdot
0 g
gsave
.26665 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4762514) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30205 .38248 Mdot
0 g
gsave
.30205 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4762984) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67776 .38248 Mdot
0 g
gsave
.67776 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4763808) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.2774 .38248 Mdot
0 g
gsave
.2774 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4765464) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3728 .38248 Mdot
0 g
gsave
.3728 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4767391) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.27354 .38248 Mdot
0 g
gsave
.27354 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4769125) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62344 .38248 Mdot
0 g
gsave
.62344 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4773182) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41693 .38248 Mdot
0 g
gsave
.41693 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4774796) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39687 .38248 Mdot
0 g
gsave
.39687 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4776745) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5046 .38248 Mdot
0 g
gsave
.5046 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4779996) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46355 .38248 Mdot
0 g
gsave
.46355 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4781474) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32046 .38248 Mdot
0 g
gsave
.32046 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4783178) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37084 .38248 Mdot
0 g
gsave
.37084 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4783856) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52789 .38248 Mdot
0 g
gsave
.52789 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4785938) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35533 .38248 Mdot
0 g
gsave
.35533 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4785971) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38638 .38248 Mdot
0 g
gsave
.38638 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4786275) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40963 .38248 Mdot
0 g
gsave
.40963 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4787522) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6151 .38248 Mdot
0 g
gsave
.6151 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4787755) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58571 .38248 Mdot
0 g
gsave
.58571 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4788812) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70328 .38248 Mdot
0 g
gsave
.70328 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4789048) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48249 .38248 Mdot
0 g
gsave
.48249 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4790437) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54006 .38248 Mdot
0 g
gsave
.54006 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4790803) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.68377 .38248 Mdot
0 g
gsave
.68377 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4791776) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60074 .38248 Mdot
0 g
gsave
.60074 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4792018) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53805 .38248 Mdot
0 g
gsave
.53805 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4793482) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56852 .38248 Mdot
0 g
gsave
.56852 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4793484) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.2331 .36111 Mdot
0 g
gsave
.2331 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4796126) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33316 .36111 Mdot
0 g
gsave
.33316 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4796759) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30285 .36111 Mdot
0 g
gsave
.30285 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4798041) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.24979 .36111 Mdot
0 g
gsave
.24979 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4798042) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36121 .36111 Mdot
0 g
gsave
.36121 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4802647) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.23236 .36111 Mdot
0 g
gsave
.23236 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4805381) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.76884 .36111 Mdot
0 g
gsave
.76884 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4805534) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57621 .36111 Mdot
0 g
gsave
.57621 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4805857) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64494 .36111 Mdot
0 g
gsave
.64494 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4805969) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.81678 .36111 Mdot
0 g
gsave
.81678 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4807806) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45648 .36111 Mdot
0 g
gsave
.45648 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4811417) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3216 .36111 Mdot
0 g
gsave
.3216 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4811418) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.24396 .36111 Mdot
0 g
gsave
.24396 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4812055) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.27287 .36111 Mdot
0 g
gsave
.27287 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4816104) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65432 .36111 Mdot
0 g
gsave
.65432 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4817369) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33653 .36111 Mdot
0 g
gsave
.33653 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4819806) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65907 .36111 Mdot
0 g
gsave
.65907 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4819898) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29254 .36111 Mdot
0 g
gsave
.29254 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4819899) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.24687 .36111 Mdot
0 g
gsave
.24687 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4820106) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.24333 .36111 Mdot
0 g
gsave
.24333 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4820374) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.78143 .36111 Mdot
0 g
gsave
.78143 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4821651) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37144 .36111 Mdot
0 g
gsave
.37144 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4821885) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.26421 .36111 Mdot
0 g
gsave
.26421 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4821894) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33452 .36111 Mdot
0 g
gsave
.33452 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4821903) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50258 .36111 Mdot
0 g
gsave
.50258 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4821985) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.2605 .36111 Mdot
0 g
gsave
.2605 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4823438) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.71065 .36111 Mdot
0 g
gsave
.71065 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4825283) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54966 .36111 Mdot
0 g
gsave
.54966 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4830317) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40988 .36111 Mdot
0 g
gsave
.40988 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4832207) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.28901 .36111 Mdot
0 g
gsave
.28901 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4835948) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.80449 .36111 Mdot
0 g
gsave
.80449 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4838327) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.80059 .36111 Mdot
0 g
gsave
.80059 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4838383) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.79359 .36111 Mdot
0 g
gsave
.79359 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4838504) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42784 .36111 Mdot
0 g
gsave
.42784 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4840335) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56275 .36111 Mdot
0 g
gsave
.56275 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4840336) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39109 .36111 Mdot
0 g
gsave
.39109 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4840610) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.68992 .36111 Mdot
0 g
gsave
.68992 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4841596) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.79545 .36111 Mdot
0 g
gsave
.79545 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4843994) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30191 .36111 Mdot
0 g
gsave
.30191 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4846349) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43445 .36111 Mdot
0 g
gsave
.43445 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4846586) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33999 .36111 Mdot
0 g
gsave
.33999 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4850508) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32382 .36111 Mdot
0 g
gsave
.32382 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4852334) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.79091 .36111 Mdot
0 g
gsave
.79091 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4852732) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.75222 .36111 Mdot
0 g
gsave
.75222 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4853521) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55433 .36111 Mdot
0 g
gsave
.55433 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4854451) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67071 .36111 Mdot
0 g
gsave
.67071 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4854479) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60885 .36111 Mdot
0 g
gsave
.60885 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4854999) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50654 .36111 Mdot
0 g
gsave
.50654 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4856456) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.77899 .36111 Mdot
0 g
gsave
.77899 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4856675) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.77614 .36111 Mdot
0 g
gsave
.77614 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4856740) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.736 .36111 Mdot
0 g
gsave
.736 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4857037) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47703 .36111 Mdot
0 g
gsave
.47703 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4858862) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.76072 .36111 Mdot
0 g
gsave
.76072 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4860657) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62772 .36111 Mdot
0 g
gsave
.62772 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4860982) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41707 .36111 Mdot
0 g
gsave
.41707 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4863084) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5493 .36111 Mdot
0 g
gsave
.5493 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4863125) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66258 .36111 Mdot
0 g
gsave
.66258 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4867339) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72096 .36111 Mdot
0 g
gsave
.72096 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4867575) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58208 .36111 Mdot
0 g
gsave
.58208 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4869045) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35928 .36111 Mdot
0 g
gsave
.35928 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4869376) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69613 .36111 Mdot
0 g
gsave
.69613 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4869447) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37681 .36111 Mdot
0 g
gsave
.37681 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4874255) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39444 .36111 Mdot
0 g
gsave
.39444 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4874256) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47658 .36111 Mdot
0 g
gsave
.47658 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4874273) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41632 .36111 Mdot
0 g
gsave
.41632 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4874354) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59388 .36111 Mdot
0 g
gsave
.59388 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4877335) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53551 .36111 Mdot
0 g
gsave
.53551 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4877337) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45934 .36111 Mdot
0 g
gsave
.45934 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4877473) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64911 .36111 Mdot
0 g
gsave
.64911 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4877806) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6288 .36111 Mdot
0 g
gsave
.6288 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4881706) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50259 .36111 Mdot
0 g
gsave
.50259 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4883450) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59689 .36111 Mdot
0 g
gsave
.59689 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4888938) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63486 .33974 Mdot
0 g
gsave
.63486 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4897983) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.76303 .33974 Mdot
0 g
gsave
.76303 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4900214) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70397 .33974 Mdot
0 g
gsave
.70397 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4903839) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.79529 .33974 Mdot
0 g
gsave
.79529 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4905611) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.78332 .33974 Mdot
0 g
gsave
.78332 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4905846) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.78812 .33974 Mdot
0 g
gsave
.78812 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4905853) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.28737 .33974 Mdot
0 g
gsave
.28737 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4907526) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72932 .33974 Mdot
0 g
gsave
.72932 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4909356) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53006 .33974 Mdot
0 g
gsave
.53006 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4909636) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30396 .33974 Mdot
0 g
gsave
.30396 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4911299) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.25945 .33974 Mdot
0 g
gsave
.25945 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4911561) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3346 .33974 Mdot
0 g
gsave
.3346 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4912906) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69817 .33974 Mdot
0 g
gsave
.69817 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4913561) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.27324 .33974 Mdot
0 g
gsave
.27324 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4913693) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.28929 .33974 Mdot
0 g
gsave
.28929 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4915330) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62337 .33974 Mdot
0 g
gsave
.62337 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4921193) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44678 .33974 Mdot
0 g
gsave
.44678 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4921195) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67674 .33974 Mdot
0 g
gsave
.67674 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4921197) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36851 .33974 Mdot
0 g
gsave
.36851 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4923064) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30741 .33974 Mdot
0 g
gsave
.30741 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4923080) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.71259 .33974 Mdot
0 g
gsave
.71259 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4923087) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40043 .33974 Mdot
0 g
gsave
.40043 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4926624) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45522 .33974 Mdot
0 g
gsave
.45522 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4927319) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34259 .33974 Mdot
0 g
gsave
.34259 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4928454) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32043 .33974 Mdot
0 g
gsave
.32043 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4928827) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35028 .33974 Mdot
0 g
gsave
.35028 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4928830) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43146 .33974 Mdot
0 g
gsave
.43146 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4931033) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5822 .33974 Mdot
0 g
gsave
.5822 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4932560) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38344 .33974 Mdot
0 g
gsave
.38344 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4934535) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46343 .33974 Mdot
0 g
gsave
.46343 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4938317) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66382 .33974 Mdot
0 g
gsave
.66382 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4938380) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41537 .33974 Mdot
0 g
gsave
.41537 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4938382) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52136 .33974 Mdot
0 g
gsave
.52136 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4946041) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.77222 .33974 Mdot
0 g
gsave
.77222 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4946065) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.75706 .33974 Mdot
0 g
gsave
.75706 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4946431) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54069 .33974 Mdot
0 g
gsave
.54069 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4948075) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48922 .33974 Mdot
0 g
gsave
.48922 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4953664) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55518 .33974 Mdot
0 g
gsave
.55518 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4953708) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57529 .33974 Mdot
0 g
gsave
.57529 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4954667) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51616 .33974 Mdot
0 g
gsave
.51616 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4957252) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.74931 .33974 Mdot
0 g
gsave
.74931 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4959114) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60761 .33974 Mdot
0 g
gsave
.60761 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4962623) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72712 .33974 Mdot
0 g
gsave
.72712 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4963721) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63378 .33974 Mdot
0 g
gsave
.63378 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4966286) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.68209 .33974 Mdot
0 g
gsave
.68209 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4974799) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50372 .33974 Mdot
0 g
gsave
.50372 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4974968) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60299 .31838 Mdot
0 g
gsave
.60299 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4981216) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.24326 .31838 Mdot
0 g
gsave
.24326 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4984531) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.78017 .31838 Mdot
0 g
gsave
.78017 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4984759) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56361 .31838 Mdot
0 g
gsave
.56361 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4988213) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.74964 .31838 Mdot
0 g
gsave
.74964 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4989395) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60967 .31838 Mdot
0 g
gsave
.60967 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4989732) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.78109 .31838 Mdot
0 g
gsave
.78109 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4991894) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.73288 .31838 Mdot
0 g
gsave
.73288 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4995860) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64706 .31838 Mdot
0 g
gsave
.64706 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4997149) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53663 .31838 Mdot
0 g
gsave
.53663 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4998694) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.25294 .31838 Mdot
0 g
gsave
.25294 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4999969) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37125 .31838 Mdot
0 g
gsave
.37125 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5001889) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43185 .31838 Mdot
0 g
gsave
.43185 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5005791) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.2581 .31838 Mdot
0 g
gsave
.2581 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5007229) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33027 .31838 Mdot
0 g
gsave
.33027 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5009060) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4438 .31838 Mdot
0 g
gsave
.4438 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5009334) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3028 .31838 Mdot
0 g
gsave
.3028 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5009740) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67126 .31838 Mdot
0 g
gsave
.67126 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5012994) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.7628 .31838 Mdot
0 g
gsave
.7628 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5014582) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.73328 .31838 Mdot
0 g
gsave
.73328 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5015103) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51756 .31838 Mdot
0 g
gsave
.51756 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5016844) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35659 .31838 Mdot
0 g
gsave
.35659 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5018637) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59213 .31838 Mdot
0 g
gsave
.59213 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5018691) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5462 .31838 Mdot
0 g
gsave
.5462 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5020750) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.27232 .31838 Mdot
0 g
gsave
.27232 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5022216) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.68034 .31838 Mdot
0 g
gsave
.68034 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5029926) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46519 .31838 Mdot
0 g
gsave
.46519 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5031783) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.28544 .31838 Mdot
0 g
gsave
.28544 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5033162) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58371 .31838 Mdot
0 g
gsave
.58371 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5033703) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39939 .31838 Mdot
0 g
gsave
.39939 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5036978) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62047 .31838 Mdot
0 g
gsave
.62047 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5038943) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43923 .31838 Mdot
0 g
gsave
.43923 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5038946) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.68684 .31838 Mdot
0 g
gsave
.68684 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5039041) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48288 .31838 Mdot
0 g
gsave
.48288 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5040316) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.655 .31838 Mdot
0 g
gsave
.655 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5044585) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.7599 .31838 Mdot
0 g
gsave
.7599 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5044773) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31479 .31838 Mdot
0 g
gsave
.31479 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5048720) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34492 .31838 Mdot
0 g
gsave
.34492 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5049349) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47358 .31838 Mdot
0 g
gsave
.47358 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5049928) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37657 .31838 Mdot
0 g
gsave
.37657 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5050742) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70734 .31838 Mdot
0 g
gsave
.70734 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5050825) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4954 .31838 Mdot
0 g
gsave
.4954 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5050998) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42786 .31838 Mdot
0 g
gsave
.42786 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5054619) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45303 .31838 Mdot
0 g
gsave
.45303 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5054646) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.73441 .31838 Mdot
0 g
gsave
.73441 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5054724) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4675 .31838 Mdot
0 g
gsave
.4675 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5056437) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48668 .31838 Mdot
0 g
gsave
.48668 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5056931) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51128 .31838 Mdot
0 g
gsave
.51128 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5058767) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49898 .31838 Mdot
0 g
gsave
.49898 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5059034) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53376 .31838 Mdot
0 g
gsave
.53376 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5060809) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59381 .31838 Mdot
0 g
gsave
.59381 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5060897) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72841 .31838 Mdot
0 g
gsave
.72841 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5062533) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55162 .31838 Mdot
0 g
gsave
.55162 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5062716) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65843 .31838 Mdot
0 g
gsave
.65843 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5062927) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61303 .31838 Mdot
0 g
gsave
.61303 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5065868) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56953 .31838 Mdot
0 g
gsave
.56953 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5067633) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59021 .31838 Mdot
0 g
gsave
.59021 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5071024) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70062 .31838 Mdot
0 g
gsave
.70062 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5074430) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5409 .31838 Mdot
0 g
gsave
.5409 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5074674) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62749 .31838 Mdot
0 g
gsave
.62749 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5075079) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33109 .29701 Mdot
0 g
gsave
.33109 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5077957) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.78084 .29701 Mdot
0 g
gsave
.78084 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5079897) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32167 .29701 Mdot
0 g
gsave
.32167 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5080254) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.77028 .29701 Mdot
0 g
gsave
.77028 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5080643) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60348 .29701 Mdot
0 g
gsave
.60348 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5080747) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.25524 .29701 Mdot
0 g
gsave
.25524 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5083638) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.27761 .29701 Mdot
0 g
gsave
.27761 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5085342) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6236 .29701 Mdot
0 g
gsave
.6236 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5085385) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.68418 .29701 Mdot
0 g
gsave
.68418 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5087234) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.26031 .29701 Mdot
0 g
gsave
.26031 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5088620) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.76816 .29701 Mdot
0 g
gsave
.76816 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5092548) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62659 .29701 Mdot
0 g
gsave
.62659 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5094060) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.68347 .29701 Mdot
0 g
gsave
.68347 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5094061) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30376 .29701 Mdot
0 g
gsave
.30376 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5095641) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.76881 .29701 Mdot
0 g
gsave
.76881 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5099736) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64101 .29701 Mdot
0 g
gsave
.64101 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5100000) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41658 .29701 Mdot
0 g
gsave
.41658 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5100018) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.76225 .29701 Mdot
0 g
gsave
.76225 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5100087) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.75966 .29701 Mdot
0 g
gsave
.75966 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5101984) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36989 .29701 Mdot
0 g
gsave
.36989 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5103546) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31724 .29701 Mdot
0 g
gsave
.31724 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5105969) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3581 .29701 Mdot
0 g
gsave
.3581 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5108004) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.71639 .29701 Mdot
0 g
gsave
.71639 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5111638) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.28827 .29701 Mdot
0 g
gsave
.28827 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5112138) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41875 .29701 Mdot
0 g
gsave
.41875 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5114021) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34535 .29701 Mdot
0 g
gsave
.34535 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5115626) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34669 .29701 Mdot
0 g
gsave
.34669 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5115888) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46156 .29701 Mdot
0 g
gsave
.46156 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5119958) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64637 .29701 Mdot
0 g
gsave
.64637 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5119968) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3032 .29701 Mdot
0 g
gsave
.3032 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5121995) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32496 .29701 Mdot
0 g
gsave
.32496 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5123189) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3891 .29701 Mdot
0 g
gsave
.3891 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5123537) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56314 .29701 Mdot
0 g
gsave
.56314 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5125604) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44578 .29701 Mdot
0 g
gsave
.44578 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5127212) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36539 .29701 Mdot
0 g
gsave
.36539 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5129609) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37477 .29701 Mdot
0 g
gsave
.37477 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5129612) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50816 .29701 Mdot
0 g
gsave
.50816 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5131499) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40447 .29701 Mdot
0 g
gsave
.40447 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5133171) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40846 .29701 Mdot
0 g
gsave
.40846 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5137172) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45359 .29701 Mdot
0 g
gsave
.45359 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5139219) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41626 .29701 Mdot
0 g
gsave
.41626 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5142840) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53047 .29701 Mdot
0 g
gsave
.53047 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5142841) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52555 .29701 Mdot
0 g
gsave
.52555 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5147272) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54986 .29701 Mdot
0 g
gsave
.54986 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5149201) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.74417 .29701 Mdot
0 g
gsave
.74417 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5150810) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69156 .29701 Mdot
0 g
gsave
.69156 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5152407) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61686 .29701 Mdot
0 g
gsave
.61686 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5160103) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.73373 .29701 Mdot
0 g
gsave
.73373 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5163581) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49302 .29701 Mdot
0 g
gsave
.49302 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5167301) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61839 .29701 Mdot
0 g
gsave
.61839 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5167974) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65666 .29701 Mdot
0 g
gsave
.65666 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5169101) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.71312 .29701 Mdot
0 g
gsave
.71312 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5174094) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58672 .29701 Mdot
0 g
gsave
.58672 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5174413) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.68365 .29701 Mdot
0 g
gsave
.68365 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5174657) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.76204 .27564 Mdot
0 g
gsave
.76204 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5177939) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.26509 .27564 Mdot
0 g
gsave
.26509 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5180269) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30896 .27564 Mdot
0 g
gsave
.30896 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5181364) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.2687 .27564 Mdot
0 g
gsave
.2687 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5181742) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72007 .27564 Mdot
0 g
gsave
.72007 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5182895) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60826 .27564 Mdot
0 g
gsave
.60826 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5183158) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72296 .27564 Mdot
0 g
gsave
.72296 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5184728) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.74706 .27564 Mdot
0 g
gsave
.74706 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5184896) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6099 .27564 Mdot
0 g
gsave
.6099 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5186542) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34109 .27564 Mdot
0 g
gsave
.34109 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5188235) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.75024 .27564 Mdot
0 g
gsave
.75024 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5188254) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69317 .27564 Mdot
0 g
gsave
.69317 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5190253) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.27607 .27564 Mdot
0 g
gsave
.27607 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5192693) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48901 .27564 Mdot
0 g
gsave
.48901 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5195271) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37642 .27564 Mdot
0 g
gsave
.37642 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5195303) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65288 .27564 Mdot
0 g
gsave
.65288 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5195613) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66721 .27564 Mdot
0 g
gsave
.66721 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5195649) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41881 .27564 Mdot
0 g
gsave
.41881 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5205108) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72306 .27564 Mdot
0 g
gsave
.72306 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5205435) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55638 .27564 Mdot
0 g
gsave
.55638 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5207328) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.27893 .27564 Mdot
0 g
gsave
.27893 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5207351) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72937 .27564 Mdot
0 g
gsave
.72937 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5207368) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3168 .27564 Mdot
0 g
gsave
.3168 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5210994) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30044 .27564 Mdot
0 g
gsave
.30044 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5211263) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70104 .27564 Mdot
0 g
gsave
.70104 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5213134) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43507 .27564 Mdot
0 g
gsave
.43507 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5213145) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49458 .27564 Mdot
0 g
gsave
.49458 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5213291) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70249 .27564 Mdot
0 g
gsave
.70249 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5219220) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64181 .27564 Mdot
0 g
gsave
.64181 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5222601) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47655 .27564 Mdot
0 g
gsave
.47655 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5222608) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3916 .27564 Mdot
0 g
gsave
.3916 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5222702) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64011 .27564 Mdot
0 g
gsave
.64011 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5222840) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67217 .27564 Mdot
0 g
gsave
.67217 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5226621) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47397 .27564 Mdot
0 g
gsave
.47397 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5226858) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3051 .27564 Mdot
0 g
gsave
.3051 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5228654) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49302 .27564 Mdot
0 g
gsave
.49302 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5234116) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33222 .27564 Mdot
0 g
gsave
.33222 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5235782) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39695 .27564 Mdot
0 g
gsave
.39695 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5239775) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32375 .27564 Mdot
0 g
gsave
.32375 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5240319) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5049 .27564 Mdot
0 g
gsave
.5049 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5242701) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32868 .27564 Mdot
0 g
gsave
.32868 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5244450) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3476 .27564 Mdot
0 g
gsave
.3476 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5245814) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36267 .27564 Mdot
0 g
gsave
.36267 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5246145) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39161 .27564 Mdot
0 g
gsave
.39161 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5253757) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57199 .27564 Mdot
0 g
gsave
.57199 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5253775) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43891 .27564 Mdot
0 g
gsave
.43891 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5254073) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4606 .27564 Mdot
0 g
gsave
.4606 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5255039) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52401 .27564 Mdot
0 g
gsave
.52401 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5261553) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56877 .27564 Mdot
0 g
gsave
.56877 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5263672) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58549 .27564 Mdot
0 g
gsave
.58549 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5267643) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.68707 .27564 Mdot
0 g
gsave
.68707 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5267711) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66489 .27564 Mdot
0 g
gsave
.66489 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5268969) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54839 .27564 Mdot
0 g
gsave
.54839 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5269416) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59954 .27564 Mdot
0 g
gsave
.59954 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5269423) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62689 .27564 Mdot
0 g
gsave
.62689 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5269605) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41556 .25427 Mdot
0 g
gsave
.41556 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5276279) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66234 .25427 Mdot
0 g
gsave
.66234 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5282567) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4704 .25427 Mdot
0 g
gsave
.4704 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5282687) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.28469 .25427 Mdot
0 g
gsave
.28469 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5287971) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.27781 .25427 Mdot
0 g
gsave
.27781 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5288284) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53133 .25427 Mdot
0 g
gsave
.53133 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5301796) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57464 .25427 Mdot
0 g
gsave
.57464 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5301832) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5028 .25427 Mdot
0 g
gsave
.5028 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5303889) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34066 .25427 Mdot
0 g
gsave
.34066 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5307935) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5126 .25427 Mdot
0 g
gsave
.5126 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5310102) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43019 .25427 Mdot
0 g
gsave
.43019 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5311991) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.28655 .25427 Mdot
0 g
gsave
.28655 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5315785) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70688 .25427 Mdot
0 g
gsave
.70688 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5320241) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39546 .25427 Mdot
0 g
gsave
.39546 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5321930) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54376 .25427 Mdot
0 g
gsave
.54376 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5322202) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30011 .25427 Mdot
0 g
gsave
.30011 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5323909) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29763 .25427 Mdot
0 g
gsave
.29763 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5326575) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45532 .25427 Mdot
0 g
gsave
.45532 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5328058) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51742 .25427 Mdot
0 g
gsave
.51742 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5332097) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46251 .25427 Mdot
0 g
gsave
.46251 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5332610) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52841 .25427 Mdot
0 g
gsave
.52841 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5333437) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42662 .25427 Mdot
0 g
gsave
.42662 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5333730) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47276 .25427 Mdot
0 g
gsave
.47276 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5335485) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4745 .25427 Mdot
0 g
gsave
.4745 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5335788) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41637 .25427 Mdot
0 g
gsave
.41637 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5339967) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.2996 .25427 Mdot
0 g
gsave
.2996 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5344016) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49984 .25427 Mdot
0 g
gsave
.49984 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5344109) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34833 .25427 Mdot
0 g
gsave
.34833 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5345745) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30703 .25427 Mdot
0 g
gsave
.30703 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5346310) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35746 .25427 Mdot
0 g
gsave
.35746 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5346708) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63161 .25427 Mdot
0 g
gsave
.63161 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5348399) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61227 .25427 Mdot
0 g
gsave
.61227 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5350142) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31094 .25427 Mdot
0 g
gsave
.31094 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5350240) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44472 .25427 Mdot
0 g
gsave
.44472 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5350564) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36524 .25427 Mdot
0 g
gsave
.36524 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5353933) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31845 .25427 Mdot
0 g
gsave
.31845 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5354009) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47964 .25427 Mdot
0 g
gsave
.47964 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5356001) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33024 .25427 Mdot
0 g
gsave
.33024 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5356027) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34061 .25427 Mdot
0 g
gsave
.34061 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5361905) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45336 .25427 Mdot
0 g
gsave
.45336 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5363965) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36004 .25427 Mdot
0 g
gsave
.36004 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5363966) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38101 .25427 Mdot
0 g
gsave
.38101 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5366189) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40871 .25427 Mdot
0 g
gsave
.40871 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5366213) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43231 .25427 Mdot
0 g
gsave
.43231 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5368165) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55932 .25427 Mdot
0 g
gsave
.55932 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5375496) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4498 .25427 Mdot
0 g
gsave
.4498 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5375725) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65755 .23291 Mdot
0 g
gsave
.65755 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5377941) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.76373 .23291 Mdot
0 g
gsave
.76373 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5378220) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34097 .23291 Mdot
0 g
gsave
.34097 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5383562) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30198 .23291 Mdot
0 g
gsave
.30198 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5383571) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.7499 .23291 Mdot
0 g
gsave
.7499 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5390764) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63317 .23291 Mdot
0 g
gsave
.63317 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5392829) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30254 .23291 Mdot
0 g
gsave
.30254 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5393152) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64537 .23291 Mdot
0 g
gsave
.64537 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5398869) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62892 .23291 Mdot
0 g
gsave
.62892 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5400989) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37626 .23291 Mdot
0 g
gsave
.37626 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5407088) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31445 .23291 Mdot
0 g
gsave
.31445 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5419437) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45092 .23291 Mdot
0 g
gsave
.45092 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5419452) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.75699 .23291 Mdot
0 g
gsave
.75699 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5421512) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43814 .23291 Mdot
0 g
gsave
.43814 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5421803) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61214 .23291 Mdot
0 g
gsave
.61214 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5424534) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64494 .23291 Mdot
0 g
gsave
.64494 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5427340) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32651 .23291 Mdot
0 g
gsave
.32651 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5435458) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63309 .23291 Mdot
0 g
gsave
.63309 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5437346) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67482 .23291 Mdot
0 g
gsave
.67482 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5437390) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61554 .23291 Mdot
0 g
gsave
.61554 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5439120) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.74897 .23291 Mdot
0 g
gsave
.74897 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5440863) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56756 .23291 Mdot
0 g
gsave
.56756 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5442828) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52718 .23291 Mdot
0 g
gsave
.52718 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5442898) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69224 .23291 Mdot
0 g
gsave
.69224 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5445078) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.74359 .23291 Mdot
0 g
gsave
.74359 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5447229) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67566 .23291 Mdot
0 g
gsave
.67566 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5447690) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.73202 .23291 Mdot
0 g
gsave
.73202 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5447829) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48197 .23291 Mdot
0 g
gsave
.48197 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5448875) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52856 .23291 Mdot
0 g
gsave
.52856 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5450707) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.68487 .23291 Mdot
0 g
gsave
.68487 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5450964) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.73327 .23291 Mdot
0 g
gsave
.73327 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5452559) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51944 .23291 Mdot
0 g
gsave
.51944 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5452797) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72237 .23291 Mdot
0 g
gsave
.72237 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5456431) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61366 .23291 Mdot
0 g
gsave
.61366 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5457944) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37218 .23291 Mdot
0 g
gsave
.37218 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5458232) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39479 .23291 Mdot
0 g
gsave
.39479 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5458301) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.71646 .23291 Mdot
0 g
gsave
.71646 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5458851) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70396 .23291 Mdot
0 g
gsave
.70396 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5458952) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4178 .23291 Mdot
0 g
gsave
.4178 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5460779) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64396 .23291 Mdot
0 g
gsave
.64396 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5461846) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65265 .23291 Mdot
0 g
gsave
.65265 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5462178) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59015 .23291 Mdot
0 g
gsave
.59015 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5464098) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61523 .23291 Mdot
0 g
gsave
.61523 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5464113) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55241 .23291 Mdot
0 g
gsave
.55241 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5465845) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56231 .23291 Mdot
0 g
gsave
.56231 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5465846) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4871 .23291 Mdot
0 g
gsave
.4871 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5467572) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58215 .23291 Mdot
0 g
gsave
.58215 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5467578) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61762 .23291 Mdot
0 g
gsave
.61762 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5469987) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49662 .23291 Mdot
0 g
gsave
.49662 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5472089) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52227 .23291 Mdot
0 g
gsave
.52227 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5473856) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67163 .23291 Mdot
0 g
gsave
.67163 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5476190) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47213 .21154 Mdot
0 g
gsave
.47213 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5479761) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43829 .21154 Mdot
0 g
gsave
.43829 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5484091) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64664 .21154 Mdot
0 g
gsave
.64664 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5484376) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36627 .21154 Mdot
0 g
gsave
.36627 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5488202) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67413 .21154 Mdot
0 g
gsave
.67413 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5489023) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42428 .21154 Mdot
0 g
gsave
.42428 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5492221) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.73595 .21154 Mdot
0 g
gsave
.73595 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5495707) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40713 .21154 Mdot
0 g
gsave
.40713 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5495946) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72926 .21154 Mdot
0 g
gsave
.72926 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5496087) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42752 .21154 Mdot
0 g
gsave
.42752 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5497884) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46033 .21154 Mdot
0 g
gsave
.46033 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5499723) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64967 .21154 Mdot
0 g
gsave
.64967 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5501632) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59546 .21154 Mdot
0 g
gsave
.59546 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5503355) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.574 .21154 Mdot
0 g
gsave
.574 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5507713) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70158 .21154 Mdot
0 g
gsave
.70158 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5509570) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30363 .21154 Mdot
0 g
gsave
.30363 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5509574) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51178 .21154 Mdot
0 g
gsave
.51178 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5511807) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62221 .21154 Mdot
0 g
gsave
.62221 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5513479) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59725 .21154 Mdot
0 g
gsave
.59725 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5513823) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54739 .21154 Mdot
0 g
gsave
.54739 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5515944) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31554 .21154 Mdot
0 g
gsave
.31554 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5515970) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32151 .21154 Mdot
0 g
gsave
.32151 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5518149) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56491 .21154 Mdot
0 g
gsave
.56491 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5518170) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37053 .21154 Mdot
0 g
gsave
.37053 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5518212) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38971 .21154 Mdot
0 g
gsave
.38971 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5524762) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55768 .21154 Mdot
0 g
gsave
.55768 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5524763) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65399 .21154 Mdot
0 g
gsave
.65399 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5525786) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72689 .21154 Mdot
0 g
gsave
.72689 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5526631) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3414 .21154 Mdot
0 g
gsave
.3414 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5526930) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50783 .21154 Mdot
0 g
gsave
.50783 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5526934) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36545 .21154 Mdot
0 g
gsave
.36545 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5528326) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49105 .21154 Mdot
0 g
gsave
.49105 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5529205) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39855 .21154 Mdot
0 g
gsave
.39855 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5529626) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44543 .21154 Mdot
0 g
gsave
.44543 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5540301) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44225 .21154 Mdot
0 g
gsave
.44225 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5546732) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72034 .21154 Mdot
0 g
gsave
.72034 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5551219) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70671 .21154 Mdot
0 g
gsave
.70671 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5551345) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45583 .21154 Mdot
0 g
gsave
.45583 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5551531) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56061 .21154 Mdot
0 g
gsave
.56061 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5551654) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.68027 .21154 Mdot
0 g
gsave
.68027 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5556063) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5096 .21154 Mdot
0 g
gsave
.5096 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5560450) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66959 .21154 Mdot
0 g
gsave
.66959 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5561967) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63555 .21154 Mdot
0 g
gsave
.63555 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5562213) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61733 .21154 Mdot
0 g
gsave
.61733 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5562580) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48343 .21154 Mdot
0 g
gsave
.48343 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5572848) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52002 .21154 Mdot
0 g
gsave
.52002 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5575393) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64969 .21154 Mdot
0 g
gsave
.64969 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5576037) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53644 .21154 Mdot
0 g
gsave
.53644 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5579941) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64419 .21154 Mdot
0 g
gsave
.64419 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5584362) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58722 .21154 Mdot
0 g
gsave
.58722 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5584402) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5812 .21154 Mdot
0 g
gsave
.5812 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5586683) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35562 .19017 Mdot
0 g
gsave
.35562 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5597219) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65561 .19017 Mdot
0 g
gsave
.65561 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5599505) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.68947 .19017 Mdot
0 g
gsave
.68947 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5607341) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34182 .19017 Mdot
0 g
gsave
.34182 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5617973) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34857 .19017 Mdot
0 g
gsave
.34857 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5626550) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.68203 .19017 Mdot
0 g
gsave
.68203 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5626681) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65417 .19017 Mdot
0 g
gsave
.65417 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5627378) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31158 .19017 Mdot
0 g
gsave
.31158 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5628166) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57415 .19017 Mdot
0 g
gsave
.57415 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5630779) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61114 .19017 Mdot
0 g
gsave
.61114 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5636593) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47305 .19017 Mdot
0 g
gsave
.47305 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5639051) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31659 .19017 Mdot
0 g
gsave
.31659 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5640834) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50331 .19017 Mdot
0 g
gsave
.50331 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5641039) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43432 .19017 Mdot
0 g
gsave
.43432 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5641077) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51873 .19017 Mdot
0 g
gsave
.51873 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5642791) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40043 .19017 Mdot
0 g
gsave
.40043 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5644901) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39087 .19017 Mdot
0 g
gsave
.39087 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5651941) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.71783 .19017 Mdot
0 g
gsave
.71783 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5655352) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32963 .19017 Mdot
0 g
gsave
.32963 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5655659) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43925 .19017 Mdot
0 g
gsave
.43925 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5657198) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70738 .19017 Mdot
0 g
gsave
.70738 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5657619) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3561 .19017 Mdot
0 g
gsave
.3561 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5659802) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61005 .19017 Mdot
0 g
gsave
.61005 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5667173) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38368 .19017 Mdot
0 g
gsave
.38368 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5669504) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5458 .19017 Mdot
0 g
gsave
.5458 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5670013) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45057 .19017 Mdot
0 g
gsave
.45057 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5671851) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57554 .19017 Mdot
0 g
gsave
.57554 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5674454) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39602 .19017 Mdot
0 g
gsave
.39602 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5678728) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41515 .19017 Mdot
0 g
gsave
.41515 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5681115) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67686 .19017 Mdot
0 g
gsave
.67686 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5682730) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4441 .19017 Mdot
0 g
gsave
.4441 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5685432) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47554 .19017 Mdot
0 g
gsave
.47554 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5690228) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52342 .19017 Mdot
0 g
gsave
.52342 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5690229) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53447 .19017 Mdot
0 g
gsave
.53447 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5690892) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62524 .19017 Mdot
0 g
gsave
.62524 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5693148) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65667 .19017 Mdot
0 g
gsave
.65667 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5695065) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62637 .19017 Mdot
0 g
gsave
.62637 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5695183) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5522 .19017 Mdot
0 g
gsave
.5522 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5702029) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60187 .19017 Mdot
0 g
gsave
.60187 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5702290) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36896 .1688 Mdot
0 g
gsave
.36896 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5704194) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55788 .1688 Mdot
0 g
gsave
.55788 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5709069) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.71961 .1688 Mdot
0 g
gsave
.71961 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5711563) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59271 .1688 Mdot
0 g
gsave
.59271 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5725670) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44317 .1688 Mdot
0 g
gsave
.44317 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5727565) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.68029 .1688 Mdot
0 g
gsave
.68029 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5730296) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30048 .1688 Mdot
0 g
gsave
.30048 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5735423) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51162 .1688 Mdot
0 g
gsave
.51162 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5735494) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44098 .1688 Mdot
0 g
gsave
.44098 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5738210) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47931 .1688 Mdot
0 g
gsave
.47931 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5738314) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45545 .1688 Mdot
0 g
gsave
.45545 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5738893) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31716 .1688 Mdot
0 g
gsave
.31716 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5744098) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6736 .1688 Mdot
0 g
gsave
.6736 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5745946) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34488 .1688 Mdot
0 g
gsave
.34488 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5746043) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31566 .1688 Mdot
0 g
gsave
.31566 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5746862) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60475 .1688 Mdot
0 g
gsave
.60475 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5762084) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32347 .1688 Mdot
0 g
gsave
.32347 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5762229) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66314 .1688 Mdot
0 g
gsave
.66314 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5762648) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50059 .1688 Mdot
0 g
gsave
.50059 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5765789) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4669 .1688 Mdot
0 g
gsave
.4669 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5765910) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37405 .1688 Mdot
0 g
gsave
.37405 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5768852) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6327 .1688 Mdot
0 g
gsave
.6327 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5770848) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46451 .1688 Mdot
0 g
gsave
.46451 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5771667) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3235 .1688 Mdot
0 g
gsave
.3235 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5775869) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.384 .1688 Mdot
0 g
gsave
.384 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5780204) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69857 .1688 Mdot
0 g
gsave
.69857 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5787689) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65742 .1688 Mdot
0 g
gsave
.65742 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5787895) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6868 .1688 Mdot
0 g
gsave
.6868 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5797245) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46694 .1688 Mdot
0 g
gsave
.46694 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5797567) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33205 .1688 Mdot
0 g
gsave
.33205 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5799372) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42899 .1688 Mdot
0 g
gsave
.42899 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5799465) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51722 .1688 Mdot
0 g
gsave
.51722 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5799793) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33563 .1688 Mdot
0 g
gsave
.33563 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5799908) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41572 .1688 Mdot
0 g
gsave
.41572 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5802813) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51792 .1688 Mdot
0 g
gsave
.51792 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5802817) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36281 .1688 Mdot
0 g
gsave
.36281 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5803255) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34818 .1688 Mdot
0 g
gsave
.34818 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5803259) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6818 .1688 Mdot
0 g
gsave
.6818 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5803299) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35885 .1688 Mdot
0 g
gsave
.35885 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5806276) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50558 .1688 Mdot
0 g
gsave
.50558 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5806815) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47435 .1688 Mdot
0 g
gsave
.47435 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5810706) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6727 .1688 Mdot
0 g
gsave
.6727 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5813196) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65009 .1688 Mdot
0 g
gsave
.65009 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5816027) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36362 .1688 Mdot
0 g
gsave
.36362 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5819938) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55392 .1688 Mdot
0 g
gsave
.55392 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5822955) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42185 .1688 Mdot
0 g
gsave
.42185 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5829631) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58381 .1688 Mdot
0 g
gsave
.58381 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5836807) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44507 .1688 Mdot
0 g
gsave
.44507 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5839605) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64855 .1688 Mdot
0 g
gsave
.64855 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5845467) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5213 .1688 Mdot
0 g
gsave
.5213 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5845779) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62765 .1688 Mdot
0 g
gsave
.62765 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5845962) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48388 .1688 Mdot
0 g
gsave
.48388 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5848625) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54594 .1688 Mdot
0 g
gsave
.54594 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5852250) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60631 .1688 Mdot
0 g
gsave
.60631 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5852883) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57897 .1688 Mdot
0 g
gsave
.57897 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5853117) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33152 .14744 Mdot
0 g
gsave
.33152 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5857310) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33969 .14744 Mdot
0 g
gsave
.33969 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5860529) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61614 .14744 Mdot
0 g
gsave
.61614 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5862968) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59841 .14744 Mdot
0 g
gsave
.59841 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5863130) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33501 .14744 Mdot
0 g
gsave
.33501 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5868364) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47725 .14744 Mdot
0 g
gsave
.47725 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5871115) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34334 .14744 Mdot
0 g
gsave
.34334 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5880829) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65442 .14744 Mdot
0 g
gsave
.65442 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5881882) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6061 .14744 Mdot
0 g
gsave
.6061 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5884454) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62785 .14744 Mdot
0 g
gsave
.62785 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5884728) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69065 .14744 Mdot
0 g
gsave
.69065 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5894931) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34151 .14744 Mdot
0 g
gsave
.34151 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5899216) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56181 .14744 Mdot
0 g
gsave
.56181 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5904029) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36449 .14744 Mdot
0 g
gsave
.36449 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5906283) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38202 .14744 Mdot
0 g
gsave
.38202 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5906382) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57198 .14744 Mdot
0 g
gsave
.57198 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5910162) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62632 .14744 Mdot
0 g
gsave
.62632 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5913440) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.68169 .14744 Mdot
0 g
gsave
.68169 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5915584) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47674 .14744 Mdot
0 g
gsave
.47674 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5915694) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64713 .14744 Mdot
0 g
gsave
.64713 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5918567) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50583 .14744 Mdot
0 g
gsave
.50583 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5921512) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48942 .14744 Mdot
0 g
gsave
.48942 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5922136) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66345 .14744 Mdot
0 g
gsave
.66345 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5924154) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46888 .14744 Mdot
0 g
gsave
.46888 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5927516) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66128 .14744 Mdot
0 g
gsave
.66128 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5927800) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46285 .14744 Mdot
0 g
gsave
.46285 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5930732) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42164 .14744 Mdot
0 g
gsave
.42164 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5935367) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4583 .14744 Mdot
0 g
gsave
.4583 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5938033) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38608 .14744 Mdot
0 g
gsave
.38608 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5941387) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40356 .14744 Mdot
0 g
gsave
.40356 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5941392) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37297 .14744 Mdot
0 g
gsave
.37297 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5941393) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46408 .14744 Mdot
0 g
gsave
.46408 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5941435) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54075 .14744 Mdot
0 g
gsave
.54075 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5941639) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64881 .14744 Mdot
0 g
gsave
.64881 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5950327) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4261 .14744 Mdot
0 g
gsave
.4261 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5951079) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39999 .14744 Mdot
0 g
gsave
.39999 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5956885) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42899 .14744 Mdot
0 g
gsave
.42899 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5957321) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44238 .14744 Mdot
0 g
gsave
.44238 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5960989) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63578 .14744 Mdot
0 g
gsave
.63578 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5963986) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51457 .14744 Mdot
0 g
gsave
.51457 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5964533) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58788 .14744 Mdot
0 g
gsave
.58788 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5966900) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54203 .14744 Mdot
0 g
gsave
.54203 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5967469) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51913 .14744 Mdot
0 g
gsave
.51913 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5967962) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62591 .14744 Mdot
0 g
gsave
.62591 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5975736) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56807 .14744 Mdot
0 g
gsave
.56807 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5979841) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45965 .14744 Mdot
0 g
gsave
.45965 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5984118) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48426 .14744 Mdot
0 g
gsave
.48426 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5992042) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5195 .14744 Mdot
0 g
gsave
.5195 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5996801) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6023 .14744 Mdot
0 g
gsave
.6023 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5997643) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57068 .14744 Mdot
0 g
gsave
.57068 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6006495) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55132 .14744 Mdot
0 g
gsave
.55132 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6007244) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6657 .12607 Mdot
0 g
gsave
.6657 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6015373) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67273 .12607 Mdot
0 g
gsave
.67273 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6024489) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6531 .12607 Mdot
0 g
gsave
.6531 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6026830) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65504 .12607 Mdot
0 g
gsave
.65504 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6029428) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66196 .12607 Mdot
0 g
gsave
.66196 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6030120) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34453 .12607 Mdot
0 g
gsave
.34453 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6033015) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5265 .12607 Mdot
0 g
gsave
.5265 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6033112) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61773 .12607 Mdot
0 g
gsave
.61773 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6042063) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34828 .12607 Mdot
0 g
gsave
.34828 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6045318) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6596 .12607 Mdot
0 g
gsave
.6596 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6047521) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51242 .12607 Mdot
0 g
gsave
.51242 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6048676) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36796 .12607 Mdot
0 g
gsave
.36796 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6050411) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66214 .12607 Mdot
0 g
gsave
.66214 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6056087) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62164 .12607 Mdot
0 g
gsave
.62164 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6059126) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52968 .12607 Mdot
0 g
gsave
.52968 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6059707) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35329 .12607 Mdot
0 g
gsave
.35329 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6065871) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59136 .12607 Mdot
0 g
gsave
.59136 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6068128) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47576 .12607 Mdot
0 g
gsave
.47576 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6070388) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35966 .12607 Mdot
0 g
gsave
.35966 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6070395) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4859 .12607 Mdot
0 g
gsave
.4859 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6079190) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66356 .12607 Mdot
0 g
gsave
.66356 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6080093) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62364 .12607 Mdot
0 g
gsave
.62364 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6086023) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38824 .12607 Mdot
0 g
gsave
.38824 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6088997) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6727 .12607 Mdot
0 g
gsave
.6727 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6089394) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6699 .12607 Mdot
0 g
gsave
.6699 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6089514) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6526 .12607 Mdot
0 g
gsave
.6526 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6091842) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52281 .12607 Mdot
0 g
gsave
.52281 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6093138) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49229 .12607 Mdot
0 g
gsave
.49229 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6095330) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51328 .12607 Mdot
0 g
gsave
.51328 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6095687) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44434 .12607 Mdot
0 g
gsave
.44434 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6098376) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46436 .12607 Mdot
0 g
gsave
.46436 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6098839) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4896 .12607 Mdot
0 g
gsave
.4896 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6098933) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54615 .12607 Mdot
0 g
gsave
.54615 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6107568) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35584 .12607 Mdot
0 g
gsave
.35584 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6109003) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65061 .12607 Mdot
0 g
gsave
.65061 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6109447) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3814 .12607 Mdot
0 g
gsave
.3814 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6112928) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50549 .12607 Mdot
0 g
gsave
.50549 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6113269) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40893 .12607 Mdot
0 g
gsave
.40893 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6118581) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42872 .12607 Mdot
0 g
gsave
.42872 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6119295) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44115 .12607 Mdot
0 g
gsave
.44115 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6119436) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47697 .12607 Mdot
0 g
gsave
.47697 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6125861) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42297 .12607 Mdot
0 g
gsave
.42297 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6126006) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40858 .12607 Mdot
0 g
gsave
.40858 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6126183) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64664 .12607 Mdot
0 g
gsave
.64664 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6136510) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41327 .12607 Mdot
0 g
gsave
.41327 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6139186) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63794 .12607 Mdot
0 g
gsave
.63794 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6143089) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52092 .12607 Mdot
0 g
gsave
.52092 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6145709) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53766 .12607 Mdot
0 g
gsave
.53766 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6146017) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45006 .12607 Mdot
0 g
gsave
.45006 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6148587) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56006 .12607 Mdot
0 g
gsave
.56006 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6152407) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4172 .12607 Mdot
0 g
gsave
.4172 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6152408) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53105 .12607 Mdot
0 g
gsave
.53105 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6155521) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4487 .12607 Mdot
0 g
gsave
.4487 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6158598) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43011 .12607 Mdot
0 g
gsave
.43011 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6161959) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50679 .12607 Mdot
0 g
gsave
.50679 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6164607) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51494 .1047 Mdot
0 g
gsave
.51494 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6169876) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53321 .1047 Mdot
0 g
gsave
.53321 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6171226) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42458 .1047 Mdot
0 g
gsave
.42458 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6176366) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64303 .1047 Mdot
0 g
gsave
.64303 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6179126) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65011 .1047 Mdot
0 g
gsave
.65011 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6179150) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53684 .1047 Mdot
0 g
gsave
.53684 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6185915) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41521 .1047 Mdot
0 g
gsave
.41521 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6186933) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44576 .1047 Mdot
0 g
gsave
.44576 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6190044) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39879 .1047 Mdot
0 g
gsave
.39879 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6196717) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44029 .1047 Mdot
0 g
gsave
.44029 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6199803) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45194 .1047 Mdot
0 g
gsave
.45194 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6202922) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58678 .1047 Mdot
0 g
gsave
.58678 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6213395) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56518 .1047 Mdot
0 g
gsave
.56518 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6213853) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63936 .1047 Mdot
0 g
gsave
.63936 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6224258) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50863 .1047 Mdot
0 g
gsave
.50863 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6226959) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5735 .1047 Mdot
0 g
gsave
.5735 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6227946) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57804 .1047 Mdot
0 g
gsave
.57804 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6230753) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56586 .1047 Mdot
0 g
gsave
.56586 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6231232) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50858 .1047 Mdot
0 g
gsave
.50858 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6231233) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60723 .1047 Mdot
0 g
gsave
.60723 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6237878) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59202 .1047 Mdot
0 g
gsave
.59202 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6243967) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63663 .1047 Mdot
0 g
gsave
.63663 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6247197) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49727 .1047 Mdot
0 g
gsave
.49727 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6250501) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63011 .1047 Mdot
0 g
gsave
.63011 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6261952) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6274 .1047 Mdot
0 g
gsave
.6274 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6263645) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57072 .1047 Mdot
0 g
gsave
.57072 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6264035) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53596 .1047 Mdot
0 g
gsave
.53596 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6264059) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62641 .1047 Mdot
0 g
gsave
.62641 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6264404) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62599 .1047 Mdot
0 g
gsave
.62599 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6264804) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44348 .1047 Mdot
0 g
gsave
.44348 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6266945) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41779 .1047 Mdot
0 g
gsave
.41779 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6267264) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41689 .1047 Mdot
0 g
gsave
.41689 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6269285) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61391 .1047 Mdot
0 g
gsave
.61391 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6269511) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48463 .1047 Mdot
0 g
gsave
.48463 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6269950) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42932 .1047 Mdot
0 g
gsave
.42932 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6270280) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57633 .1047 Mdot
0 g
gsave
.57633 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6273100) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55657 .1047 Mdot
0 g
gsave
.55657 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6276645) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.432 .1047 Mdot
0 g
gsave
.432 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6283178) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45139 .1047 Mdot
0 g
gsave
.45139 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6286680) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62068 .1047 Mdot
0 g
gsave
.62068 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6286758) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43216 .1047 Mdot
0 g
gsave
.43216 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6290096) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44236 .1047 Mdot
0 g
gsave
.44236 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6293280) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47883 .1047 Mdot
0 g
gsave
.47883 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6295790) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5683 .1047 Mdot
0 g
gsave
.5683 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6296138) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59961 .1047 Mdot
0 g
gsave
.59961 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6296184) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59742 .1047 Mdot
0 g
gsave
.59742 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6296185) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46772 .1047 Mdot
0 g
gsave
.46772 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6302583) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50443 .1047 Mdot
0 g
gsave
.50443 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6309279) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48792 .1047 Mdot
0 g
gsave
.48792 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6319093) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53024 .1047 Mdot
0 g
gsave
.53024 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6321430) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54977 .1047 Mdot
0 g
gsave
.54977 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6324818) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5268 .1047 Mdot
0 g
gsave
.5268 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6325214) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48307 .08333 Mdot
0 g
gsave
.48307 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6334540) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44154 .08333 Mdot
0 g
gsave
.44154 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6334593) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48185 .08333 Mdot
0 g
gsave
.48185 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6343739) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62001 .08333 Mdot
0 g
gsave
.62001 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6345404) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52409 .08333 Mdot
0 g
gsave
.52409 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6347499) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44514 .08333 Mdot
0 g
gsave
.44514 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6347722) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44535 .08333 Mdot
0 g
gsave
.44535 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6350177) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49551 .08333 Mdot
0 g
gsave
.49551 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6354497) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44144 .08333 Mdot
0 g
gsave
.44144 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6358586) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5754 .08333 Mdot
0 g
gsave
.5754 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6363694) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51913 .08333 Mdot
0 g
gsave
.51913 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6364745) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5572 .08333 Mdot
0 g
gsave
.5572 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6367492) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48274 .08333 Mdot
0 g
gsave
.48274 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6371642) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6003 .08333 Mdot
0 g
gsave
.6003 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6374579) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6043 .08333 Mdot
0 g
gsave
.6043 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6375131) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43719 .08333 Mdot
0 g
gsave
.43719 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6378281) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58052 .08333 Mdot
0 g
gsave
.58052 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6382573) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52796 .08333 Mdot
0 g
gsave
.52796 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6385948) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45173 .08333 Mdot
0 g
gsave
.45173 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6390363) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45614 .08333 Mdot
0 g
gsave
.45614 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6390675) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45868 .08333 Mdot
0 g
gsave
.45868 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6390897) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59113 .08333 Mdot
0 g
gsave
.59113 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6394345) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55134 .08333 Mdot
0 g
gsave
.55134 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6401971) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58736 .08333 Mdot
0 g
gsave
.58736 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6402098) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57862 .08333 Mdot
0 g
gsave
.57862 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6405879) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52945 .08333 Mdot
0 g
gsave
.52945 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6406598) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4745 .08333 Mdot
0 g
gsave
.4745 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6409081) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5161 .08333 Mdot
0 g
gsave
.5161 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6409385) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47268 .08333 Mdot
0 g
gsave
.47268 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6413381) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46984 .08333 Mdot
0 g
gsave
.46984 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6416220) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57565 .08333 Mdot
0 g
gsave
.57565 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6427914) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57212 .08333 Mdot
0 g
gsave
.57212 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6427915) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54382 .08333 Mdot
0 g
gsave
.54382 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6427955) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50394 .08333 Mdot
0 g
gsave
.50394 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6431407) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56473 .08333 Mdot
0 g
gsave
.56473 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6446811) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47631 .08333 Mdot
0 g
gsave
.47631 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6446819) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48843 .08333 Mdot
0 g
gsave
.48843 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6453647) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48441 .08333 Mdot
0 g
gsave
.48441 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6454125) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56238 .08333 Mdot
0 g
gsave
.56238 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6454223) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53139 .08333 Mdot
0 g
gsave
.53139 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6460814) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55508 .08333 Mdot
0 g
gsave
.55508 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6464796) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50915 .08333 Mdot
0 g
gsave
.50915 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6467735) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44932 .08333 Mdot
0 g
gsave
.44932 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6474043) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49565 .08333 Mdot
0 g
gsave
.49565 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6474478) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54755 .08333 Mdot
0 g
gsave
.54755 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6478156) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.541 .08333 Mdot
0 g
gsave
.541 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6488241) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53757 .08333 Mdot
0 g
gsave
.53757 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6488243) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50286 .08333 Mdot
0 g
gsave
.50286 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6491218) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51299 .08333 Mdot
0 g
gsave
.51299 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6494335) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5235 .08333 Mdot
0 g
gsave
.5235 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6499407) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[97]:=",
  CellMargins->{{Inherited, -690.75}, {Inherited, Inherited}},
  ImageSize->{1508.75, 1046.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000GT00045R000`400?l00000o`00003o8`3lo?co
00000?l00000o`00003o00000?l00000aP00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?cl
o?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0
o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl
o`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3l
o?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co
0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?cl
o<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80
o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl
0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00
000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@000000
02<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0
o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl
00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<0
00000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<00000
0?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?cl
o03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03l
o?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0
o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3l
o?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co
0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?cl
o?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0
o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl
o`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3l
o?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co
0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?cl
o<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80
o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl
0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00
000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@000000
02<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0
o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl
00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<0
00000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<00000
0?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?cl
o03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03l
o?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0
o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3l
o?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co
0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?cl
o?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0
o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl
o`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3l
o?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co
0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?cl
o<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80
o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl
0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00
000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@000000
02<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0
o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl
00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<0
00000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<00000
0?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?cl
o03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03l
o?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0
o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3l
o?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co
0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?cl
o?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0
o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl
o`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3l
o?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co
0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?cl
o<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80
o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl
0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00
000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@000000
02<0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0
o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl
00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<0
00000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<00000
0?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?cl
o03lo?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03l
o?`0o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0
o`3lo?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3l
o?co0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co
0?clo?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?co0?cl
o?l0o?clo`3lo?co0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?aD0?clo0@0
Qlk/o`3lo?`Y0?clo0@0Qlk/0P3lo?`508O>k0030?clo027c^`0Qlk/0080Qlk/0P3lo?`808O>k080
o?cl2027c^`<0?clo0h0Qlk/103lo?`808O>k080o?cl1027c^`60?clo0@0Qlk/1`3lo?`508O>k0@0
o?cl1027c^`20?clo0P0Qlk/00<0o?cl08O>k027c^`00P27c^`20?clo0D0Qlk/0P3lo?`908O>k0D0
o?cl1027c^`00`3lo?`0Qlk/08O>k00608O>k080o?cl1027c^`00`3lo?`0Qlk/08O>k00208O>k080
o?cl1`27c^`30?clo0P0Qlk/1`3lo?`408O>k0030?clo027c^`0Qlk/00T0Qlk/1P3lo?`408O>k080
o?cl1027c^`90?clo0@0Qlk/0P3lo?`408O>k1<0o?cl1027c^co0?clo?l0o?cl;`3lo?`100000000
8`3lo?`00`000000o?cl0?clo03o0?clo540o?cl2P27c^co0?clo2<0o?cl:P27c^`60?clo300Qlk/
00<0o?cl08O>k027c^`0H`27c^`00`3lo?`0Qlk/08O>k00T08O>k0<0o?cl4027c^`=0?clo0X0Qlk/
o`3lo?co0?clo2`0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?a@0?clo0`0Qlk/o`3l
o?`Q0?clo2`0Qlk/103lo?bo08O>k0030?clo027c^`0Qlk/0100Qlk/2`3lo?`<08O>k?l0o?clo`3l
o?`[0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clC`3lo?`>08O>k?l0o?cl7`3lo?`^
08O>k080o?cle027c^`90?clo0h0Qlk/o`3lo?co0?clo2X0o?cl0@00000002<0o?cl00<000000?cl
o03lo?`0o`3lo?a;0?clo0<0000000<0Qlk/00000027c^`01`27c^`010000000Qlk/08O>k0000002
08O>k?l0o?cl6P3lo?`50000000308O>k0000000Qlk/00T0000000P0Qlk/000000000000000008O>
k0000000Qlk/000000<0Qlk/00@0000008O>k000000000000P27c^`60000000308O>k00000000000
00P0000000<0Qlk/00000027c^`00`27c^`40000000608O>k0000000Qlk/08O>k0000000Qlk/1@00
000208O>k0@000000P27c^`010000000Qlk/08O>k027c^`50000000408O>k0000000Qlk/000000<0
Qlk/100000000`27c^`0000000000002000000<0Qlk/0`0000001@27c^`00000000000000000Qlk/
00@000000P27c^`80000000308O>k0000000000000D000000P27c^`01@000000Qlk/000000000000
Qlk/0080000000D0Qlk/000000000000000008O>k00:00000080Qlk/100000001027c^`0000008O>
k027c^`2000000<0Qlk/0`0000002027c^`0000000000027c^`0000008O>k0000000Qlk/0`000000
0`27c^`000000000000:000000@0Qlk/00<0000008O>k00000000P00000308O>k0<000001027c^`0
0`000000Qlk/000000060000000308O>k0000000000000H000000P27c^`80000000308O>k0000000
Qlk/00<000000`27c^`300000080Qlk/103lo?`500000080Qlk/1000000208O>k00400000027c^`0
000000000080Qlk/00<000000?clo03lo?`0o`3lo?co0?clo2H0o?cl0@00000002<0o?cl00<00000
0?clo03lo?`0o`3lo?a<0?clo0040000003lo?`0Qlk/000000P0Qlk/00@0000008O>k027c^`00000
0P27c^`20?mm?ol0o?cl5`3lo?`04@000000o?cl0000003lo?`0Qlk/00000027c^`0000008O>k000
0000Qlk/00000027c^`0000008O>k0000000Qlk/0080000000<0Qlk/0000000000000P0000000`27
c^`0000008O>k0040000000308O>k00000000000008000000P27c^`40000000608O>k00000000000
08O>k0000000Qlk/1P00000308O>k0/0000000@0Qlk/000000000000Qlk/1000000208O>k0@00000
1027c^`00`000000Qlk/000000030000000308O>k0000000Qlk/00P0000000<0Qlk/000000000000
1027c^`010000000Qlk/00000027c^`40000000308O>k0000000000000<000000P27c^`200000003
08O>k000000000000080000000@0Qlk/000000000000Qlk/1P0000000`27c^`0000008O>k0030000
000308O>k0000000000000<0000000P0Qlk/000000000000Qlk/00000027c^`0000008O>k0<00000
0P27c^`3000000<0Qlk/00<0000008O>k027c^`00`27c^`20000000608O>k0000000000000000027
c^`000000P27c^`30000000508O>k0000000000008O>k00000000P27c^`01@000000Qlk/08O>k027
c^`0000000@0Qlk/00<0000008O>k027c^`00P00000508O>k00300000027c^`0Qlk/00<000000P27
c^`30000000708O>k0000000Qlk/00000027c^`0000008O>k0030000000308O>k000000000000080
00000P27c^`30000000408O>k0000000Qlk/000000<0Qlk/00<0000008O>k027c^`00`27c^`00`00
0000Qlk/08O>k0030?clo0050000003lo?`000000?clo027c^`01000000208O>k0D0000000<0Qlk/
0000000000000P00003o0?clo?l0o?cl:03lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?cl
o4d0o?cl00D0000008O>k0000000Qlk/0000000208O>k00500000027c^`0Qlk/08O>k00000000P27
c^`00`000000Qlk/08O>k0020?clo1@0ogdoo`3lo?`30?clo0<0000000D0o?cl000000000000Qlk/
0000000208O>k08000000P27c^`00`000000Qlk/000000050000000408O>k0000000Qlk/000000<0
Qlk/0P0000001P27c^`0000008O>k027c^`0000008O>k080000000H0Qlk/000000000000Qlk/0000
0027c^`70000000308O>k000000000000080Qlk/1000000208O>k00300000027c^`0Qlk/00P00000
00<0Qlk/0000000000000P00000208O>k08000000`27c^`40000000408O>k0000000Qlk/000000<0
Qlk/100000001027c^`0000000000027c^`2000000@0Qlk/1000000208O>k080000000H0Qlk/0000
0027c^`0Qlk/00000027c^`60000000408O>k0000000000008O>k080000000@0Qlk/00000027c^`0
Qlk/0P0000000`27c^`0000008O>k00500000080Qlk/00D0000008O>k0000000000008O>k0020000
0080Qlk/00D0000008O>k027c^`0000008O>k0020000000408O>k0000000000008O>k0<000000P27
c^`60000000708O>k0000000Qlk/00000027c^`0000008O>k00500000080Qlk/00D0000008O>k027
c^`0000008O>k0020000000808O>k0000000Qlk/08O>k0000000Qlk/00000027c^`200000080Qlk/
0`00000408O>k00400000027c^`0000008O>k08000000P27c^`20000000608O>k0000000000008O>
k0000000Qlk/0P00000208O>k0D0000000H0Qlk/000000000000Qlk/00000027c^`4000000<0Qlk/
0`0000001027c^`0o?cl0?clo03lo?`3000000030?clo000000000000080Qlk/1000000208O>k080
000000D0Qlk/00000027c^`0Qlk/0000003o0?clo?l0o?cl:03lo?`1000000008`3lo?`00`000000
o?cl0?clo03o0?clo4/0o?cl00<000000?clo00000000`0000001P27c^`0000008O>k027c^`00000
08O>k0H000005`3lo?`D0?mm?o00o?cl0P0000000`3lo?`00000000000030000000408O>k0000000
000008O>k080000000<0Qlk/00000027c^`0200000001`27c^`00000000000000000Qlk/00000027
c^`01@0000001027c^`0000000000027c^`20000000408O>k0000000000008O>k0D0000000<0Qlk/
00000027c^`00P27c^`20000000408O>k0000000000008O>k08000000P27c^`20000000308O>k000
0000Qlk/0080000000@0Qlk/000000000000Qlk/0P0000001@27c^`0000008O>k0000000Qlk/00P0
000000@0Qlk/000000000000Qlk/1@0000002@27c^`0000008O>k0000000Qlk/00000027c^`00000
08O>k0060000000308O>k0000000Qlk/00<0000000H0Qlk/000000000000Qlk/00000027c^`30000
000608O>k0000000000008O>k0000000Qlk/0`0000000`27c^`00000000000030000000308O>k000
0000000000<0000000@0Qlk/000000000000Qlk/0P0000000`27c^`0000008O>k0070000000608O>
k0000000Qlk/00000027c^`000000P27c^`20000000308O>k0000000000000H0000000@0Qlk/0000
0027c^`0Qlk/0`0000001027c^`0000000000027c^`20000000408O>k0000000Qlk/08O>k0D00000
00@0Qlk/00000027c^`000000P27c^`300000080Qlk/200000001027c^`0000000000027c^`20000
000608O>k0000000000008O>k0000000Qlk/0P0000000`27c^`00000000000070000000;08O>k000
0000000008O>k0000000Qlk/00000027c^`0000008O>k00000001@3lo?`2000000030?clo0000000
Qlk/0080000000@0Qlk/000000000000Qlk/0`0000000`27c^`0000008O>k00200000?l0o?clo`3l
o?`X0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clD03lo?`<08O>k2`0o?cl503oOCoP
0?clo2`0Qlk/103lo?bo08O>k0030?clo027c^`0Qlk/0100Qlk/2`3lo?`<08O>k?l0o?clo`3lo?`[
0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clD@3lo?`:08O>k440o?cl5@3oOCo<0?cl
o2X0Qlk/0`3oOCl30?clo300Qlk/00<0ogdo08O>k027c^`0H`27c^`00`3oOCl0Qlk/08O>k00T08O>
k0<0o?cl4027c^`=0?clo0X0Qlk/o`3lo?co0?clo2`0o?cl0@00000002<0o?cl00<000000?clo03l
o?`0o`3lo?aD0?clo0@0Qlk/0`3lo?`20?mm?e@0o?cl503oOCnk0?clo0@0Qlk/0P3oOCl508O>k003
0?mm?`27c^`0Qlk/0080Qlk/0P3oOCl808O>k080ogdo2027c^`80?mm?`@0o?cl3P27c^`20?mm?`80
o?cl2027c^`20?mm?`@0Qlk/0P3oOCl20?clo080ogdo1027c^`70?mm?`D0Qlk/103oOCl408O>k080
ogdo2027c^`00`3oOCl0Qlk/08O>k00208O>k080ogdo1@27c^`20?mm?`T0Qlk/0`3oOCl20?clo0@0
Qlk/00<0ogdo08O>k027c^`01P27c^`20?mm?`@0Qlk/00<0ogdo08O>k027c^`00P27c^`00`3oOCl0
o?cl08O>k00608O>k080ogdo00<0o?cl08O>k027c^`01P27c^`70?mm?`@0Qlk/00<0ogdo08O>k027
c^`02@27c^`60?mm?`@0Qlk/0P3oOCl408O>k0P0o?cl00<0ogdo08O>k027c^`00P27c^`20?clo0@0
Qlk/0P3oOCl>0?clo0<0ogdo1027c^co0?clo?l0o?cl;`3lo?`1000000008`3lo?`00`000000o?cl
0?clo03o0?clo5d0o?cl00<0ogdo0?clo03lo?`0I@3lo?`D0?mm?jX0o?cl:`3oOCl40?clo240ogdo
0P3lo?`J0?mm?`80o?cl8P3oOCl00`3lo?`0ogdo0?mm?`0R0?mm?`030?clo03oOCl0ogdo02`0ogdo
1`3lo?`70?mm?`030?clo03oOCl0ogdo00D0ogdo303lo?`60?mm?ol0o?clo`3lo?`a0?clo0400000
000S0?clo0030000003lo?`0o?cl0?l0o?clGP3lo?`00`3oOCl0o?cl0?clo01h0?clo1D0ogdoU@3l
o?`/0?mm?`<0o?cl8P3oOCl00`3lo?`0ogdo0?mm?`0I0?mm?`030?clo03oOCl0ogdo0500ogdo0P3l
o?`S0?mm?`H0o?cl3`3oOCl;0?clo0L0ogdoo`3lo?co0?clo340o?cl0@00000002<0o?cl00<00000
0?clo03lo?`0o`3lo?aO0?clo080ogdoS@3lo?`D0?mm?h00o?cl9P3oOCl00`3lo?`0ogdo0?clo006
0?clo0l0ogdo00<0o?cl0?mm?`3oOCl0;@3oOCl00`3lo?`0ogdo0?mm?`0/0?mm?`030?clo03oOCl0
ogdo01l0ogdo0`3lo?`B0?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl303oOCl50?clo140ogdo2@3l
o?`80?mm?ol0o?clo`3lo?`a0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clH@3lo?`0
0`3oOCl0o?cl0?clo02N0?clo1@0ogdoK03lo?`30?mm?`030?clo03oOCl0ogdo01T0ogdo0P3lo?`5
0?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`P0?mm?`030?clo03oOCl0ogdo01`0ogdo00<0o?cl
0?mm?`3oOCl0?P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl
0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`0A0?mm?`030?clo03oOCl0ogdo00l0ogdo1@3lo?`3
0?mm?`030?clo03oOCl0ogdo00/0ogdo203lo?`30?mm?`80o?cl103oOCoo0?clo?l0o?cl<@3lo?`1
000000008`3lo?`00`000000o?cl0?clo03o0?clo680o?cl00<0ogdo0?clo03lo?`0/@3lo?`D0?mm
?eL0o?cl103oOCl00`3lo?`0ogdo0?mm?`0I0?mm?`80o?cl00<0ogdo0?clo03oOCl00`3oOCl20?cl
o0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo00@0o?cl
0?mm?`3oOCl0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03oOCl0ogdo00@0ogdo0P3l
o?`C0?mm?`030?clo03oOCl0ogdo00D0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl
0?mm?`050?mm?`80o?cl00<0ogdo0?clo03oOCl0703oOCl20?clo0H0ogdo00<0o?cl0?mm?`3oOCl0
0P3oOCl00`3lo?`0ogdo0?clo00A0?mm?`80o?cl4P3oOCl00`3lo?`0ogdo0?clo0020?clo0H0ogdo
0P3lo?`50?mm?`<0o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl0
103oOCl;0?clo0030?mm?`3lo?`0o?cl0080ogdoo`3lo?co0?clo340o?cl0@00000002<0o?cl00<0
00000?clo03lo?`0o`3lo?aS0?clo080ogdoa@3lo?`E0?mm?d@0o?cl00<0ogdo0?clo03oOCl00P3o
OCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo0180ogdo0P3lo?`00`3oOCl0o?cl0?mm
?`040?mm?`030?clo03oOCl0o?cl00D0o?cl0P3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3lo?`00`3l
o?`20?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?mm?`<0o?cl103oOCl30?clo0<0ogdo0P3l
o?`>0?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl0103lo?`0ogdo0?clo03oOCl20?clo003
0?mm?`3lo?`0ogdo0080o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03o
OCl00P3oOCl00`3lo?`0ogdo0?clo0040?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl0`3oOCl00`3l
o?`0ogdo0?mm?`020?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl02@3lo?`0ogdo0?mm?`3l
o?`0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0P3lo?`0
103oOCl0o?cl0?mm?`3oOCl30?clo0030?mm?`3lo?`0o?cl00`0ogdo0`3lo?`20?mm?`<0o?cl103o
OCl01@3lo?`0ogdo0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl
0?clo0020?mm?`<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00X0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`3o0?clo?l0o?cl<@3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo6D0o?cl
00<0ogdo0?clo03lo?`0e`3lo?`D0?mm?c40o?cl203oOCl00`3lo?`0ogdo0?mm?`0D0?mm?`030?cl
o03oOCl0o?cl00<0o?cl00<0ogdo0?clo03oOCl00P3oOCl60?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03oOCl01P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03o
OCl01@3oOCl30?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl01@3oOCl02P3lo?`0
ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl00P3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl0080ogdo1@3lo?`01P3o
OCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo0P3lo?`0203oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3l
o?`0ogdo1@3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00<0ogdo0P3lo?`30?mm?`L0o?cl0P3o
OCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00H0o?cl00<0ogdo0?clo03lo?`0103l
o?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`01@3l
o?`20?mm?`h0o?cl00<0ogdo0?clo03lo?`0o`3lo?co0?clo3@0o?cl0@00000002<0o?cl00<00000
0?clo03lo?`0o`3lo?aV0?clo0030?mm?`3lo?`0o?cl0>X0o?cl503oOClK0?clo0H0ogdo00D0o?cl
0?mm?`3oOCl0ogdo0?clo00G0?mm?`030?clo03oOCl0o?cl00<0o?cl0P3oOCl00`3lo?`0ogdo0?mm
?`050?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl01`3lo?`20?mm?`030?clo03o
OCl0o?cl00@0o?cl1P3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl203oOCl00`3lo?`0ogdo
0?mm?`050?mm?`030?clo03oOCl0o?cl0080o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl01@3lo?`0
ogdo0?clo03lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`00P3oOCl50?clo0030?mm?`3lo?`0ogdo
0080o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`040?clo03oOCl0o?cl0?mm?`D0o?cl00@0
ogdo0?clo03lo?`0ogdo0`3lo?`20?mm?`<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo080
ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl80?clo0040?mm?`3lo?`0ogdo0?clo0@0ogdo00@0o?cl
0?mm?`3oOCl0ogdo1P3lo?`00`3oOCl0o?cl0?clo0040?clo0<0ogdo00<0o?cl0?mm?`3lo?`02P3l
o?`00`3oOCl0o?cl0?clo0060?clo080ogdo3P3lo?`00`3oOCl0o?cl0?clo03o0?clo?l0o?cl=03l
o?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo6L0o?cl0P3oOCon0?clo1@0ogdo1P3lo?`0
0`3oOCl0o?cl0?mm?`030?mm?`030?clo03oOCl0ogdo01<0ogdo00@0o?cl0?mm?`3oOCl0o?cl1@3o
OCl60?clo080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo1`3l
o?`20?mm?`030?clo03oOCl0o?cl00<0o?cl1@3oOCl20?clo0030?mm?`3lo?`0ogdo00<0o?cl00@0
ogdo0?clo03oOCl0o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00@0ogdo00H0o?cl0?mm?`3l
o?`0ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl20?clo0030?mm?`3lo?`0
o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3oOCl50?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0030?clo0<0ogdo00<0o?cl0?mm?`3lo?`01@3lo?`00`3oOCl0o?cl0?mm?`03
0?clo080ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl0P3oOCl30?clo0050?mm?`3l
o?`0ogdo0?clo03oOCl01`3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0
ogdo1`3lo?`00`3oOCl0o?cl0?clo0030?clo0050?mm?`3lo?`0ogdo0?clo03oOCl02`3lo?`00`3o
OCl0o?cl0?clo0060?clo080ogdo3@3lo?`00`3oOCl0o?cl0?clo03o0?clo?l0o?cl=@3lo?`10000
00008`3lo?`00`000000o?cl0?clo03o0?clo6T0o?cl00<0ogdo0?clo03lo?`0o`3lo?`@0?clo2H0
ogdo00<0o?cl0?mm?`3oOCl00`3oOCl70?clo0D0ogdo00<0o?cl0?mm?`3lo?`0103lo?`20?mm?`P0
o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`20?mm?`@0
o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00H0ogdo00@0o?cl0?mm
?`3oOCl0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo1P3l
o?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03oOCl0ogdo
1@3lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl
0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl01`3lo?`0ogdo0?clo03lo?`0ogdo
0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0040?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`0103o
OCl0103lo?`0ogdo0?mm?`3oOCl80?clo0030?mm?`3lo?`0o?cl00<0o?cl103oOCl;0?clo0030?mm
?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl0303lo?`00`3oOCl0o?cl0?clo03o0?clo?l0o?cl
=@3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo6X0o?cl00<0ogdo0?clo03lo?`0o`3l
o?`B0?clo0<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo01`0ogdo
203lo?`20?mm?`030?clo03oOCl0ogdo00H0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`80o?cl
00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0o?cl
0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl0
0P3oOCl00`3lo?`0ogdo0?mm?`050?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl60?clo0030?mm
?`3lo?`0ogdo00L0o?cl0P3oOCl20?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0103lo?`40?mm?`L0
o?cl0P3oOCl40?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`020?mm?`@0o?cl00@0ogdo0?clo03o
OCl0ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0`3o
OCl00`3lo?`0ogdo0?mm?`020?mm?`L0o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?mm
?`3oOCl:0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl02`3lo?`00`3oOCl0o?cl
0?clo03o0?clo?l0o?cl=P3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo6/0o?cl0P3o
OCoo0?clo140o?cl00<0ogdo0?clo03oOCl0203oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl0403o
OCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl01@0ogdo0`3lo?`20?mm?`L0o?cl103oOCl0103lo?`0ogdo
0?clo03oOCl30?clo0<0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`30?mm?`030?clo03oOCl0ogdo0080
o?cl103oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?clo03oOCl0ogdo0?clo03oOCl01P3lo?`01P3o
OCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo1P3lo?`20?mm?`L0o?cl0P3oOCl30?clo080ogdo00<0
o?cl0?mm?`3lo?`00`3lo?`20?mm?`030?clo03oOCl0ogdo00H0o?cl0P3oOCl40?clo080ogdo103l
o?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`00P3l
o?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`30?mm?`P0o?cl00<0
ogdo0?clo03lo?`00`3lo?`30?mm?`030?clo03oOCl0o?cl00P0o?cl00<0ogdo0?clo03lo?`01P3l
o?`00`3oOCl0o?cl0?mm?`0;0?clo0030?mm?`3lo?`0o?cl0?l0o?clo`3lo?`f0?clo0400000000S
0?clo0030000003lo?`0o?cl0?l0o?cl?`3lo?`408O>k2X0o?cl00<0ogdo0?clo03lo?`0f03lo?`4
08O>k1@0o?cl2027c^`60?clo0@0Qlk/0`3lo?`808O>k0050?clo03oOCl0ogdo0?clo03oOCl00P3l
o?`00`3oOCl0Qlk/08O>k00:08O>k0@0ogdo1@27c^`00`3oOCl0o?cl0?mm?`020?mm?`060?clo03o
OCl0ogdo0?clo03oOCl0o?cl1@3oOCl30?clo0@0Qlk/0P3lo?`20?mm?`80o?cl1P3oOCl408O>k0D0
ogdo1027c^`00`3oOCl0Qlk/08O>k00208O>k0<0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0
Qlk/08O>k00208O>k0040?mm?`3lo?`0ogdo0?clo080ogdo1027c^`20?mm?`@0Qlk/0P3oOCl40?cl
o0@0Qlk/0P3lo?`0103oOCl0o?cl0?mm?`3oOCl50?clo080ogdo1027c^`00`3lo?`0Qlk/08O>k006
08O>k0030?clo027c^`0Qlk/00<0Qlk/00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`20?mm?`D0o?cl
00<0ogdo0?clo027c^`00`27c^`00`3lo?`0ogdo0?clo0020?clo0030?mm?`27c^`0Qlk/0080Qlk/
1@3lo?`20?mm?`80o?cl5P27c^`00`3oOCl0o?cl0?clo0060?clo0@0Qlk/0`3lo?`00`3oOCl0Qlk/
08O>k00208O>k0040?mm?`3lo?`0o?cl0?clo0L0Qlk/1P3lo?`00`3oOCl0Qlk/08O>k00208O>k0H0
o?cl1027c^`60?clo0@0Qlk/103lo?`:08O>k0H0o?cl2027c^`00`3lo?`0Qlk/08O>k00208O>k0L0
o?cl1027c^co0?clo?l0o?cl0P3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo3`0o?cl
2P27c^`X0?clo0030?mm?`3lo?`0o?cl0<T0o?cl0`3oOCl80?clo0X0Qlk/3P3lo?`S08O>k0030?mm
?`3lo?`0Qlk/01X0Qlk/0`3oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0@0ogdo2P27c^`30?mm
?`80o?cl00<0ogdo08O>k027c^`05P27c^`40?mm?b@0Qlk/00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`I
08O>k0030?clo03oOCl0o?cl0080o?cl00@0ogdo0?clo03lo?`0o?cl5027c^`00`3lo?`0ogdo0?mm
?`0L08O>k0<0o?cl7@27c^`00`3lo?`0Qlk/08O>k00m08O>k0030?clo027c^`0Qlk/00P0Qlk/o`3l
o?cn0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl>`3lo?`<08O>k2P0o?cl00<0ogdo
0?clo03lo?`0b@3lo?`70?mm?`80o?cl3027c^`<0?clo480Qlk/0`3oOCl00`3lo?`0ogdo0?mm?`03
0?mm?`030?clo03oOCl0Qlk/00/0Qlk/0`3oOCl00`3lo?`0Qlk/08O>k00H08O>k0030?clo03oOCl0
Qlk/02D0Qlk/00D0o?cl0?mm?`3lo?`0ogdo0?clo00K08O>k0030?mm?`3lo?`0o?cl0080o?cl0P3o
OClF08O>k0030?clo027c^`0Qlk/01`0Qlk/00<0o?cl08O>k027c^`0J027c^co0?clo?d0o?cl0@00
00000080o?cl0`000000103lo?`000000000003lo?`5000001D0o?cl00<000000?clo03lo?`0o`3l
o?`g0?clo0<0000000D0Qlk/00000027c^`0Qlk/0000000408O>k0H000009`3lo?`20?mm?lX0o?cl
0`3oOCl200000080ogdo00D0Qlk/000000000000000008O>k0020000000308O>k0000000Qlk/00@0
Qlk/00<000000?clo03lo?`00`3lo?`70000000308O>k0000000000001L0000000@0Qlk/00000000
0000Qlk/500000001@27c^`00000000000000000Qlk/0080000000<0Qlk/0000000000000`000000
1`27c^`00000000000000000o?cl0?mm?`3lo?`01@0000000`27c^`000000000000C0000000308O>
k0000000Qlk/00D000000`27c^`30000000308O>k0000000000000P0000000<0Qlk/000000000000
100000000`27c^`00000000000060000000308O>k0000000Qlk/00d0000000<0Qlk/00000027c^`0
3P00000408O>k0@0000000<0Qlk/0000000000004@00000208O>k0@000000`27c^`40000000308O>
k000000000000080Qlk/2@0000000`27c^`000000000000308O>k0T000001027c^`20000000308O>
k000000000000080000000<0Qlk/0000000000000`00000208O>k0T0000000<0Qlk/000000000000
0`27c^`60000000308O>k0000000000000H0000000<0Qlk/0000000000002P0000001P27c^`00000
00000027c^`0000008O>k0P0000000<0Qlk/0000000000000P27c^`7000000@0Qlk/0`0000000`27
c^`000000000000400000080Qlk/00<0000008O>k00000000P00000308O>k0<0000000<0Qlk/0000
00000000o`3lo?cj0?clo040000000030?clo0040000003lo?`000000?clo080000000@0o?cl0000
003lo?`000005P3lo?`:00000?l0001o<@0007l010000000Qlk/08O>k000000208O>k00300000027
c^`0Qlk/00@0Qlk/00@0000008O>k027c^`00000m@3oOCl010000000ogdo0000003oOCl308O>k0<0
000000@0Qlk/00000027c^`000001@27c^`00`000000001o0000O`020000O`0<0000000007l00000
0000O`000000Qlk/00000027c^`0000008O>k0000000Qlk/0P0000001`27c^`0000008O>k0000000
Qlk/00000027c^`02@00000208O>k0<0000000@0Qlk/000000000000Qlk/1P00000208O>k0800000
0P27c^`01P000000Qlk/00000027c^`0000008O>k080000000D0Qlk/000000000000000008O>k002
0000000408O>k0000000000008O>k080000000X0Qlk/0000003oOCl0ogdo0000O`000000ogdo0000
003oOCl0Qlk/0P0000001027c^`0000008O>k000000308O>k080000000D0Qlk/00000027c^`0Qlk/
0000000208O>k08000000P27c^`01@000000Qlk/000000000000Qlk/0080000000<0Qlk/00000027
c^`00`27c^`30000000308O>k0000000Qlk/008000000P27c^`00`000000Qlk/0000000400000080
Qlk/0P0000000`27c^`0000008O>k0020000000508O>k0000000Qlk/08O>k00000000P27c^`20000
0080Qlk/00<0000008O>k027c^`00`0000000`27c^`0000008O>k0050000000408O>k0000000Qlk/
000000<0Qlk/00<0000008O>k00000001027c^`30000000708O>k0000000000008O>k0000000Qlk/
0000000208O>k00300000027c^`0000000@0000000H0001o08O>k0000000Qlk/00000027c^`40000
000308O>k0000000Qlk/0080Qlk/00<0000008O>k00000000P0000000`27c^`00000000000020000
000408O>k0000000000000000080Qlk/0`0000000`27c^`0000008O>k00408O>k080000000D0Qlk/
00000027c^`0Qlk/0000000308O>k00700000027c^`0000000000027c^`0000008O>k00200000005
08O>k0000000000000000027c^`00`0000001027c^`0000000000000000208O>k0<0000000<0Qlk/
00000027c^`00P27c^`00`000000Qlk/0000000208O>k0D0000000T0Qlk/00000027c^`0000008O>
k0000000Qlk/00000027c^`00`0000001@27c^`0000008O>k0000000Qlk/0080000000@0Qlk/0000
0027c^`000000`27c^`20000000308O>k0000000Qlk/0080000000<0Qlk/0000000000001@000000
0`27c^`000000000000508O>k080000000<0Qlk/00000027c^`00P0000001@27c^`0000008O>k027
c^`000000080Qlk/0P00000508O>k080000000<0Qlk/0000000007l0o`0007oi0000O`4000000004
0?clo080000000D0o?cl000000000000o?cl000000020?clo0030000003lo?`0o?cl01<0o?cl00<0
00000?clo03lo?`0o`3lo?`i0?clo00300000027c^`000000080Qlk/00<0000008O>k00000000P27
c^`30000000308O>k000000000000080o?cl503oOClD0?clo0030?mm?`3lo?`0o?cl0<L0o?cl00<0
ogdo0000000000000P00000208O>k00300000027c^`0000000<0000000@0Qlk/00000027c^`00000
0`27c^`01@000000ogdo0?mm?`3oOCl0o?cl00H0000000<0Qlk/0000000000000`0000001P27c^`0
000008O>k027c^`0000008O>k0X000000P27c^`20000000408O>k0000000000008O>k080000000<0
Qlk/0000000000000`0000001P27c^`0000000000027c^`0000008O>k08000000P27c^`00`000000
Qlk/000000020000000308O>k0000000000000H0000000D0Qlk/000000000000000008O>k0020000
00030?mm?`3lo?`000000080000000H0o?cl000000000000000008O>k000000208O>k0@0000000@0
Qlk/000000000000Qlk/100000000`27c^`00000000000020000000308O>k0000000000000H00000
0P27c^`01@000000Qlk/000000000000Qlk/0080000000<0Qlk/00000027c^`0300000001@27c^`0
000000000027c^`000000080Qlk/00P0000008O>k0000000Qlk/00000027c^`0000008O>k0800000
00D0Qlk/000000000000000008O>k0020000000308O>k0000000000000D000000P27c^`400000080
Qlk/0P00000408O>k0@0000000<0Qlk/00000027c^`01@0000000`27c^`000000000000200000003
0?clo000000000000080Qlk/00D0000008O>k027c^`0000008O>k003000000<0Qlk/1P00000208O>
k0@0000000@0Qlk/000000000000Qlk/1@00000308O>k080000000@0Qlk/000000000000Qlk/0`00
000208O>k00500000027c^`0000000000027c^`01`0000001027c^`0000008O>k027c^`400000004
08O>k0000000000008O>k0D000000`27c^`500000080Qlk/1@0000000`27c^`00000000000070000
000308O>k0000000Qlk/00D0000000<0Qlk/00000027c^`00`0000000`27c^`00000000000030000
000408O>k0000000Qlk/08O>k0@000000P27c^`00`000000Qlk/0000000208O>k00400000027c^`0
000008O>k0<0000000<0Qlk/0000000000000P27c^`010000000Qlk/00000027c^`200000080Qlk/
100000000`27c^`000000?clo03o0?clo?T0o?cl0@0000000080o?cl00D000000?clo00000000000
0?clo002000000050?clo000000000000?clo00000005@3lo?`00`000000o?cl0?clo03o0?clo3L0
o?cl00<000000?clo00000001P0000001027c^`0000008O>k027c^`30000000308O>k0000000o?cl
01D0o?cl503oOCl00`3lo?`0ogdo0?mm?`360?clo0@0ogdo00L000000?mm?`000000Qlk/00000027
c^`000000080Qlk/100000000`27c^`0000008O>k003000000D0ogdo00H000000?clo00000000000
08O>k000000208O>k080000000@0Qlk/000000000000Qlk/0P0000000`27c^`0000008O>k0040000
000508O>k0000000000000000027c^`00P0000001027c^`0000000000027c^`20000000408O>k000
0000000008O>k080000000@0Qlk/000000000000Qlk/0P0000001027c^`0000000000027c^`20000
000408O>k0000000000008O>k08000000P27c^`00`000000Qlk/08O>k0020000000408O>k0000000
000008O>k08000000P3oOCl01@3lo?`0ogdo000000000000Qlk/0080000000H0Qlk/000000000000
Qlk/00000027c^`30000000408O>k0000000000008O>k0<0000000<0Qlk/00000027c^`020000000
1`27c^`0000008O>k0000000Qlk/00000027c^`00P0000001027c^`0000000000027c^`200000003
08O>k000000000000080000000D0Qlk/000000000000000008O>k0020000000408O>k00000000000
08O>k080000000<0Qlk/0000000000000`0000001027c^`0000000000027c^`20000000508O>k000
0000000000000027c^`0100000001027c^`0000000000027c^`20000000308O>k0000000Qlk/00<0
000000@0Qlk/00000027c^`000000P27c^`20000000808O>k0000000000008O>k0000000Qlk/0000
0027c^`30000000308O>k0000000000000<0000000H0Qlk/000000000000Qlk/00000027c^`30000
000708O>k0000000Qlk/00000027c^`0000008O>k00200000080Qlk/00D0000008O>k00000000000
08O>k0020000000508O>k0000000000008O>k00000000P27c^`01P000000Qlk/00000027c^`00000
08O>k080000000X0Qlk/000000000000Qlk/00000027c^`0000008O>k0000000Qlk/0P0000001@27
c^`0000008O>k0000000Qlk/00<0000000<0Qlk/00000027c^`01@0000001@27c^`0000000000027
c^`000000080Qlk/00P0000008O>k0000000Qlk/00000027c^`0000008O>k080000000<0Qlk/0000
00000000100000001027c^`0000008O>k027c^`20000000508O>k0000000000000000027c^`00P00
00001027c^`0000008O>k027c^`40000000708O>k0000000000000000027c^`0000008O>k0020000
000308O>k0000000Qlk/00H0000000P0Qlk/000000000000Qlk/00000027c^`0000008O>k0H00000
00<0Qlk/00000027c^`0100000001027c^`0000008O>k000000208O>k0<0000000<0Qlk/0000003l
o?`0o`3lo?ci0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl>P3lo?`>08O>k2/0o?cl
503oOCnd0?clo0P0ogdo3P27c^`80?mm?`80o?clA027c^`30?mm?`030?clo03oOCl0o?cl0080ogdo
00<0o?cl08O>k027c^`03027c^`20?clo4@0Qlk/0P3oOCl00`3lo?`0Qlk/08O>k00K08O>k0030?mm
?`3lo?`0o?cl0080o?clXP27c^co0?clo?`0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3l
o?`k0?clo0`0Qlk/<03lo?`00`3oOCl0o?cl0?clo00=0?clo1@0ogdoW`3lo?`:0?mm?``0Qlk/2@3o
OCl30?clo480Qlk/00<0o?cl0?mm?`3lo?`00`3oOCl20?clo080ogdo00<0o?cl08O>k027c^`02P27
c^`20?clo080ogdo6P27c^`20?mm?bH0Qlk/00<0o?cl0?mm?`3oOCl00P3oOClK08O>k0D0ogdo0P3l
o?`F08O>k0030?clo027c^`0Qlk/01`0Qlk/00<0o?cl08O>k027c^`0J027c^co0?clo?d0o?cl0@00
000002<0o?cl00<000000?clo03lo?`0o`3lo?`l0?clo0X0Qlk/<P3lo?`20?mm?b40o?cl503oOCn<
0?clo0X0ogdo2P27c^`<0?mm?`80o?cl8`27c^`20?mm?a/0Qlk/0`3oOCl02P3lo?`0ogdo0?mm?`3l
o?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`:08O>k080o?cl00@0ogdo0?clo03lo?`0o?cl6027c^`4
0?mm?b@0Qlk/0`3lo?`0103oOCl0o?cl0?mm?`3lo?`I08O>k0P0ogdo00<0o?cl08O>k027c^`04P27
c^`00`3lo?`0ogdo0?clo00L08O>k080ogdo00<0o?cl08O>k027c^`06`27c^`00`3oOCl0Qlk/08O>
k00m08O>k0030?clo027c^`0Qlk/00P0Qlk/o`3lo?cn0?clo0400000000S0?clo0030000003lo?`0
o?cl0?l0o?cl?`3lo?`408O>k3L0o?cl00<0ogdo0?clo03lo?`0<P3lo?`D0?mm?gT0o?cl303oOCl4
08O>k0h0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl808O>k0H0ogdo1027c^`30?mm?`P0Qlk/00@0ogdo
0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo08O>k00;08O>k0@0ogdo1@27c^`50?mm?`030?clo03o
OCl0o?cl00<0ogdo0P3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0@0Qlk/1@3oOCl20?clo080
ogdo00<0o?cl0?mm?`3oOCl01027c^`50?mm?`@0Qlk/00<0ogdo08O>k027c^`00P27c^`:0?mm?`@0
Qlk/1P3oOCl408O>k080ogdo1027c^`30?mm?`030?clo03oOCl0ogdo00@0Qlk/00<0ogdo0?clo03l
o?`00`3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl01027c^`00`3oOCl0Qlk/08O>k00608O>
k0030?mm?`27c^`0Qlk/00<0Qlk/2`3oOCl0103lo?`0ogdo0?clo03oOCl408O>k0030?mm?`3lo?`0
o?cl00<0ogdo1027c^`30?clo0H0ogdo5P27c^`50?mm?`<0o?cl00<0ogdo08O>k027c^`00P27c^`0
103oOCl0o?cl0?clo03oOCl408O>k0040?mm?`3lo?`0o?cl0?mm?`L0Qlk/00<0ogdo0?clo03oOCl0
103oOCl408O>k0H0ogdo1027c^`40?clo080ogdo1027c^`40?mm?`X0Qlk/1P3oOCl808O>k0030?mm
?`27c^`0Qlk/0080Qlk/0P3oOCl30?clo080ogdo1027c^co0?clo?l0o?cl0P3lo?`1000000008`3l
o?`00`000000o?cl0?clo03o0?clo7/0o?cl00<0ogdo0?clo03lo?`0A@3lo?`D0?mm?f<0o?cl8P3o
OCl00`3lo?`0ogdo0?mm?`0N0?mm?`040?clo03oOCl0o?cl0?clo080ogdo00<0o?cl0?mm?`3oOCl0
6`3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl0P3oOCl20?clo0`0ogdo0P3lo?`20?mm?`030?cl
o03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3oOCl0<03oOCl50?clo0050?mm?`3lo?`0o?cl0?mm?`3l
o?`07@3oOCl30?clo0P0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl30?clo1h0ogdo00<0o?cl0?mm?`3o
OCl00`3lo?`70?mm?`030?clo03oOCl0ogdo0240ogdo1@3lo?`/0?mm?`030?clo03oOCl0ogdo00D0
ogdoo`3lo?co0?clo040o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?al0?clo080ogdo
F@3lo?`C0?mm?dh0o?cl0P3oOCl00`3lo?`0ogdo0?clo0100?mm?`060?clo03oOCl0o?cl0?clo03o
OCl0o?cl7`3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl2`3oOCl0
1@3lo?`0ogdo0?clo03oOCl0o?cl00P0ogdo0P3lo?`Z0?mm?`030?clo03oOCl0ogdo00D0ogdo103l
o?`20?mm?`<0o?cl7@3oOCl0103lo?`0ogdo0?clo03lo?`90?mm?`030?clo03oOCl0ogdo00D0ogdo
0`3lo?`N0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0;03oOCl40?clo2T0ogdo00<0o?cl0?mm?`3o
OCl02@3oOCoo0?clo?l0o?cl0@3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo7h0o?cl
00<0ogdo0?clo03lo?`0J@3lo?`D0?mm?cP0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?clo3l0ogdo
0`3lo?`00`3oOCl0o?cl0?mm?`0P0?mm?`030?clo03oOCl0ogdo0080o?cl00@0ogdo0?clo03oOCl0
o?cl2P3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl2
0?clo1l0ogdo00<0o?cl0?mm?`3oOCl04@3oOCl30?clo0<0ogdo0P3lo?`L0?mm?`030?clo03oOCl0
o?cl01@0ogdo00<0o?cl0?mm?`3oOCl08@3oOCl00`3lo?`0ogdo0?mm?`0J0?mm?`030?clo03oOCl0
o?cl00T0ogdo00@0o?cl0?mm?`3oOCl0ogdo103lo?`30?mm?`030?clo03oOCl0ogdo00L0ogdo00<0
o?cl0?mm?`3lo?`00`3oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl03`3oOCl30?clo0@0ogdo00@0
o?cl0?mm?`3oOCl0ogdoo`3lo?co0?clo040o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3l
o?ao0?clo0030?mm?`3lo?`0o?cl07`0o?cl503oOClQ0?clo0<0ogdo00<0o?cl0?mm?`3oOCl01P3l
o?`M0?mm?`030?clo03oOCl0ogdo01l0ogdo0P3lo?`P0?mm?`040?clo03oOCl0o?cl0?clo080ogdo
00P0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo0P3lo?`20?mm?`070?clo03oOCl0
ogdo0?mm?`3lo?`0ogdo0?clo0040?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`<0
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0E0?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3o
OCl00`3oOCl00`3lo?`0ogdo0?clo0030?mm?`<0o?cl00@0ogdo0?clo03oOCl0o?cl703oOCl30?cl
o080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0070?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo0P3l
o?`00`3oOCl0o?cl0?mm?`0M0?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`00`3oOCl0o?cl0?mm
?`030?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl20?clo0L0ogdo
00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm?`<0o?cl0P3oOCl30?clo0X0ogdo0P3lo?`20?mm?`@0
o?cl00<0ogdo0?clo03oOCl04P3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`80o?cl0`3oOCoo
0?clo?l0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?b00?clo080ogdoT03lo?`D0?mm
?`/0o?cl0P3oOCl20?clo080ogdo1`3lo?`P0?mm?`030?clo03oOCl0ogdo0100ogdo00<0o?cl0?mm
?`3lo?`00P3oOCl20?clo0H0ogdo0P3lo?`40?mm?`030?clo03oOCl0ogdo01X0ogdo00D0o?cl0?mm
?`3lo?`0ogdo0?clo0020?mm?`80o?cl00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?mm?`04
0?mm?`030?clo03oOCl0ogdo00<0ogdo0`3lo?`20?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo
0`3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl04@3oOCl0103lo?`0ogdo
0?mm?`3oOCl20?clo0<0ogdo0P3lo?`30?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo0080
o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`0F0?mm?`D0o?cl0P3oOCl00`3lo?`0
ogdo0?clo0020?mm?`80o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo00<0o?cl0?mm
?`3lo?`00P3oOCl30?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?cl
o0040?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?mm?`3oOCl40?clo003
0?mm?`3lo?`0o?cl00<0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`040?clo03oOCl0ogdo
0?clo080ogdo0P3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0P0ogdo0`3lo?`00`3oOCl0o?cl
0?clo0050?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo0`3lo?`0203oOCl0o?cl
0?clo03lo?`0ogdo0?clo03oOCl0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`060?mm?`<0o?cl00<0ogdo
0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0?l0o?clo@3lo?`1
000000008`3lo?`00`000000o?cl0?clo03o0?clo880o?cl00<0ogdo0?clo03lo?`0X@3lo?`D0?mm
?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`0M0?mm?`030?clo03oOCl0ogdo00H0ogdo00@0o?cl0?mm
?`3oOCl0o?cl1P3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3l
o?`30?mm?`80o?cl703oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo
00<0o?cl0?mm?`3lo?`00`3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`80o?cl0`3oOCl20?cl
o0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`20?mm?`040?clo03oOCl0o?cl0?clo080ogdo00D0
o?cl0?mm?`3oOCl0ogdo0?clo0080?mm?`80o?cl103oOCl20?clo0@0ogdo0P3lo?`30?mm?`<0o?cl
0`3oOCl0103lo?`0ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`0103oOCl0
o?cl0?mm?`3oOCl20?clo1@0ogdo1@3lo?`00`3oOCl0o?cl0?clo0030?mm?`@0o?cl00<0ogdo0?cl
o03oOCl00`3lo?`00`3oOCl0o?cl0?clo0020?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00@0ogdo
0?clo03lo?`0o?cl1P3oOCl00`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0o?cl0080o?cl0P3o
OCl0103lo?`0ogdo0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0
ogdo1@3lo?`30?mm?`030?clo03oOCl0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0
o?cl0?clo0040?mm?``0o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?clo0030?mm?`3lo?`0o?cl00D0
o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0@0ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl4
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0o`3lo?co0?clo0<0o?cl0@000000
02<0o?cl00<000000?clo03lo?`0o`3lo?b30?clo0030?mm?`3lo?`0o?cl0:L0o?cl0P3oOCl30?cl
o080ogdo1P3lo?`X0?mm?`030?clo03oOCl0ogdo00P0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo
00D0ogdo00L0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo0P3lo?`60?mm?`030?clo03o
OCl0ogdo00h0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo
0P3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`0
0`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`0
103oOCl0o?cl0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo00L0ogdo0P3lo?`00`3oOCl0o?cl0?mm
?`020?mm?`80o?cl0`3oOCl20?clo0@0ogdo0P3lo?`50?mm?`030?clo03oOCl0o?cl0080o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`030?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl503oOCl50?cl
o0H0ogdo103lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00@0ogdo00<0o?cl0?mm
?`3lo?`00`3oOCl20?clo0<0ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`40?mm?`030?clo03o
OCl0o?cl0080o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl
00@0ogdo0?clo03lo?`0ogdo1P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?mm?`030?clo03oOCl0o?cl00T0o?cl0P3oOCl20?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`060?clo03oOCl0o?cl
0?clo03oOCl0o?cl1`3oOCl00`3lo?`0ogdo0?clo0030?mm?`D0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`3o0?clo?l0o?cl1@3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo8@0o?cl0P3o
OCnU0?clo080ogdo0`3lo?`20?mm?`T0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`0T0?mm?`050?clo03o
OCl0ogdo0?mm?`3lo?`01`3oOCl20?clo0L0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl
5`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`040?clo03oOCl0o?cl0?clo0@0ogdo0P3lo?`20?mm?`04
0?clo03oOCl0o?cl0?mm?`80o?cl0P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00@0ogdo0`3lo?`2
0?mm?`80o?cl0P3oOCl50?clo080ogdo0P3lo?`90?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00L0
ogdo0?clo03oOCl0ogdo0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`0103oOCl30?clo003
0?mm?`3lo?`0ogdo00@0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`20?mm?`80o?cl0`3oOCl20?clo0D0
ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0o?cl00<0
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`<0o?cl0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?cl
o080ogdo00<0o?cl0?mm?`3lo?`0103oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo00<0o?cl
0?mm?`3lo?`01P3oOCl40?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?cl
o0020?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`D0
o?cl00<0ogdo0?clo03lo?`00`3oOCl20?clo080ogdo1`3lo?`30?mm?`030?clo03oOCl0o?cl00<0
o?cl00<0ogdo0?clo03lo?`0103lo?`0303oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm
?`3lo?`0ogdo0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`H0o?cl00@0ogdo0?clo03l
o?`0ogdoo`3lo?co0?clo0D0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?b60?clo003
0?mm?`3lo?`0o?cl0:00o?cl0P3oOCl30?clo080ogdo2@3lo?`40?mm?`80o?cl?@3oOCl20?clo0@0
ogdo0P3lo?`G0?mm?`030?clo03oOCl0ogdo00@0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm
?`050?clo03oOCl0o?cl0?mm?`3lo?`0103oOCl01`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0
103oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`D0o?cl0P3oOCl01@3l
o?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl00`3lo?`0ogdo0?mm
?`030?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`30?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo
0P3lo?`30?mm?`@0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl1@3oOCl00`3lo?`0ogdo
0?mm?`060?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`0103oOCl0o?cl
0?clo03lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo0040?mm?`3lo?`0o?cl0?cl
o080ogdo0P3lo?`40?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?cl
o0060?mm?`@0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl
00@0ogdo0?clo03lo?`0ogdo1P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo080ogdo1@3lo?`00`3o
OCl0o?cl0?clo0020?mm?`D0o?cl00<0ogdo0?clo03lo?`00`3lo?`30?mm?`030?clo03oOCl0o?cl
00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`02P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl
0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03oOCl00`3oOCl50?clo080
ogdo00<0o?cl0?mm?`3lo?`0o`3lo?co0?clo0@0o?cl0@00000002<0o?cl00<000000?clo03lo?`0
o`3lo?b70?clo0030?mm?`3lo?`0o?cl09d0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00P0o?cl
00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`0]0?mm?`030?clo03oOCl0ogdo01P0
ogdo00<0o?cl0?mm?`3oOCl03`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`040?clo03oOCl0ogdo0?cl
o0@0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`0103oOCl0
1@3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo0P3lo?`20?mm?`@0o?cl1P3oOCl00`3lo?`0ogdo0?mm
?`0?0?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`40?mm?`<0o?cl00<0ogdo0?clo03o
OCl00`3lo?`40?mm?`<0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl20?clo1D0ogdo0P3lo?`0
103oOCl0o?cl0?mm?`3oOCl30?clo0<0ogdo0`3lo?`30?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3o
OCl30?clo0<0ogdo00`0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3l
o?`60?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl00<0ogdo0?clo03lo?`00P3l
o?`00`3oOCl0o?cl0?clo0020?mm?`D0o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`D0o?cl00<0
ogdo0?clo03oOCl00P3oOCl60?clo080ogdo00P0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl0?mm
?`@0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl0P3oOCl2
0?clo0@0ogdo00P0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo1P3lo?`30?mm?ol0
o?clo`3lo?`50?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clR03lo?`20?mm?i/0o?cl
0P3oOCl40?clo080ogdo2P3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0o?cl02/0ogdo
00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`060?clo1l0ogdo00<0o?cl0?mm?`3oOCl0
1@3oOCl20?clo0<0ogdo00L0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm
?`3oOCl00P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl40?cl
o080ogdo0`3lo?`50?mm?`80o?cl4P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo
00<0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0
ogdo0080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00/0ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl20?clo0030?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0ogdo
0`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`020?clo0<0ogdo
00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`040?clo03oOCl0ogdo
0?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?clo0020?mm?`D0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm
?`040?clo0030?mm?`3lo?`0ogdo00<0ogdo1`3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo103l
o?`00`3oOCl0o?cl0?clo0030?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`20?mm?`80o?cl
0P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`0103oOCl60?clo080
ogdoo`3lo?co0?clo0D0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?b:0?clo0030?mm
?`3lo?`0o?cl06/0o?cl1027c^`00`3lo?`0Qlk/08O>k00208O>k0@0o?cl1`27c^`20?clo0@0Qlk/
203lo?`408O>k0D0o?cl0P3oOCl40?clo080ogdo0`3lo?`408O>k0@0o?cl00<0ogdo0?clo027c^`0
0`27c^`01@3lo?`0ogdo0?mm?`3oOCl0o?cl01D0ogdo1@27c^`20?mm?`@0Qlk/0P3oOCl408O>k0@0
ogdo1027c^`50?mm?`H0Qlk/0`3lo?`30?mm?`030?clo03oOCl0ogdo00<0ogdo1027c^`00`3oOCl0
Qlk/08O>k00208O>k080ogdo1P27c^`A0?mm?`@0Qlk/203oOCl00`3lo?`0ogdo0?clo0020?clo0H0
Qlk/00<0o?cl0?mm?`3oOCl00P3oOCl40?clo0@0Qlk/00<0ogdo08O>k027c^`01P27c^`30?mm?`03
0?clo03oOCl0ogdo00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl608O>k0@0ogdo1@27c^`0103l
o?`0ogdo0?clo03oOCl20?clo0030?mm?`27c^`0Qlk/00D0Qlk/00<0ogdo0?clo027c^`02@27c^`0
0`3lo?`0ogdo0?mm?`030?mm?`@0Qlk/1P3oOCl00`3lo?`0ogdo0?mm?`0408O>k080o?cl00@0ogdo
0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl00<0ogdo08O>k027c^`00P27
c^`00`3lo?`0ogdo0?mm?`030?clo0H0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl0103lo?`0ogdo
0?clo03lo?`20?mm?`D0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl
0080o?cl1027c^`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0ogdo0?clo080ogdo0`3lo?`0
103oOCl0o?cl0?clo03lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`H0o?cl00@0ogdo0?clo03oOCl0
ogdo1027c^`20?clo0L0Qlk/00<0ogdo0?clo03lo?`00P3oOCl20?clo080ogdo0`3lo?`30?mm?`03
0?clo03oOCl0Qlk/00<0Qlk/00<0ogdo0?clo03lo?`0103oOCl00`3lo?`0Qlk/08O>k00208O>k080
o?cl2`27c^`30?clo0`0Qlk/0`3lo?`808O>k?l0o?clh03lo?`1000000008`3lo?`00`000000o?cl
0?clo03o0?clo8/0o?cl00<0ogdo0?clo03lo?`0I`3lo?`P08O>k080o?cl2P27c^`20?mm?`@0o?cl
0P3oOCl20?clo1@0Qlk/00<0ogdo0?clo03oOCl04@3oOClZ08O>k0<0ogdo0P3lo?`00`3oOCl0Qlk/
08O>k00E08O>k080ogdo00<0o?cl0?mm?`3oOCl01P3oOCl:08O>k0030?clo03oOCl0ogdo00@0ogdo
3027c^`30?mm?a<0Qlk/0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo027c^`0Qlk/01<0Qlk/
00<0ogdo08O>k027c^`08@27c^`30?mm?`X0Qlk/1@3lo?`20?mm?`030?clo03oOCl0o?cl00X0Qlk/
0`3lo?`40?mm?`030?clo03oOCl0o?cl00D0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl50?clo080
ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo00:08O>k080o?cl0P3oOCl01@3lo?`0
ogdo0?clo03lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`01P3oOCl50?clo0030?mm?`3lo?`0Qlk/
0180Qlk/00<0ogdo0?clo03lo?`00P3oOCl40?clo0030?mm?`3lo?`0Qlk/00T0Qlk/0P3oOCla08O>
k?l0o?clg@3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo8`0o?cl00<0ogdo0?clo03l
o?`0I@3lo?`^08O>k0@0o?cl00@0ogdo0?clo03lo?`0o?cl5P27c^`B0?mm?b`0Qlk/0P3oOCl00`3l
o?`0ogdo08O>k00H08O>k0T0ogdo3027c^`20?mm?`030?clo03oOCl0ogdo00h0Qlk/00<0ogdo08O>
k027c^`04`27c^`00`3oOCl0o?cl0?mm?`050?mm?c/0Qlk/00<0ogdo08O>k027c^`02P27c^`50?cl
o0030?mm?`3lo?`0o?cl00`0Qlk/0P3lo?`60?mm?`030?clo03oOCl0ogdo00<0ogdo00@0o?cl0?mm
?`3lo?`0o?cl0P3oOCl50?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo08O>k00;
08O>k0090?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl00D0ogdo0?clo03l
o?`0ogdo0?clo0040?mm?`@0o?cl00<0ogdo0?clo027c^`05027c^`20?clo0030?mm?`3lo?`0o?cl
0080o?cl0P3oOClo08O>k?l0o?clg03lo?`1000000000P3lo?`3000000040?clo000000000000?cl
o0800000603lo?`00`000000o?cl0?clo03o0?clo8d0o?cl0P3oOCmT0?clo300Qlk/00<0o?cl0?mm
?`3oOCl00`3lo?`H08O>k100ogdo;P27c^`20?clo1/0Qlk/1`3oOCl>08O>k0030?mm?`3lo?`0o?cl
02H0Qlk/1P3oOCm:08O>k0@0o?cl0P3oOCl>08O>k0030?clo03oOCl0o?cl00X0ogdo00@0o?cl0?mm
?`3lo?`0o?cl0P3oOCl50?clo080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`>08O>k080ogdo00@0
o?cl0?mm?`3lo?`0ogdo0P3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo00@0o?cl0?mm
?`3oOCl0ogdo0`3lo?`00`3oOCl0o?cl08O>k00F08O>k0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo
08O>k027c^`0?`27c^co0?clo=/0o?cl0@00000000<0o?cl00@000000?clo0000000o?cl0P000000
0`3lo?`000000?clo00G0?clo0X00000o`0007n80000O`030?mm?`0007l0001o05d0001o0P000000
0`0007l000000000000500000080Qlk/1P00000408O>k0D0000000@0Qlk/000000000000Qlk/2`00
00000`27c^`000000000000208O>k00300000027c^`0Qlk/00<0Qlk/00@0001o000000000000001o
1@27c^`C0000000308O>k0000000ogdo00X0ogdo0P0000000`3oOCl0Qlk/08O>k00500000080Qlk/
1000000208O>k0H000000P27c^`00`000000Qlk/00000006000000<0Qlk/0P00000308O>k0T00000
1027c^`600000080Qlk/400000001@3oOCl0001o000000000000ogdo01<000000P27c^`900000003
08O>k000000000000080Qlk/00<0000008O>k00000004@0000000`27c^`0000000000004000000@0
Qlk/0P00000208O>k00500000027c^`0000000000027c^`00P0000000`27c^`00000000000030000
00@0Qlk/100000001027c^`0000008O>k027c^`300000080Qlk/3000000208O>k080000000<0Qlk/
0000000000001027c^`20000000308O>k0000000Qlk/00<0000000<0Qlk/0000000000000`000000
100007l000000000000007l208O>k0H000000P27c^`020000000Qlk/000000000000Qlk/0000003o
OCl0001o103oOCl0100007l0ogdo0?mm?`0007l40?mm?`80001o0P3oOCl50000O`040?mm?`0007l0
ogdo0000O`80000000@0ogdo000000000000Qlk/1@00000308O>k0H0000000<0001o0?mm?`3oOCl0
100007l0103oOCl0001o0000O`0007l30?mm?`050000O`3oOCl0ogdo0?mm?`0007l00P0000001000
07l0000000000027c^`;0000000408O>k0000000000008O>k0P0000000@0001o000000000000ogdo
1027c^`40000000308O>k0000000000000H0000000<0Qlk/0000000000000`00000408O>k0800000
0P27c^`00`000000Qlk/000000080000000308O>k0000000000000d000001@27c^`200000080Qlk/
00<000000000O`0007l0o`0007oG0000O`40000000040?clo080000000@0o?cl000000000000o?cl
0P00000G0?clo0030000003lo?`0o?cl0?l0o?clT03lo?`00`3oOCl0o?cl0?clo01K0?clo0070000
003lo?`0000000000027c^`0000008O>k0020000000308O>k000000000000080000000@0Qlk/0000
00000000Qlk/0P00000208O>k00400000027c^`0000008O>k0<0000000D0Qlk/000000000000Qlk/
0000000208O>k00400000027c^`0000000000080Qlk/0P0000000`27c^`0000000000002000000D0
Qlk/00@000000?clo0000000o?cl1P27c^`00`000000Qlk/08O>k0020000000508O>k0000000Qlk/
00000027c^`00P0000001027c^`0000000000027c^`20000000308O>k0000000o?cl00T0ogdo00@0
00000?mm?`000000ogdo0`27c^`00`000000Qlk/0000000308O>k00300000027c^`0000000D0Qlk/
00@0000008O>k0000000Qlk/100000000`27c^`000000000000400000080Qlk/00<0000008O>k000
00001027c^`200000080Qlk/00@0000008O>k000000000001@27c^`5000000@0Qlk/0P0000001P27
c^`0000008O>k027c^`0000008O>k0<0000000H0Qlk/000000000000o?cl0000003oOCl200000003
08O>k0000000Qlk/00<0000000D0Qlk/000000000000Qlk/0000000208O>k00300000027c^`00000
00<000000`27c^`010000000Qlk/08O>k027c^`20000000508O>k0000000000008O>k00000000P27
c^`20000000308O>k0000000Qlk/00<0000000<0Qlk/00000027c^`00P00000208O>k00300000027
c^`0Qlk/00<0000000H0Qlk/0000003oOCl000000?mm?`00000308O>k00300000027c^`0000000@0
000000H0Qlk/000000000000Qlk/00000027c^`500000080Qlk/0`00000208O>k00700000027c^`0
000008O>k0000000Qlk/0000000508O>k00400000027c^`0Qlk/00000080Qlk/00<0000008O>k000
00001027c^`20000000308O>k0000000Qlk/00<0Qlk/0P0000000`27c^`0000008O>k00208O>k080
000000@0Qlk/000000000000Qlk/0P0000000`3lo?`000000?clo00408O>k00400000027c^`00000
08O>k0@0000000H0Qlk/00000027c^`000000?mm?`3lo?`20?mm?`050?clo03oOCl0o?cl0?mm?`3l
o?`01@3oOCl0103lo?`0ogdo0?mm?`3oOCl60?clo080ogdo00D000000?mm?`000000000008O>k002
0000000508O>k0000000000008O>k00000001027c^`01`000000Qlk/00000027c^`000000?clo03o
OCl01P3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl0P3oOCl00`3lo?`000000?mm?`0200000003
08O>k0000000000000<0000000@0Qlk/000000000000Qlk/0P0000001027c^`0000000000027c^`2
0000000408O>k0000000Qlk/000000<0Qlk/0P0000000`3lo?`000000?mm?`0208O>k0<000000P27
c^`20000000608O>k0000000000008O>k0000000Qlk/0`0000001@27c^`0000008O>k027c^`00000
00<0Qlk/00<0000008O>k00000000`0000001P27c^`0000000000027c^`0000008O>k080000000<0
Qlk/000000000000100000001P27c^`0000000000027c^`0000008O>k08000000P27c^`010000000
Qlk/08O>k027c^`700000?l0o?clf@3lo?`1000000000P3lo?`01@000000o?cl000000000000o?cl
0080000000@0o?cl0000003lo?`000005P3lo?`00`000000o?cl0?clo03o0?clo940o?cl0P3oOCmK
0?clo0@0000000<0Qlk/0000000000000P0000001027c^`0000008O>k027c^`700000080Qlk/00D0
000008O>k0000000000008O>k0020000000608O>k0000000000008O>k0000000Qlk/0`0000000`27
c^`00000000000030000000408O>k0000000Qlk/08O>k08000000P27c^`00`000000Qlk/00000003
00000080Qlk/00<0000008O>k027c^`00P27c^`20000000608O>k0000000Qlk/08O>k0000000Qlk/
100000001`27c^`0000000000027c^`0000008O>k00000002P3oOCl4000000<0Qlk/1000000208O>
k0@000000P27c^`300000080Qlk/00<0000008O>k027c^`00P0000000`27c^`0000008O>k0040000
0080Qlk/1000000208O>k00300000027c^`0000000@0000000@0Qlk/00000027c^`000000P27c^`0
0`000000Qlk/0000000300000080Qlk/0`0000000`27c^`00000000000040000000308O>k0000000
Qlk/00<0000000<0ogdo0000000000000P0000001P27c^`0000000000027c^`0000008O>k0800000
00@0Qlk/000000000000Qlk/1`00000408O>k0@0000000<0Qlk/000000000000100000001027c^`0
000000000027c^`20000000308O>k0000000Qlk/00<0000000<0Qlk/00000027c^`00P0000000`27
c^`00000000000020000000308O>k0000000000000@000000P27c^`300000080Qlk/1@0000000`27
c^`0000008O>k005000000@0Qlk/100000000`27c^`0000008O>k00400000080Qlk/2@00000208O>
k080000000D0Qlk/000000000000000008O>k002000000<0Qlk/0P0000000`27c^`0000008O>k006
0000000308O>k0000000000000@000000P27c^`300000080Qlk/00<0000008O>k027c^`00P000000
1P27c^`0000008O>k0000000ogdo0?clo0D0ogdo0P3lo?`90?mm?`H0o?cl0P3oOCl40000000308O>
k000000000000080000000@0Qlk/00000000000000001027c^`01P000000Qlk/000000000000o?cl
0?mm?`L0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`030?clo000000000000080000000<0
Qlk/0000000000001P0000000`27c^`0000008O>k0060000000608O>k0000000Qlk/08O>k0000000
Qlk/1P00000408O>k00300000027c^`000000080000000<0Qlk/00000027c^`00`0000000`27c^`0
00000000000600000080Qlk/00<0000008O>k00000000P27c^`010000000Qlk/00000000000208O>
k080000000<0Qlk/0000000000001@0000000`27c^`0000008O>k0030000000308O>k00000000000
00<000001027c^`200000080Qlk/00<000000?clo03lo?`0o`3lo?cG0?clo0400000000S0?clo003
0000003lo?`0o?cl0?l0o?clT`3lo?`00`3oOCl0o?cl0?clo01J0?clo080000000<0o?cl00000000
0000100000001027c^`0000000000027c^`40000000508O>k0000000Qlk/00000027c^`00P000000
1027c^`0000000000027c^`20000000408O>k0000000000008O>k080000000<0Qlk/00000027c^`0
0`0000000`27c^`0000008O>k0020000000508O>k0000000Qlk/08O>k00000000P3lo?`00`000000
o?cl0000000208O>k00400000027c^`0000008O>k080000000@0Qlk/000000000000Qlk/1P000000
1027c^`0000000000027c^`4000000/0ogdo00H000000?mm?`000000Qlk/00000027c^`200000005
08O>k0000000Qlk/00000027c^`00`00000208O>k0<0000000<0Qlk/00000027c^`00`0000000`27
c^`0000000000005000000<0Qlk/00P0000008O>k0000000Qlk/00000027c^`0000008O>k0<00000
00X0ogdo00000027c^`0Qlk/00000027c^`0000008O>k0000000Qlk/0`00000208O>k0<0000000<0
Qlk/00000027c^`00`0000000`27c^`000000000000400000080ogdo0P000000103oOCl000000000
0027c^`20000000408O>k0000000000008O>k080000000<0Qlk/0000000000001@0000001@27c^`0
000008O>k0000000Qlk/00<0000000H0Qlk/00000027c^`0Qlk/00000027c^`60000000408O>k000
0000000008O>k080000000@0Qlk/000000000000Qlk/1P000000203lo?`000000?mm?`000000ogdo
00000027c^`000000`27c^`010000000Qlk/00000000000208O>k080000000<0Qlk/000000000000
0P0000001027c^`0000000000000000208O>k080000000<0Qlk/000000000000100000001027c^`0
000000000000000208O>k080000000@0Qlk/000000000000Qlk/0`0000001@27c^`0000008O>k000
0000Qlk/0080000000D0Qlk/00000027c^`0000008O>k0060000000308O>k000000000000080Qlk/
0P0000001`27c^`000000?clo03lo?`000000?clo00000000P27c^`30000000308O>k0000000Qlk/
00<0000000<0Qlk/0000000000000P0000000`3lo?`0ogdo0?mm?`030?mm?`80o?cl203oOCl00`3l
o?`0ogdo0?clo0020?clo0H0ogdo0P000000103oOCl0000008O>k027c^`20000000708O>k0000000
Qlk/00000027c^`0000008O>k002000000040?mm?`000000ogdo0?mm?`P0o?cl0`3oOCl00`3lo?`0
ogdo0?mm?`030?mm?`060?clo000000000000?mm?`000000Qlk/0`0000000`27c^`0000000000003
0000000408O>k0000000Qlk/08O>k080000000@0Qlk/000000000000Qlk/0P0000001`3lo?`00000
0?clo03lo?`000000?mm?`0000000P27c^`30000000408O>k0000000000008O>k080000000D0Qlk/
000000000000Qlk/0000000208O>k00700000027c^`0000000000027c^`0000008O>k00300000003
08O>k0000000000000P0000000@0Qlk/000000000000Qlk/1P0000001P27c^`0000000000027c^`0
000008O>k080000000@0Qlk/00000027c^`0Qlk/0`0000000`27c^`000000000003o0?clo=T0o?cl
0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?bD0?clo0030?mm?`3lo?`0o?cl05d0o?cl;P27
c^`80?clo1H0Qlk/4P3oOCl/08O>k0@0ogdo6@27c^`90?mm?``0Qlk/1@3oOCl>08O>k0030?mm?`27
c^`0Qlk/01<0Qlk/00<0ogdo0?clo03oOCl01@3oOClk08O>k0030?mm?`27c^`0Qlk/00X0Qlk/103l
o?`0103oOCl0o?cl0?clo03lo?`<08O>k0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`20?mm?`80o?cl
00<0ogdo0?clo03oOCl01@3oOCl00`3lo?`0ogdo0?clo0040?clo0P0ogdo3027c^`20?mm?`030?cl
o03oOCl0ogdo00L0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`090?mm?aD0Qlk/1@3lo?`0103oOCl0o?cl
0?clo03oOClo08O>k?l0o?clg03lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo9D0o?cl
0P3oOCmN0?clo200Qlk/00<0ogdo0?clo027c^`02@27c^`:0?clo1@0Qlk/503oOClZ08O>k0H0ogdo
5`27c^`;0?mm?`X0Qlk/1`3oOCl<08O>k0<0ogdo4`27c^`90?mm?`030?clo027c^`0Qlk/01<0Qlk/
00<0ogdo08O>k027c^`08@27c^`30?mm?`X0Qlk/0P3oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl02P27c^`00`3lo?`0ogdo0?mm?`030?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00D0
ogdo00<0o?cl0?mm?`3lo?`0103lo?`00`3oOCl0o?cl0?mm?`060?mm?`X0Qlk/1@3oOCl80?clo0<0
ogdo00<0o?cl0?mm?`3oOCl02P3oOClC08O>k0D0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl:08O>
k080ogdo<@27c^co0?clo=d0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?bG0?clo003
0?mm?`3lo?`0o?cl05h0o?cl1027c^`00`3oOCl0Qlk/08O>k00208O>k0@0ogdo1`27c^`20?mm?`@0
Qlk/1@3oOCl00`3lo?`0ogdo0?clo00408O>k0<0ogdo2`3lo?`20?mm?`@0Qlk/1P3oOCl408O>k1X0
ogdo1@27c^`20?mm?`@0Qlk/0P3oOCl408O>k0@0ogdo1027c^`50?mm?`H0Qlk/303oOCl408O>k003
0?mm?`27c^`0Qlk/0080Qlk/0P3oOCl608O>k100ogdo00<0o?cl08O>k027c^`00P27c^`20?mm?`03
0?clo03oOCl0ogdo00P0ogdo1P27c^`90?mm?`@0Qlk/00<0ogdo08O>k027c^`01P27c^`50?mm?`03
0?clo03oOCl0ogdo00<0ogdo0P3lo?`30?mm?`H0Qlk/103oOCl508O>k0L0ogdo1`27c^`20?mm?`X0
Qlk/1P3oOCl408O>k0T0ogdo1027c^`70?mm?`030?clo03oOCl0o?cl0080o?cl00@0ogdo0?clo03l
o?`0ogdo1027c^`30?mm?`030?clo03oOCl0o?cl00<0ogdo0P3lo?`20?mm?`80o?cl00<0ogdo0?cl
o03oOCl01`3oOCl50?clo0`0ogdo1027c^`90?mm?`H0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl0
0`3lo?`0ogdo0?mm?`0;0?mm?`@0Qlk/0P3oOCl708O>k0@0ogdo103lo?`90?mm?`@0Qlk/203oOCl4
08O>k080ogdo2`27c^`30?mm?``0Qlk/0`3oOCl808O>k?l0o?clh03lo?`1000000008`3lo?`00`00
0000o?cl0?clo03o0?clo9P0o?cl00<0ogdo0?clo03lo?`0G@3lo?`H0?mm?`030?clo03oOCl0ogdo
00H0ogdo0P3lo?`70?mm?`T0o?cl/P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl04`0ogdo0P3lo?`0
103oOCl0o?cl0?clo03lo?`90?mm?`80o?cl103oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3l
o?`01P3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm
?`3oOCl04P3oOCl40?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl01h0ogdo00<0o?cl0?mm
?`3oOCl02@3oOCl00`3lo?`0ogdo0?mm?`0c0?mm?ol0o?clh03lo?`1000000008`3lo?`00`000000
o?cl0?clo03o0?clo9T0o?cl0P3oOCmM0?clo280ogdo00<0o?cl0?mm?`3oOCl01@3oOCl80?clo7H0
ogdo00<0o?cl0?mm?`3oOCl0>P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl04P0ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0020?clo0X0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo003
0?mm?`040?clo03oOCl0ogdo0?clo0H0ogdo00@0o?cl0?mm?`3oOCl0ogdo103lo?`30?mm?`030?cl
o03oOCl0o?cl0140ogdo1P3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo2L0ogdo00<0o?cl0?mm
?`3oOCl0103oOCl30?clo0030?mm?`3lo?`0o?cl00H0ogdo00<0o?cl0?mm?`3oOCl0:03oOCoo0?cl
o=l0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?bK0?clo0030?mm?`3lo?`0o?cl05X0
o?cl7@3oOCl00`3lo?`0ogdo0?clo0070?mm?`040?clo03oOCl0ogdo0?mm?`H0o?clM`3oOCl00`3l
o?`0ogdo0?mm?`0c0?mm?`030?clo03oOCl0ogdo00@0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo019
0?mm?`050?clo03oOCl0ogdo0?clo03oOCl0103lo?`=0?mm?`030?clo03oOCl0o?cl00D0ogdo00<0
o?cl0?mm?`3oOCl01P3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo1<0ogdo1@3l
o?`20?mm?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl7@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`<0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl00`3l
o?`0ogdo0?mm?`0[0?mm?ol0o?clgP3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo9`0
o?cl00<0ogdo0?clo03lo?`0F@3lo?`40?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`90?mm
?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`80o?cl00<0ogdo
0?clo03lo?`00P3oOCl40?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl0NP3oOCl0
0`3lo?`0ogdo0?mm?`090?mm?`030?clo03oOCl0ogdo01d0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0
0`3lo?`0ogdo0?mm?`1B0?mm?`@0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo0P3lo?`2
0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0103oOCl0103lo?`0ogdo0?clo03oOCl40?clo0<0ogdo
00<0o?cl0?mm?`3lo?`04@3oOCl00`3lo?`0ogdo0?clo0050?clo0<0ogdo0`3lo?`50?mm?`030?cl
o03oOCl0ogdo01P0ogdo0P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo
0?mm?`030?clo080ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl0
1`3oOCl20?clo0030?mm?`3lo?`0ogdo01L0ogdo00@0o?cl0?mm?`3oOCl0ogdoo`3lo?cM0?clo040
0000000S0?clo0030000003lo?`0o?cl0?l0o?clW@3lo?`20?mm?eT0o?cl0P3oOCl20?clo0030?mm
?`3lo?`0o?cl0080ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo00@0o?cl0?mm?`3oOCl0
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`00`3oOCl0
o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl0503oOCl00`3lo?`0
ogdo0?mm?`1V0?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl05P3oOCl00`3lo?`0
ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl6`3oOCl00`3l
o?`0ogdo0?mm?`0c0?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3oOCl2
0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl00H0ogdo00@0
o?cl0?mm?`3lo?`0ogdo1P3lo?`30?mm?`80o?cl403oOCl00`3lo?`0ogdo0?mm?`040?clo0<0ogdo
0P3lo?`30?mm?`030?clo03oOCl0ogdo01T0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo
0?mm?`3oOCl30?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo080
ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo00@0o?cl
0?mm?`3lo?`0o?cl6@3oOCoo0?clo>00o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?bO
0?clo0030?mm?`3lo?`0o?cl05H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0070?mm?`3l
o?`0ogdo0?mm?`3lo?`0ogdo0?clo0050?mm?`80o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00<0
o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0040?clo0080?mm?`3lo?`0o?cl0?cl
o03oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl0N03oOCl00`3lo?`0ogdo0?mm
?`040?mm?`030?clo03oOCl0o?cl00P0ogdo0P3lo?`50?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm
?`080?mm?`030?clo03oOCl0o?cl00L0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?cl
o0030?mm?`80o?cl00<0ogdo0?clo03oOCl02P3oOCl00`3lo?`0ogdo0?mm?`0_0?mm?`060?clo03o
OCl0o?cl0?clo03oOCl0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo080ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl20?clo0030?mm?`3lo?`0ogdo00L0ogdo00@0o?cl0?mm?`3lo?`0ogdo1`3lo?`3
0?mm?`80o?cl00<0ogdo0?clo03oOCl01`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo00<0
o?cl0?mm?`3lo?`00P3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl02@3oOCl00`3lo?`0ogdo0?mm
?`030?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl0103oOCl30?clo0<0ogdo00<0
o?cl0?mm?`3oOCl00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl0P3oOCl50?clo080ogdo
00<0o?cl0?mm?`3lo?`00`3oOCl20?clo0<0ogdo0P3lo?`20?mm?`80o?cl103oOCl01@3lo?`0ogdo
0?mm?`3oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?clo03o0?clo>40
o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?bP0?clo0030?mm?`3lo?`0o?cl05T0o?cl
00<0ogdo0?clo03lo?`00`3oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl90?clo0030?mm
?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00P3lo?`0203oOCl0o?cl0?clo03lo?`0ogdo0?cl
o03oOCl0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl01P0ogdo00<0o?cl0?mm?`3oOCl07P3oOCl0
0`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo02D0ogdo00<0o?cl0?mm?`3oOCl02`3oOCl0
1`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?clo03lo?`50?mm?`80
o?cl1@3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3lo?`01P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl
01@0ogdo00<0o?cl0?mm?`3oOCl0>@3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl0P3oOCl20?cl
o0030?mm?`3lo?`0o?cl00@0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0040?mm?`030?clo03oOCl0
ogdo00L0ogdo00<0o?cl0?mm?`3lo?`01P3lo?`00`3oOCl0o?cl0?mm?`020?clo0H0ogdo00<0o?cl
0?mm?`3oOCl00P3lo?`30?mm?`80o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`030?clo03o
OCl0ogdo0080o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00T0ogdo00<0o?cl0?mm?`3oOCl0
0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl01P3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo
0`3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`D0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo003
0?mm?`030?clo03oOCl0o?cl00D0o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`30?mm?`040?cl
o03oOCl0ogdo0?clo0@0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?mm?ol0
o?clh@3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo:40o?cl0P3oOCmI0?clo0<0ogdo
00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo00<0o?cl0?mm?`3oOCl0
2P3lo?`00`3oOCl0o?cl0?clo0040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0
o?cl0?mm?`040?mm?`040?clo03oOCl0ogdo0?clo0l0ogdo00<0o?cl0?mm?`3oOCl0:@3oOCl00`3l
o?`0ogdo0?mm?`0<0?mm?`030?clo03oOCl0ogdo0240ogdo00<0o?cl0?mm?`3oOCl03P3oOCl0103l
o?`0ogdo0?clo03lo?`30?mm?`80o?cl1@3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`80o?cl
00<0ogdo0?clo03oOCl02`3oOCl00`3lo?`0ogdo0?clo00=0?mm?`<0o?cl1P3oOCl00`3lo?`0ogdo
0?mm?`060?mm?`030?clo03oOCl0ogdo0240ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo
0?mm?`070?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl
00@0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`050?clo03oOCl0ogdo0?mm
?`3lo?`01@3oOCl00`3lo?`0ogdo0?clo0060?clo0030?mm?`3lo?`0ogdo00L0ogdo0P3lo?`20?mm
?`030?clo03oOCl0o?cl0080ogdo0P3lo?`20?mm?`80o?cl103oOCl30?clo0@0ogdo00<0o?cl0?mm
?`3lo?`0103oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`20?mm
?`040?clo03oOCl0ogdo0?mm?`@0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?clo0070?mm?`3lo?`0
o?cl0?clo03oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo0P3lo?`50?mm?`03
0?clo03oOCl0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0<0ogdo00@0o?cl0?mm?`3l
o?`0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl0080ogdoo`3lo?cQ
0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clX`3lo?`00`3oOCl0o?cl0?clo01E0?cl
o0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo00<0o?cl0?mm?`3oOCl0103lo?`20?mm
?`X0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0070?mm?`3lo?`0
o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`80o?cl3`3oOCl00`3lo?`0ogdo0?mm?`0Z0?mm?`030?cl
o03oOCl0ogdo02h0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0050?mm?`030?clo03oOCl0ogdo00D0
ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0`0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`70?mm?`03
0?clo03oOCl0ogdo00H0ogdo0P3lo?`90?mm?`@0o?cl=@3oOCl00`3lo?`0ogdo0?mm?`090?mm?`04
0?clo03oOCl0ogdo0?clo0H0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0o?cl0?mm?`040?mm
?`80o?cl103oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3lo?`01`3l
o?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl
0?mm?`020?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo080ogdo00H0o?cl0?mm?`3lo?`0
o?cl0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo00P0ogdo0`3lo?`20?mm?`80o?cl0P3oOCl40?cl
o0<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`30?mm?`030?clo03oOCl0ogdo00<0o?cl00@0ogdo0?cl
o03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`050?mm?`H0o?cl00<0ogdo0?clo03oOCl00P3oOCl2
0?clo0030?mm?`3lo?`0ogdo0080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo0030?mm?`3l
o?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCoo0?clo>00o?cl0@00000002<0o?cl00<0
00000?clo03lo?`0o`3lo?bT0?clo0030?mm?`3lo?`0o?cl0580o?cl0P3oOCl20?clo0030?mm?`3l
o?`0ogdo00@0o?cl00@0ogdo0?clo03oOCl0ogdo1P3lo?`20?mm?`/0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`20?mm?`@0o?cl00T0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`@
0?mm?`030?clo03oOCl0ogdo05d0ogdo00<0o?cl0?mm?`3oOCl03P3oOCl00`3lo?`0ogdo0?clo002
0?mm?`<0o?cl203oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl703oOCl30?clo3D0ogdo00<0o?cl
0?mm?`3oOCl0203oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo00H0
o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`50?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`03
0?clo03oOCl0ogdo00H0ogdo1`3lo?`30?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`30?mm?`<0
o?cl00<0ogdo0?clo03oOCl00P3lo?`40?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3o
OCl00P3lo?`70?mm?`090?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00<0
ogdo0?clo03oOCl00`3lo?`20?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?clo0030?mm?`3l
o?`0o?cl0080ogdo1@3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?mm
?`050?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`03
0?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?mm?ol0
o?clh03lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo:D0o?cl00<0ogdo0?clo03lo?`0
C`3lo?`20?mm?`@0o?cl0P3oOCl50?clo080ogdo00<0o?cl0?mm?`3lo?`01@3lo?`30?mm?`X0o?cl
00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0ogdo0?clo03o
OCl00P3lo?`30?mm?`030?clo03oOCl0ogdo03/0ogdo00<0o?cl0?mm?`3oOCl0<@3oOCl00`3lo?`0
ogdo0?mm?`0:0?mm?`80o?cl1`3oOCl30?clo0030?mm?`3lo?`0ogdo00D0ogdo0`3lo?`50?mm?`03
0?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?mm?`080?mm?`03
0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`0/0?mm?`03
0?clo03oOCl0o?cl00`0ogdo0P3lo?`40?mm?`040?clo03oOCl0ogdo0?clo0@0ogdo00@0o?cl0?mm
?`3oOCl0ogdo0`3lo?`20?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?mm?`80o?cl0P3oOCl6
0?clo0030?mm?`3lo?`0ogdo00L0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm?`030?clo03o
OCl0o?cl00@0ogdo0`3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl0`3oOCl01@3lo?`0
ogdo0?mm?`3oOCl0o?cl00P0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`030?clo0040?mm?`3lo?`0
ogdo0?clo080ogdo0P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0103oOCl40?clo0030?mm?`3l
o?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?mm?`040?clo0060?mm?`3l
o?`0ogdo0?clo03oOCl0o?cl0P3oOCl30?clo0H0ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?clo003
0?mm?`3lo?`0o?cl0080ogdoo`3lo?cP0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl
4@3lo?`408O>k940o?cl0P3oOClm0?clo0@0Qlk/00<0o?cl08O>k027c^`00P27c^`30?clo0T0Qlk/
0`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo
103lo?`408O>k0<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl408O>k0040?clo03oOCl0o?cl0?mm
?`<0o?cl0P3oOCl408O>k080ogdo1027c^`@0?mm?`@0Qlk/0P3oOCl408O>k1H0ogdo1027c^`20?mm
?`030?clo027c^`0Qlk/00H0Qlk/403oOCl408O>k1<0ogdo1P27c^`00`3lo?`0Qlk/08O>k00408O>
k0<0ogdo1027c^`01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`01@27c^`50?mm?`030?clo027
c^`0Qlk/0080Qlk/00@0o?cl0?mm?`3oOCl0ogdo1027c^`D0?mm?`@0Qlk/00<0ogdo0?clo03oOCl0
1P3oOCl408O>k0<0ogdo1027c^`L0?mm?`D0Qlk/0`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`@0Qlk/
00<0o?cl0?mm?`3oOCl02@3oOCl408O>k0@0ogdo00<0o?cl08O>k027c^`02027c^`00`3oOCl0o?cl
0?mm?`020?mm?`80o?cl00<0ogdo0?clo03oOCl01@3lo?`0103oOCl0o?cl0?mm?`3oOCl408O>k080
ogdo00<0o?cl0?mm?`3oOCl00`3lo?`20?mm?`030?clo027c^`0Qlk/0080Qlk/0P3oOCl408O>k080
ogdo1027c^`00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0o?cl00<0ogdo1027c^`20?mm?`06
0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`708O>k0030?clo03oOCl0ogdo0080o?cl00<0ogdo
0?clo027c^`00`27c^`0103lo?`0ogdo0?clo03lo?`20?mm?`D0o?cl00<0ogdo0?clo027c^`01P27
c^`30?clo0030?mm?`27c^`0Qlk/0080Qlk/0P3oOCl30?clo0030?mm?`27c^`0Qlk/00D0Qlk/0P3l
o?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?clo080ogdo203lo?`408O>k0T0o?cl
1027c^co0?clo<H0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`>0?clo0X0Qlk/T03l
o?`00`3oOCl0o?cl0?clo00g0?clo1/0Qlk/0P3oOCl20?clo0<0ogdo103lo?`00`3oOCl0o?cl0?cl
o0040?clo0<0ogdo2P27c^`00`3lo?`0ogdo0?clo00:08O>k0<0o?cl4027c^`:0?mm?a00Qlk/403o
OClE08O>k0X0ogdo2P27c^`=0?mm?aX0Qlk/00<0ogdo08O>k027c^`06`27c^`70?mm?`030?clo03o
OCl0ogdo00<0ogdo00<0o?cl08O>k027c^`02027c^`30?mm?a40Qlk/5P3oOCl;08O>k0<0ogdo00<0
o?cl08O>k027c^`02027c^`20?clo0@0ogdo6@27c^`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3o
OCl30?clo0030?mm?`27c^`0Qlk/00P0Qlk/0`3oOCl20?clo1H0Qlk/00D0ogdo0?clo03oOCl0ogdo
0?clo00:08O>k080o?cl00<0ogdo0?clo027c^`03027c^`00`3oOCl0Qlk/08O>k00808O>k0030?mm
?`3lo?`0ogdo00@0o?cl8P27c^`60?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1@3lo?`:08O>k0<0
o?cl2P27c^co0?clo<<0o?cl0@0000000080o?cl0`000000103lo?`000000000003lo?`200000003
0?clo0000000000001D0o?cl00<000000?clo03lo?`0o`3lo?`=0?clo0`0Qlk/T03lo?`00`3oOCl0
o?cl0?clo00e0?clo1d0Qlk/0`3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03l
o?`0103lo?`20?mm?``0Qlk/00<0ogdo08O>k027c^`02P27c^`00`3lo?`0Qlk/08O>k00@08O>k0P0
ogdo4P27c^`>0?mm?aL0Qlk/203oOCl<08O>k0/0ogdo>P27c^`50?mm?`030?clo03oOCl0ogdo00@0
ogdo3027c^`00`3oOCl0Qlk/08O>k00A08O>k1@0ogdo3@27c^`20?mm?``0Qlk/103oOClK08O>k004
0?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`03027c^`20?mm?`030?clo027c^`0Qlk/
01H0Qlk/0`3oOCl<08O>k0030?clo03oOCl0Qlk/01T0Qlk/0P3oOCl30?clo2@0Qlk/1@3lo?`01`3o
OCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00`3lo?`<08O>k0030?clo027c^`0Qlk/00X0Qlk/o`3l
o?c20?clo040000000030?clo0040000003lo?`000000?clo080000000D0o?cl000000000000o?cl
0000000E0?clo0X00000o`0007l50000O`h0Qlk/T00007l20?mm?c@0001o7`27c^`30000O`030?mm
?`0007l0001o00<0001o00<0ogdo0000O`0007l0100007l00`3oOCl0Qlk/08O>k00/08O>k0H0ogdo
5027c^`<0?mm?aT0Qlk/1P3oOCl>08O>k0T0ogdo?027c^`40?mm?`80001o103oOClR08O>k180ogdo
7@27c^`20?mm?ad0Qlk/00<0ogdo0000O`3oOCl01@0007l00`3oOCl0Qlk/08O>k00<08O>k0030?mm
?`27c^`0Qlk/01P0Qlk/00<0ogdo08O>k027c^`0:027c^`20?mm?`030000O`27c^`0Qlk/02@0Qlk/
100007l00`3oOCl0001o0000O`020000O`80ogdo0P0007lK08O>k?l0001o`@0007l100000000103l
o?`2000000040?clo000000000000?clo080000000<0o?cl0000003lo?`0503lo?`00`000000o?cl
0?clo03o0?clo0T0o?cl2@00000308O>k0<000000`27c^bA0?clo0030?mm?`3lo?`0o?cl02`0o?cl
2`0000000`27c^`000000000000?000000@0Qlk/1@0000000`3lo?`0ogdo0?clo0050?clo0030?mm
?`3lo?`0000000D0000000@0Qlk/000000000000Qlk/2@00000208O>k00400000027c^`0Qlk/08O>
k0d000000P27c^`010000000Qlk/08O>k027c^`60000000308O>k0000000000000P0000000<0Qlk/
0000000000003`0000050?mm?a@0000000<0Qlk/00000027c^`01P00000208O>k0H0000000@0Qlk/
000000000000Qlk/2`0000020?mm?`/000000P27c^`00`000000Qlk/08O>k00408O>k0/000001027
c^`?0000000308O>k000000000000080Qlk/1000000208O>k0<0000000<0Qlk/0000000000000`3o
OCl9000000<0Qlk/1`0000000`27c^`00000000000070000000308O>k0000000000000<0000000<0
Qlk/0000000000000P27c^`00`000000ogdo0?mm?`090?mm?`L0000000D0Qlk/000000000000Qlk/
0000000308O>k0H0000000H0Qlk/000000000000Qlk/00000027c^`300000080Qlk/00<0000008O>
k027c^`00P0000000`27c^`000000000000:0000000408O>k0000000000008O>k08000000P27c^`8
000000030?clo03oOCl0o?cl00H0000000@0Qlk/000000000000Qlk/1@0000001027c^`000000000
0027c^`;0000000408O>k0000000Qlk/08O>k08000000P27c^`700000080Qlk/3`0000000`27c^`0
000008O>k0030000000308O>k0000000Qlk/00<0000000<0Qlk/0000000000002`0000000`27c^`0
0000000000080000000308O>k0000000000000H0000000<0Qlk/0000000000001P0000000`27c^`0
000008O>k0030000000408O>k0000000000008O>k08000000P27c^`010000000o?cl0?clo03oOCl3
0?clo0H000000`27c^`900000080Qlk/0P00000208O>k0L000000P27c^co0?clo<00o?cl0@000000
0080o?cl00D000000?clo000000000000?clo002000000050?clo000000000000?clo00000005@3l
o?`00`000000o?cl0?clo03o0?clo0X0o?cl00H0000008O>k0000000Qlk/00000027c^`2000000<0
Qlk/00<0000008O>k00000000`27c^bB0?clo0030?mm?`3lo?`0o?cl02d0o?cl0P0000000`27c^`0
000008O>k0020000000408O>k0000000000008O>k080000000H0Qlk/000000000000Qlk/00000027
c^`20000000508O>k0000000000008O>k00000001027c^`010000000Qlk/00000027c^`200000003
0?clo03oOCl0o?cl00D0o?cl00H0ogdo0?clo03lo?`0o?cl0000003lo?`30000000:08O>k0000000
000008O>k0000000Qlk/00000027c^`0000008O>k0D000001@27c^`010000000Qlk/000000000002
08O>k0P000001@27c^`20000000408O>k0000000Qlk/00000080ogdo00@000000?mm?`0000000000
0P27c^`20000000408O>k0000000000008O>k080000000H0Qlk/00000027c^`0Qlk/00000027c^`2
0000000308O>k0000000ogdo00L0ogdo00@000000?mm?`00000000000P27c^`20000000508O>k000
0000000000000027c^`00P00000208O>k00300000027c^`0000000<0Qlk/00<0000008O>k0000000
0`27c^`20?mm?`030000003oOCl000000080000000H0Qlk/000000000000Qlk/00000027c^`30000
000308O>k0000000Qlk/00800000103oOCl00`000000ogdo000000040000000308O>k00000000000
008000001P27c^`010000000Qlk/00000000000208O>k00300000027c^`0Qlk/008000000`27c^`0
10000000Qlk/00000027c^`60000000808O>k0000000000008O>k0000000Qlk/00000027c^`40000
000308O>k0000000Qlk/00@0Qlk/0P0000000`27c^`000000?mm?`020?clo080ogdo00H000000?mm
?`000000000008O>k000000608O>k080000000D0Qlk/000000000000000008O>k0050000000508O>
k0000000000000000027c^`00P0000001@27c^`0000000000027c^`000000080Qlk/3P3oOCl60000
000508O>k0000000Qlk/00000027c^`01P0000001`27c^`0000000000027c^`0000008O>k0000000
0P27c^`00`000000Qlk/000000070000000308O>k0000000000000L0000000@0Qlk/000000000000
Qlk/0P0000000`27c^`00000000000020000000308O>k000000000000080Qlk/00@0000008O>k03o
OCl0ogdo0`3lo?`00`000000o?cl000000020000000608O>k0000000000008O>k0000000Qlk/0`00
00001027c^`0000000000027c^`20000000308O>k0000000Qlk/0080000000P0Qlk/000000000000
Qlk/00000027c^`0000008O>k0@000000P27c^`00`000000Qlk/08O>k0040000000408O>k0000000
Qlk/00000080Qlk/0`0000000`27c^`00000000000020000000308O>k0000000Qlk/0080Qlk/00<0
000008O>k00000000`27c^`20000000408O>k0000000Qlk/00000080Qlk/00<0000008O>k0000000
0P0000001027c^`0000000000027c^`30000000308O>k000000000000080Qlk/0P0000001`27c^`0
000008O>k027c^`0000008O>k00000000P27c^`20000000508O>k0000000000008O>k00000000P27
c^`010000000Qlk/00000027c^`20000000408O>k0000000000008O>k0@000000P3lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`000000ogdo008000001@27c^`00`000000Qlk/08O>k00200000003
08O>k0000000000000H0000000<0Qlk/0000000000000P27c^`00`000000Qlk/08O>k03o0?clo<00
o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`;0?clo00300000027c^`0000000800000
00<0Qlk/0000000000000`27c^`300000080Qlk/T`3lo?`20?mm?b/0o?cl0`0000000`3lo?`00000
0000000?0000000508O>k0000000000008O>k00000000P27c^`200000080Qlk/100000000`27c^`0
00000?mm?`030?mm?`D0o?cl00<0ogdo0000000000000P0000001027c^`0000000000027c^`40000
000308O>k000000000000080000000@0Qlk/00000027c^`0Qlk/0P00000308O>k0<0000000<0Qlk/
00000027c^`0100000001027c^`0000008O>k027c^`2000000<0Qlk/0P0000001027c^`000000000
0027c^`50000000308O>k0000000000000D0000000@0Qlk/000000000000Qlk/1P0000001@27c^`0
000008O>k027c^`0000000D0ogdo100000000`27c^`0000008O>k0080000000308O>k00000000000
0080000000@0Qlk/00000027c^`0Qlk/0P00000208O>k080000000<0Qlk/0000000000000P000000
0`27c^`00000000000030000000608O>k0000000000008O>k0000000Qlk/0`0000001027c^`00000
0?mm?`3oOCl60000000308O>k0000000Qlk/008000000P27c^`200000080Qlk/00@0000008O>k027
c^`0Qlk/0`0000000`27c^`000000000000500000080Qlk/200000001@27c^`0000000000027c^`0
00000080Qlk/0P0000001@27c^`0000008O>k027c^`000000080Qlk/00@0000008O>k027c^`0Qlk/
1@0000020?mm?`030?clo000000000000080000000@0Qlk/00000027c^`0Qlk/0P00000208O>k0D0
000000<0Qlk/000000000000100000001027c^`0000000000027c^`40000000508O>k00000000000
00000027c^`00P0000000`27c^`000000?mm?`0:0?mm?`D0000000<0Qlk/0000000000000P000000
0`27c^`0000008O>k00208O>k0@0000000L0Qlk/000000000000Qlk/00000027c^`0000000<0Qlk/
00@0000008O>k027c^`000000P27c^`30000000308O>k0000000000000L0000000@0Qlk/00000000
0000Qlk/1000000208O>k080000000<0Qlk/0000000000000`0000020?mm?`030?clo00000000000
0080000000<0Qlk/0000000000001P0000001027c^`0000000000027c^`20000000308O>k0000000
000000<0000000P0Qlk/000000000000Qlk/00000027c^`0000008O>k0<000000P27c^`00`000000
Qlk/0000000400000080Qlk/0`00000208O>k080000000<0Qlk/0000000000000`0000001@27c^`0
000008O>k0000000Qlk/00<0000000@0Qlk/00000027c^`0Qlk/1`0000001`27c^`0000000000000
0000Qlk/00000027c^`0200000000`27c^`00000000000030000000308O>k0000000Qlk/00800000
0P27c^`00`000000Qlk/000000020000000708O>k0000000Qlk/08O>k0000000Qlk/0000000208O>
k0<0000000D0Qlk/000000000000Qlk/0000000208O>k0040000003lo?`0o?cl0?mm?`<0o?cl1000
00000`27c^`000000000000208O>k0H0000000<0Qlk/0000000000000P27c^`200000080Qlk/0P00
00000`27c^`0000008O>k0030000000308O>k03lo?`0o?cl0?l0o?cl_P3lo?`1000000008`3lo?`0
0`000000o?cl0?clo03o0?clo0T0o?cl00D000000?clo0000000000008O>k0020000000:08O>k000
0000Qlk/00000027c^`0000008O>k0000000Qlk/000009H0o?cl00<0ogdo0?clo03lo?`0:@3lo?`3
000000030?clo0000000000000@000000P27c^`80000000408O>k0000000000008O>k080000000@0
Qlk/00000027c^`000000`27c^`2000000040?mm?`000000ogdo0?mm?`L0o?cl00<0ogdo0?clo000
00000P0000001@3lo?`0000000000027c^`000000080Qlk/0P0000000`27c^`00000000000030000
000808O>k0000000000008O>k0000000Qlk/00000027c^`20000000308O>k0000000000000@00000
00<0Qlk/00000027c^`00P0000001@27c^`0000008O>k0000000Qlk/0080000000<0Qlk/00000000
00001@0000000`3oOCl0000008O>k00200000080Qlk/0P0000001P27c^`0000000000027c^`00000
08O>k0<0000000D0Qlk/000000000000ogdo000000060?mm?`<0000000@0ogdo000000000000Qlk/
2@0000000`27c^`00000000000040000000808O>k0000000000008O>k0000000Qlk/0000003oOCl3
000000040?mm?`000000Qlk/08O>k080000000@0Qlk/000000000000Qlk/0P0000001@27c^`00000
0000003oOCl0000000<0ogdo200000000`27c^`0000008O>k0020000000808O>k0000000Qlk/08O>
k0000000Qlk/00000027c^`30000000308O>k0000000Qlk/00<0000000<0Qlk/00000027c^`00P27
c^`90000000408O>k0000000000008O>k080000000<0Qlk/00000027c^`01P0000001`27c^`00000
08O>k0000000Qlk/0?mm?`000000103oOCl3000000070?mm?`000000000008O>k0000000Qlk/0000
000208O>k0@0000000@0Qlk/00000027c^`0Qlk/1P0000001027c^`0000008O>k027c^`200000006
08O>k0000000000008O>k0000000Qlk/0P00000<0?mm?`H000000P27c^`40000000408O>k0000000
000008O>k0D0000000<0Qlk/0000000000000`0000000`27c^`0000008O>k0020000000308O>k000
000000000080000000<0Qlk/00000027c^`00`0000000`27c^`00000000000040000000608O>k000
0000Qlk/08O>k0000000Qlk/0`0000000`27c^`0000008O>k003000000<0ogdo00H0o?cl00000000
000000000?clo000000208O>k00300000027c^`0Qlk/0080000000@0Qlk/000000000000Qlk/0P00
00000`3oOCl0000008O>k0030000000408O>k0000000000008O>k0@000000P27c^`00`000000Qlk/
000000040000000408O>k0000000000008O>k080000000@0Qlk/000000000000Qlk/0P0000000`27
c^`0000008O>k0080000000308O>k0000000000000@0000000<0Qlk/00000027c^`00P0000001027
c^`0000000000027c^`20000000608O>k0000000000008O>k0000000Qlk/1`0000001@27c^`00000
000000000000Qlk/0080000000@0Qlk/000000000000Qlk/200000000`27c^`00000000000030000
000408O>k0000000000008O>k0@0000000<0Qlk/0000000000000P3lo?`00`3oOCl0o?cl0?clo002
0?clo0<0000000@0ogdo00000027c^`000000P27c^`20000000708O>k0000000000000000027c^`0
000008O>k0030000000508O>k0000000000000000027c^`00P0000001027c^`0000008O>k000003o
0?clo<00o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`=0?clo0`0Qlk/V03lo?`00`3o
OCl0o?cl0?clo00]0?clo1d0Qlk/103oOCl90?clo0030?mm?`3lo?`0o?cl00<0o?cl3027c^`00`3o
OCl0Qlk/08O>k00:08O>k0030?clo027c^`0Qlk/0100Qlk/203oOClB08O>k0h0ogdo5`27c^`80?mm
?``0Qlk/2`3oOClj08O>k0`0ogdo3027c^`00`3oOCl0Qlk/08O>k00A08O>k1@0ogdo3@27c^`20?mm
?``0Qlk/00@0o?cl0?mm?`3oOCl0ogdo6`27c^`20?mm?`040?clo03oOCl0ogdo0?mm?`@0o?cl00<0
ogdo08O>k027c^`02P27c^`20?mm?`030?clo027c^`0Qlk/01H0Qlk/0`3oOCl<08O>k0030?mm?`3l
o?`0Qlk/01T0Qlk/00<0o?cl0?mm?`3lo?`00P3lo?`T08O>k0H0o?cl00<0ogdo0?clo03lo?`00P3l
o?`0103oOCl0o?cl0?mm?`3lo?`<08O>k0030?clo027c^`0Qlk/00X0Qlk/o`3lo?c20?clo0400000
000S0?clo0030000003lo?`0o?cl0?l0o?cl3P3lo?`:08O>k0030?mm?`3lo?`0o?cl09L0o?cl0P3o
OCl^0?clo1/0Qlk/2@3oOCl50?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo08O>k027c^`02027
c^`30?mm?`X0Qlk/0`3oOCl@08O>k0X0ogdo4027c^`@0?mm?aD0Qlk/2P3oOCl:08O>k0d0ogdo6P27
c^`00`3oOCl0Qlk/08O>k00K08O>k0`0ogdo00<0o?cl0?mm?`27c^`02@27c^`30?mm?a40Qlk/5P3o
OCl;08O>k0@0ogdo2P27c^`30?mm?`030?clo03oOCl0ogdo01T0Qlk/0`3oOCl0103lo?`0ogdo0?mm
?`3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`X0Qlk/0`3oOCl00`3lo?`0ogdo08O>k00E08O>k0D0
ogdo2P27c^`40?mm?`d0Qlk/00<0ogdo08O>k027c^`02027c^`20?clo0030?mm?`3lo?`0o?cl0080
ogdo8P27c^`20?mm?`D0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`80o?cl2P27c^`30?clo0X0
Qlk/o`3lo?c30?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl4@3lo?`408O>k0@0o?cl
0P3oOCnI0?clo0030?mm?`3lo?`0o?cl02P0o?cl0`3oOCl30?clo0@0Qlk/00<0ogdo08O>k027c^`0
0P27c^`30?clo0T0Qlk/1`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`80o?cl00<0ogdo0?clo03lo?`0
1P3oOCl408O>k0T0ogdo1027c^`90?mm?`@0Qlk/0P3oOCl408O>k100ogdo1027c^`20?mm?`@0Qlk/
5P3oOCl408O>k0<0ogdo2027c^`@0?mm?`@0Qlk/4`3oOCl608O>k0030?mm?`27c^`0Qlk/00@0Qlk/
0`3oOCl408O>k0L0ogdo1@27c^`60?mm?`@0Qlk/103oOCl408O>k0030?clo03oOCl0ogdo0140ogdo
1027c^`90?mm?`@0Qlk/0`3oOCl408O>k1`0ogdo1@27c^`:0?mm?`@0Qlk/0`3oOCl00`3lo?`0ogdo
0?mm?`060?mm?`@0Qlk/1@3oOCl:08O>k080ogdo0P3lo?`20?mm?`050?clo03oOCl0o?cl0?mm?`3l
o?`0203oOCl408O>k0@0ogdo00<0o?cl0?mm?`3oOCl0103oOCl408O>k0030?clo03oOCl0Qlk/00<0
Qlk/0P3oOCl408O>k0030?clo03oOCl0ogdo00P0ogdo1027c^`20?clo0P0ogdo1`27c^`70?mm?`@0
Qlk/1@3lo?`80?mm?`L0Qlk/103oOCl408O>k0H0ogdo1`27c^`30?clo0030?mm?`3lo?`0ogdo00@0
o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo1027c^`90?clo0@0
Qlk/0P3oOCoo0?clo<@0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`K0?clo0030?mm
?`3lo?`0o?cl09L0o?cl00<0ogdo0?clo03lo?`09@3lo?`20?mm?`P0o?cl203oOCl00`3lo?`0ogdo
0?clo0030?clo0030?mm?`3lo?`0o?cl00H0ogdo00<0o?cl0?mm?`3oOCl01@3lo?`30?mm?`030?cl
o03oOCl0ogdo0<<0ogdo00<0o?cl0?mm?`3oOCl03P3oOCl00`3lo?`0ogdo0?mm?`1<0?mm?`030?cl
o03oOCl0ogdo01X0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0h0ogdo00@0o?cl0?mm?`3oOCl0
o?cl0`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0o?cl01@0ogdo0`3lo?`L0?mm?`D0
o?cl503oOCl0103lo?`0ogdo0?clo03lo?`:0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3o
OCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03oOCl0o?cl1`3oOCl9
0?clo0L0ogdoo`3lo?c30?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl703lo?`00`3o
OCl0o?cl0?clo02G0?clo080ogdo8`3lo?`20?mm?`X0o?cl2@3oOCl40?clo0040?mm?`3lo?`0o?cl
0?clo0P0ogdo00<0o?cl0?mm?`3lo?`01P3lo?`W0?mm?`030?clo03oOCl0ogdo0?l0ogdo6P3oOCl0
0`3lo?`0ogdo0?clo0020?mm?`80o?cl4@3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`80o?cl2`3oOCl0
0`3lo?`0ogdo0?mm?`060?mm?`<0o?cl6`3oOCl00`3lo?`0ogdo0?clo0040?clo0030?mm?`3lo?`0
o?cl0140ogdo0P3lo?`;0?mm?`030?clo03oOCl0o?cl00D0o?cl0P3oOCl30?clo0030?mm?`3lo?`0
o?cl00@0o?cl00<0ogdo0?clo03oOCl01`3oOCl90?clo0L0ogdoo`3lo?c30?clo0400000000S0?cl
o0030000003lo?`0o?cl0?l0o?cl7@3lo?`00`3oOCl0o?cl0?clo02H0?clo0030?mm?`3lo?`0o?cl
01h0o?cl0P3oOCl<0?clo0T0ogdo103lo?`0103oOCl0o?cl0?clo03lo?`80?mm?`030?clo03oOCl0
o?cl00P0o?cl7P3oOCl0103lo?`0ogdo0?mm?`3lo?b30?mm?`030?clo03oOCl0ogdo02h0ogdo00<0
o?cl0?mm?`3oOCl0E@3oOCl00`3lo?`0ogdo0?mm?`0B0?mm?`030?clo03oOCl0ogdo00<0ogdo0P3l
o?`;0?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl30?clo180ogdo00<0
o?cl0?mm?`3lo?`00P3lo?`0103oOCl0o?cl0?mm?`3lo?`G0?mm?`80o?cl00<0ogdo0?clo03lo?`0
0P3lo?`30?mm?`030?clo03oOCl0ogdo00h0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo
0?clo0060?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo00L0ogdo
2@3lo?`80?mm?ol0o?cl`P3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo1h0o?cl0P3o
OCnI0?clo0030?mm?`3lo?`0o?cl01/0o?cl0P3oOCl>0?clo0T0ogdo0`3lo?`00`3oOCl0o?cl0?cl
o0020?clo0<0ogdo00<0o?cl0?mm?`3lo?`0103oOCl<0?clo1<0ogdo00<0o?cl0?mm?`3oOCl02@3o
OCl00`3lo?`0ogdo0?clo02`0?mm?`030?clo03oOCl0ogdo0500ogdo00<0o?cl0?mm?`3oOCl00`3o
OCl00`3lo?`0ogdo0?mm?`0F0?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl0103o
OCl20?clo080ogdo00<0o?cl0?mm?`3lo?`02`3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`030?clo03o
OCl0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?`030?clo03oOCl0ogdo00d0ogdo0P3l
o?`70?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`0N0?mm?`030?clo03o
OCl0o?cl00L0o?cl0P3oOCl00`3lo?`0ogdo0?clo0060?clo0X0ogdo203lo?`30?mm?`030?clo03o
OCl0ogdo0080ogdoo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl803lo?`0
0`3oOCl0o?cl0?clo02G0?clo080ogdo6@3lo?`20?mm?a00o?cl1P3oOCl20?clo080ogdo00<0o?cl
0?mm?`3lo?`0103lo?`20?mm?`<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00X0o?cl5`3oOCl0
0`3lo?`0ogdo0?mm?`030?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01`3oOCl00`3lo?`0ogdo0?mm
?`2W0?mm?`030?clo03oOCl0ogdo0680ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?clo0<0ogdo00<0
o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`070?mm?`040?clo03oOCl0ogdo0?clo0@0ogdo
00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl1P3oOCl40?clo080ogdo
00D0o?cl0?mm?`3oOCl0ogdo0?clo0040?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?mm?`020?clo0@0
ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3o
OCl02`3oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`01P3oOCl:0?clo0<0ogdo1P3lo?`5
0?mm?`030?clo03oOCl0ogdo00<0ogdo1`3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCoo
0?clo<40o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`Q0?clo0030?mm?`3lo?`0o?cl
09P0o?cl00<0ogdo0?clo03lo?`0503lo?`20?mm?a80o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03lo?`02@3lo?`30?mm?`030?clo03oOCl0ogdo00`0ogdo00<0o?cl0?mm
?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm
?`3oOCl0B03oOCl00`3lo?`0ogdo0?mm?`0a0?mm?`030?clo03oOCl0ogdo00l0ogdo00<0o?cl0?mm
?`3oOCl0JP3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?cl
o0040?mm?`030?clo03oOCl0ogdo00<0ogdo0`3lo?`70?mm?`030?clo03oOCl0ogdo0080o?cl00<0
ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?clo0070?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl
0P3oOCl00`3lo?`0ogdo0?mm?`020?clo100ogdo0`3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`03
0?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo
0080o?cl103oOCl40?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl01P3lo?`0ogdo0?clo03lo?`0
ogdo0?clo0<0ogdo00<0o?cl0?mm?`3lo?`01`3oOCl50?clo080ogdo0P3lo?`20?mm?`X0o?cl00<0
ogdo0?clo03oOCl01`3lo?`02P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl7
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0o`3lo?c30?clo0400000000S0?cl
o0030000003lo?`0o?cl0?l0o?cl8P3lo?`00`3oOCl0o?cl0?clo02H0?clo0030?mm?`3lo?`0o?cl
0140o?cl0P3oOClB0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl
00T0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00P0o?cl0`3oOCl20?clo0@0ogdo00<0o?cl0?mm
?`3lo?`02`3oOCl20?clo0H0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`1n0?mm
?`030?clo03oOCl0ogdo00d0ogdo00<0o?cl0?mm?`3oOCl03`3oOCl00`3lo?`0ogdo0?mm?`030?mm
?`030?clo03oOCl0ogdo04/0ogdo00<0o?cl0?mm?`3oOCl03@3oOCl00`3lo?`0ogdo0?mm?`050?mm
?`030?clo03oOCl0ogdo00@0ogdo0P3lo?`30?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?cl
o00:0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo
0P3lo?`00`3oOCl0o?cl0?clo00=0?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl0`3oOCl01@3l
o?`0ogdo0?mm?`3oOCl0o?cl00D0ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`20?mm?`@0o?cl
103oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl2@3oOCl20?clo0@0ogdo
1P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`02@3lo?`30?mm?`L0o?cl00D0ogdo0?clo03oOCl0
o?cl0?mm?`0@0?clo0030?mm?`3lo?`0o?cl0?l0o?cl``3lo?`1000000008`3lo?`00`000000o?cl
0?clo03o0?clo2<0o?cl0P3oOCnI0?clo080ogdo3`3lo?`20?mm?a80o?cl0P3oOCl70?clo080ogdo
0P3lo?`00`3oOCl0o?cl0?clo00:0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0070?clo0<0ogdo
00<0o?cl0?mm?`3lo?`0103oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo00l0
ogdo00<0o?cl0?mm?`3lo?`00P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0800ogdo00<0o?cl0?mm
?`3lo?`05`3oOCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo05/0ogdo00@0o?cl0?mm
?`3lo?`0o?cl3P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl
0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?clo0020?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00@0
o?cl0?mm?`3lo?`0o?cl0`3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`040?clo03oOCl0o?cl0?mm
?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0090?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?cl
o03oOCl0o?cl00L0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`030?clo03oOCl0o?cl00@0o?cl
0`3oOCl0103lo?`0ogdo0?clo03lo?`60?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80
o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?cl
o03lo?`02P3lo?`30?mm?`H0o?cl103oOClB0?clo0030?mm?`3lo?`0o?cl0?l0o?cl`P3lo?`10000
00008`3lo?`00`000000o?cl0?clo03o0?clo2D0o?cl00<0ogdo0?clo03lo?`0V03lo?`00`3oOCl0
o?cl0?clo00:0?clo080ogdo4`3lo?`00`3oOCl0o?cl0?clo0070?clo080ogdo00<0o?cl0?mm?`3l
o?`02`3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl01@3lo?`0
ogdo0?clo03oOCl0o?cl00P0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`0<0?mm?`030?clo03oOCl0ogdo
08`0ogdo00<0o?cl0?mm?`3oOCl07P3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`030?clo03oOCl0ogdo
03h0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl0P3oOCl00`3l
o?`0ogdo0?mm?`080?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl01@3l
o?`0ogdo0?mm?`3oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3lo?`01P3oOCl20?clo0030?mm?`3lo?`0
o?cl0080ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`40?mm?`<0o?cl00@0ogdo
0?clo03oOCl0o?cl0`3oOCl20?clo0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl20?clo080ogdo
00<0o?cl0?mm?`3lo?`0103lo?`40?mm?`@0o?cl103oOCl30?clo0P0ogdo00<0o?cl0?mm?`3lo?`0
1@3oOCl20?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo00<0?cl
o080ogdo1P3lo?`20?mm?`030?clo03oOCl0o?cl0140o?cl00<0ogdo0?clo03lo?`0o`3lo?c20?cl
o0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl9P3lo?`00`3oOCl0o?cl0?clo02H0?clo003
0?mm?`3lo?`0o?cl00H0o?cl0`3oOClC0?clo080ogdo2P3lo?`00`3oOCl0o?cl0?mm?`0=0?clo004
0?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`020?cl
o080ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl30?clo0H0ogdo0P3lo?`30?mm?`030?clo03oOCl0
ogdo00L0ogdo00<0o?cl0?mm?`3oOCl0P@3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl01<0ogdo00D0
o?cl0?mm?`3oOCl0ogdo0?clo0070?mm?`030?clo03oOCl0ogdo04h0ogdo00<0o?cl0?mm?`3oOCl0
1P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo0P3lo?`?0?mm?`<0o?cl103oOCl0103lo?`0
ogdo0?mm?`3lo?`;0?mm?`040?clo03oOCl0ogdo0?clo0H0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0
0`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`50?mm?`80o?cl0P3oOCl0
103lo?`0ogdo0?clo03oOCl30?clo0D0ogdo0P3lo?`30?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0
ogdo1@3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3oOCl0103lo?`0ogdo0?clo03lo?`30?mm
?`030?clo03oOCl0ogdo0080ogdo0P3lo?`20?mm?`050?clo03oOCl0ogdo0?clo03oOCl00`3lo?`3
0?mm?`050?clo03oOCl0o?cl0?clo03oOCl03P3lo?`30?mm?`H0o?cl00<0ogdo0?clo03oOCl04P3l
o?`00`3oOCl0o?cl0?clo03o0?clo<80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`W
0?clo080ogdoV@3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo503lo?`20?mm?``0o?cl00<0ogdo
0?clo03oOCl0303lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0103l
o?`00`3oOCl0o?cl0?mm?`020?clo0/0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03o
OCl0o?cl0180ogdo00<0o?cl0?mm?`3oOCl0503oOCl00`3lo?`0ogdo0?mm?`0A0?mm?`030?clo03o
OCl0ogdo04@0ogdo00<0o?cl0?mm?`3oOCl05`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03o
OCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`1Q0?mm?`050?clo03o
OCl0ogdo0?mm?`3lo?`02P3oOCl30?clo080ogdo0P3lo?`50?mm?`030?clo03oOCl0ogdo00T0ogdo
00<0o?cl0?mm?`3oOCl00`3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`040?clo03oOCl0o?cl0?cl
o0H0ogdo00@0o?cl0?mm?`3oOCl0o?cl1@3oOCl01`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0
0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo0030?mm
?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`<0o?cl
1@3oOCl00`3lo?`0ogdo0?clo0020?clo0<0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`030?clo080
ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`0>0?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl0P3oOCl0
0`3lo?`0ogdo0?clo00A0?clo0030?mm?`3lo?`0o?cl0?l0o?cl`P3lo?`1000000008`3lo?`00`00
0000o?cl0?clo03o0?clo2T0o?cl00<0ogdo0?clo03lo?`0U`3lo?`20?mm?`030?clo03oOCl0ogdo
01@0o?cl0P3oOCl>0?clo080ogdo00<0o?cl0?mm?`3lo?`02P3lo?`00`3oOCl0o?cl0?clo0020?cl
o0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl20?clo0050?mm
?`3lo?`0ogdo0?mm?`3lo?`00`3oOCl0103lo?`0ogdo0?clo03lo?`40?mm?`030?clo03oOCl0ogdo
0080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00<0?mm?`030?clo03oOCl0ogdo00d0ogdo00<0o?cl
0?mm?`3oOCl0G@3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl02P0ogdo00<0o?cl0?mm?`3oOCl00`3o
OCl00`3lo?`0ogdo0?mm?`0:0?mm?`030?clo03oOCl0ogdo04<0ogdo00<0o?cl0?mm?`3oOCl01`3o
OCl00`3lo?`0ogdo0?mm?`070?mm?`80o?cl303oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03o
OCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00D0ogdo
00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl0103l
o?`0ogdo0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl0`3oOCl01@3lo?`0ogdo0?clo03o
OCl0o?cl00P0ogdo0P3lo?`40?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`80o?cl00<0
ogdo0?clo03lo?`01@3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl30?clo080ogdo
00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl30?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo3`3l
o?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0A0?clo0030?mm
?`3lo?`0o?cl0?l0o?cl`P3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo2X0o?cl00<0
ogdo0?clo03lo?`0RP3lo?`408O>k0T0o?cl0P3oOCl70?clo0H0Qlk/1P3lo?`408O>k0P0o?cl1027
c^`20?clo0@0Qlk/00<0ogdo0?clo03lo?`01P3lo?`408O>k0030?clo027c^`0Qlk/0080Qlk/0`3l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo027c^`00`27c^`00`3lo?`0ogdo
08O>k00408O>k0040?mm?`3lo?`0ogdo0?clo0@0Qlk/0`3oOCl408O>k0040?clo03oOCl0ogdo0?cl
o0L0ogdo1027c^`A0?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl0403oOCl408O>
k0D0ogdo1027c^`60?mm?`@0Qlk/3P3oOCl:08O>k0/0ogdo1027c^`90?mm?`P0Qlk/1`3oOCl408O>
k0<0ogdo1027c^`30?mm?`@0Qlk/1P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`80o?cl0`3oOCl408O>
k0<0ogdo00<0o?cl08O>k027c^`00P27c^`50?mm?`@0Qlk/103oOCl508O>k0030?mm?`27c^`0Qlk/
0080Qlk/803oOCl408O>k0@0ogdo00@0o?cl0?mm?`3oOCl0ogdo1027c^`20?mm?`@0Qlk/2`3oOCl2
0?clo0030?mm?`3lo?`0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl408O>k0<0ogdo1027c^`7
0?mm?`030?clo03oOCl0Qlk/00<0Qlk/103oOCl30?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`6
08O>k0`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`050?mm?`@0o?cl00<0ogdo08O>k027c^`00P27c^`0
103lo?`0ogdo0?mm?`3lo?`408O>k0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl20?clo0030?mm
?`3lo?`0ogdo00@0ogdo00<0o?cl0?mm?`27c^`01P27c^`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm
?`@0Qlk/00<0o?cl0?mm?`3lo?`00P3oOCl408O>k0X0o?cl1@27c^`0103lo?`0ogdo0?clo03oOCl2
0?clo0H0Qlk/103lo?`408O>k0L0o?cl00<0ogdo0?clo03lo?`00`3lo?`408O>k1/0o?cl1027c^co
0?clo9/0o?cl0@00000000D0o?cl2@00000E0?clo0030000003lo?`0o?cl0?l0o?cl:`3lo?`00`3o
OCl0o?cl0?clo0260?clo0X0Qlk/103lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl5P27c^`2
0?clo100Qlk/0`3lo?`?08O>k0040?mm?`3lo?`0o?cl0?mm?`80o?cl8027c^`00`3oOCl0o?cl0?mm
?`020?mm?`X0Qlk/5P3oOCl0103lo?`0ogdo0?mm?`3lo?`;0?mm?ad0Qlk/203oOCl@08O>k0D0ogdo
2P27c^`30?mm?`h0Qlk/00<0ogdo08O>k027c^`05P27c^`00`3lo?`0ogdo0?mm?`020?mm?`030?cl
o03oOCl0ogdo00H0ogdo:@27c^`J0?mm?`X0Qlk/0P3oOCl@08O>k080ogdo00<0o?cl0?mm?`3oOCl0
0`3oOCl30?clo0X0ogdo4@27c^`30?mm?`X0Qlk/00<0ogdo0?clo03lo?`01@3oOCl<08O>k0@0ogdo
00L0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?cl
o180Qlk/00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`30?mm?`040?clo03oOCl0ogdo0?mm?b00Qlk/
103lo?`O08O>k0@0o?cl00<0ogdo0?clo03lo?`02P27c^`E0?clo0X0Qlk/o`3lo?bH0?clo0400000
00060?clo080000000@0o?cl000000000000o?cl0P00000E0?clo0X00000o`0007lU0000O`80ogdo
Q@0007l<08O>k0030000O`3oOCl0ogdo00D0001o0P3oOClZ08O>k0030000O`27c^`0Qlk/00l0Qlk/
00@0001o0?mm?`0007l0001o8P27c^`20?mm?`030000O`27c^`0Qlk/00X0Qlk/4@3oOCl00`0007l0
ogdo0?mm?`0?0?mm?al0Qlk/1P3oOClB08O>k0<0ogdo3027c^`00`3oOCl0Qlk/08O>k00W08O>k0`0
ogdo:`27c^`H0?mm?ah0Qlk/0P3oOCl00`0007l0ogdo0?mm?`0>0?mm?a<0Qlk/00<0ogdo08O>k027
c^`02P27c^`00`0007l0ogdo0?mm?`030?mm?`h0Qlk/0P3oOCl00`0007l0ogdo0?mm?`020?mm?`80
001o0P3oOCl20000O`040?mm?`0007l0ogdo0?mm?`80001o5027c^`30?mm?`030000O`3oOCl0ogdo
00<0ogdo00<0001o0?mm?`27c^`08@27c^`20000Ob40Qlk/0`0007l00`3oOCl0001o08O>k00;08O>
k1<0001o3027c^co0000OiL0001o0@0000000080o?cl00D000000?clo03lo?`000000?clo0020000
00050?clo000000000000?clo00000005@3lo?`00`000000o?cl0?clo03o0?clo2h0o?cl00<0ogdo
0?clo03lo?`0O03lo?`3000000030?clo0000000Qlk/00H000000P27c^`7000000030?clo0000000
000000<000000`27c^`00`000000Qlk/000000040000000608O>k0000000Qlk/08O>k0000000Qlk/
1P0000000`27c^`0000008O>k0050000000308O>k0000000000000L0000000<0Qlk/000000000000
1P0000000`27c^`000000000000=0000000308O>k0000000000000@000000`27c^`<0000000308O>
k0000000000000/0000000D0Qlk/000000000000000008O>k0050000000608O>k0000000000008O>
k03oOCl000004P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`H0000000<0Qlk/0000000000003@000000
0`27c^`00000000000030000000408O>k0000000000000000080Qlk/00<0000008O>k00000001P00
00000`27c^`000000000000:0000000408O>k0000000000008O>k1D0000000D0Qlk/000000000000
000008O>k007000000@0Qlk/0P0000000`27c^`000000000000500000080Qlk/100000000`27c^`0
000000000006000000<0ogdo0`000000103oOCl0000008O>k027c^`70000000408O>k00000000000
08O>k0D000000`27c^`;00000080Qlk/100000001P27c^`0000008O>k027c^`0000008O>k0<00000
3`3oOClB0000000308O>k0000000000000`0000000<0Qlk/0000000000000`00000:0?mm?``00000
1`27c^`30000000408O>k0000000000008O>k0H0000000H0Qlk/000000000000Qlk/00000027c^`G
000000070?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`030?clo0000000000000@00000
0P27c^`70000000308O>k0000000000000D000000P27c^`400000080o?cl1P00000208O>k0@00000
0P27c^`02`000000Qlk/000000000000Qlk/00000027c^`0000008O>k0000000Qlk/00T0000000<0
Qlk/0000000000001@00000308O>k0<000000`27c^`30000000308O>k0000000000000l000000P27
c^`50000000608O>k0000000000000000027c^`000000P27c^`8000000X0o?cl0`0000000`3lo?`0
000008O>k00608O>k0<0000000<0Qlk/0000000000000`00003o0?clo9@0o?cl0@00000000<0o?cl
00@000000?clo0000000o?cl0P0000001@3lo?`000000000003lo?`0000001D0o?cl00<000000?cl
o03lo?`0o`3lo?`_0?clo0030?mm?`3lo?`0o?cl07d0o?cl00<000000?clo00000000`27c^`00`00
0000Qlk/08O>k0040000000308O>k0000000Qlk/0080Qlk/00P000000?clo03lo?`0o?cl0000003l
o?`0000008O>k0@0000000@0Qlk/000000000000Qlk/0`00000208O>k00400000027c^`0Qlk/08O>
k080000000@0Qlk/00000000000000000P27c^`20000000408O>k0000000Qlk/08O>k080000000@0
Qlk/000000000000Qlk/0`0000001027c^`0000000000027c^`20000000508O>k0000000000008O>
k00000000P27c^`00`000000Qlk/0000000308O>k0<0000000@0Qlk/000000000000Qlk/0`000000
0`27c^`0000008O>k00308O>k080000000<0Qlk/0000000000000P27c^`20000000408O>k0000000
000008O>k080000000D0Qlk/000000000000Qlk/0000000208O>k00600000027c^`0000008O>k000
0000Qlk/0P0000001`27c^`0000008O>k0000000Qlk/00000027c^`01000000K0?mm?`80000000P0
ogdo000000000000Qlk/00000027c^`0000008O>k080000000@0Qlk/00000027c^`000000P27c^`3
0000000508O>k0000000Qlk/08O>k00000000P27c^`60000000708O>k0000000Qlk/08O>k0000000
ogdo0000000308O>k080000000H0Qlk/00000027c^`0Qlk/00000027c^`30000000508O>k0000000
000008O>k00000000P27c^`00`000000Qlk/08O>k0020000000408O>k0000000000008O>k0@00000
00@0Qlk/00000000000000000P27c^`20000000408O>k0000000Qlk/08O>k080000000<0Qlk/0000
0027c^`00P27c^`01P000000Qlk/00000027c^`0000008O>k0<0000000<0Qlk/0000000000000`00
00001`27c^`0000000000027c^`0000008O>k00000000`27c^`00`000000ogdo0?mm?`030?mm?`08
0000003oOCl0000008O>k0000000Qlk/00000027c^`20000000408O>k0000000000008O>k0800000
00D0Qlk/000000000000Qlk/0000000508O>k080000000<0Qlk/0000000000000P0000000`27c^`0
00000000000200000080Qlk/00<0000008O>k00000000P27c^`00`000000Qlk/08O>k00200000140
ogdo0P0000001`27c^`0000008O>k027c^`0000008O>k00000000P27c^`010000000Qlk/08O>k027
c^`20000000408O>k0000000Qlk/00000080Qlk/0P00000208O>k00300000027c^`0Qlk/00800000
00<0Qlk/00000027c^`00P0000040?mm?`030?clo03oOCl0o?cl00D0ogdo0P0000001@27c^`00000
08O>k027c^`000000080Qlk/00<0000008O>k027c^`01@27c^`01`000000Qlk/000000000000Qlk/
00000027c^`00P00000308O>k080000000T0Qlk/00000027c^`0000008O>k0000000Qlk/0000003o
OCl00P0000002P27c^`0000008O>k027c^`0000008O>k0000000Qlk/00000027c^`20000000508O>
k0000000Qlk/08O>k00000001@3oOCl20?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P0000000`27
c^`000000000000200000080Qlk/00<0000008O>k00000000P0000000`27c^`0000008O>k0020000
000308O>k0000000000000<0000000<0Qlk/0000003lo?`00`3oOCl20000000308O>k00000000000
008000000P27c^`50000000=08O>k0000000Qlk/00000027c^`0000008O>k0000000Qlk/00000027
c^`0000008O>k00200000080Qlk/0P0000000`27c^`00000000000020000000308O>k0000000Qlk/
00@0Qlk/00<0000008O>k027c^`00P27c^`30000000308O>k000000000000080Qlk/00<0000008O>
k00000000P27c^`20000000508O>k0000000000000000027c^`00`00000208O>k080000000T0Qlk/
00000027c^`0000008O>k0000000Qlk/00000027c^`00P0000000`27c^`0000008O>k002000000`0
o?cl00<000000?clo00000002@27c^`20000000508O>k0000000Qlk/08O>k0000000o`3lo?bD0?cl
o0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl<03lo?`00`3oOCl0o?cl0?clo01j0?clo0<0
000000@0o?cl00000027c^`0Qlk/1@00000208O>k00500000027c^`0Qlk/00000027c^`00P000000
0`3lo?`0000000000003000000<0Qlk/2@00000208O>k00300000027c^`0000000L0000000<0Qlk/
0000000000000`0000000`27c^`0000008O>k0020000000408O>k0000000000008O>k080000000<0
Qlk/0000000000001P0000000`27c^`0000008O>k00200000080Qlk/1@0000000`27c^`000000000
000800000080Qlk/00L0000008O>k0000000000008O>k0000000Qlk/0080000000<0Qlk/00000000
00000`0000001027c^`0000000000027c^`50000000408O>k0000000Qlk/08O>k0<0000000@0Qlk/
00000027c^`0Qlk/0P0000001@27c^`0000008O>k027c^`0000001T0ogdo0`0000001`3oOCl00000
000000000000Qlk/00000027c^`01P00000208O>k080000000<0Qlk/0000000000000P0000001027
c^`0000000000000000208O>k00300000027c^`0Qlk/00T0000000D0Qlk/000000000000000008O>
k0020000000508O>k0000000000000000027c^`01@0000000`27c^`00000000000020000000408O>
k0000000000008O>k080000000D0Qlk/000000000000000008O>k0050000000508O>k0000000Qlk/
00000027c^`02000000208O>k00400000027c^`0000008O>k0L000000P27c^`00`000000Qlk/0000
000400000080Qlk/100000030?mm?`<0000000<0ogdo00000027c^`02@0000000`27c^`000000000
00020000000408O>k0000000000000000080Qlk/2`00000208O>k0@0000000T0Qlk/00000027c^`0
Qlk/00000027c^`0000008O>k00000003`3oOCl3000000030?mm?`000000000000<000000P27c^`0
0`000000Qlk/08O>k0050000000408O>k0000000Qlk/08O>k080000000<0Qlk/0000000000002@00
00000`27c^`000000?mm?`040?mm?`030?clo03oOCl0ogdo0080ogdo0`0000000`3oOCl000000000
00030000000408O>k0000000000000000080Qlk/00@0000008O>k027c^`0Qlk/100000001@27c^`0
000008O>k0000000Qlk/00L0000000<0Qlk/00000027c^`01@0000000`27c^`00000000000030000
0080Qlk/00D0000008O>k0000000000008O>k0020000000408O>k000000000000?clo0<0ogdo0`3l
o?`00`3oOCl0o?cl0?mm?`03000000030?mm?`00000000000080Qlk/1@0000000`27c^`000000000
000200000080Qlk/0`00000208O>k00400000027c^`0000000000080ogdo1P00000208O>k0@00000
0P27c^`40000000608O>k0000000Qlk/00000027c^`000000P27c^`30000000308O>k00000000000
00/000000`27c^`300000080Qlk/00<0000008O>k0000000100000000`27c^`000000000000208O>
k080000000L0Qlk/000000000000Qlk/00000027c^`000000080Qlk/1@00000208O>k080000000<0
Qlk/00000027c^`00`0000001P27c^`00000000000000000Qlk/000000X0o?cl0`000000103lo?`0
000008O>k000000208O>k00300000027c^`0Qlk/00H0000000<0Qlk/000000000000o`3lo?bD0?cl
o0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl<@3lo?`20?mm?g/0o?cl1P0000000`27c^`0
000008O>k0020000000508O>k0000000000000000027c^`00P0000001027c^`000000?clo03lo?`5
0000000308O>k000000000000080Qlk/2P0000000`27c^`000000000000=0000000408O>k0000000
000008O>k080000000@0Qlk/000000000000Qlk/1@0000001027c^`0000000000027c^`200000006
08O>k0000000000008O>k0000000Qlk/100000001027c^`0000000000027c^`30000000708O>k000
0000Qlk/00000027c^`0000008O>k0020000000408O>k0000000000008O>k080000000@0Qlk/0000
0027c^`0Qlk/0P0000001P27c^`0000000000027c^`0000008O>k0H0000000@0Qlk/000000000000
Qlk/0P0000001P27c^`0000000000027c^`0000008O>k08000006P3oOCl3000000040?mm?`000000
000008O>k080000000D0Qlk/000000000000000008O>k0020000000508O>k0000000000008O>k000
00000P27c^`20000000708O>k0000000Qlk/00000027c^`0000008O>k00200000080Qlk/00<00000
08O>k0000000200000001027c^`0000000000027c^`20000000408O>k0000000Qlk/08O>k0800000
00<0Qlk/00000027c^`00`0000001027c^`0000000000027c^`20000000308O>k0000000000000P0
000000<0Qlk/0000000000001@0000001`27c^`0000008O>k0000000Qlk/00000027c^`01`000000
0`27c^`0000008O>k0030000000408O>k0000000Qlk/08O>k080000000<0Qlk/00000027c^`00P00
0000103oOCl0o?cl0?mm?`3oOCl500000080Qlk/100000001@27c^`0000000000027c^`000000080
Qlk/0P0000001027c^`0000008O>k000000208O>k0<0000000<0Qlk/0000000000000P0000000`27
c^`0000008O>k0020000000308O>k0000000000000L0000000<0Qlk/0000003oOCl03`3oOCl30000
000308O>k0000000Qlk/00<0000000H0Qlk/000000000000Qlk/00000027c^`30000000408O>k000
0000000008O>k080000000<0Qlk/00000027c^`00P0000000`27c^`000000000000208O>k0800000
00T0Qlk/0000003oOCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0103oOCl30000000308O>k0000000
Qlk/00<0000000@0Qlk/00000027c^`000000P27c^`00`000000Qlk/000000040000000308O>k000
0000000000<0000000<0Qlk/0000000000000P27c^`:0000000308O>k0000000Qlk/00<0000000@0
Qlk/000000000000Qlk/0P0000001@27c^`0000000000027c^`0000000@0ogdo0`3lo?`30?mm?`07
0?clo0000000000000000027c^`0000008O>k0020000000608O>k0000000000000000027c^`00000
0P27c^`20000000508O>k0000000Qlk/00000027c^`00`0000000`27c^`000000?mm?`020?mm?`<0
000000<0Qlk/00000027c^`00P0000001027c^`0000000000027c^`200000080Qlk/2@0000001P27
c^`0000000000027c^`0000008O>k08000000P27c^`40000000>08O>k0000000Qlk/00000027c^`0
000008O>k0000000Qlk/00000027c^`0000008O>k000000208O>k0<0000000@0Qlk/000000000000
Qlk/0P0000002027c^`0000000000027c^`0000008O>k0000000Qlk/0P0000000`27c^`000000000
00030000000308O>k00000000000008000000P27c^`20000000508O>k0000000000008O>k0000000
2`3lo?`50000000508O>k0000000Qlk/08O>k00000000P27c^`200000080Qlk/0P0000000`27c^`0
00000?clo03o0?clo9<0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`c0?clo0030?mm
?`3lo?`0o?cl07`0o?cl3P27c^`80?clo3h0Qlk/00<0ogdo0?clo027c^`08`27c^`00`3oOCl0Qlk/
08O>k00<08O>k240ogdo8@27c^`40?mm?a@0Qlk/00<0ogdo08O>k027c^`0=P27c^`40?mm?`030?cl
o03oOCl0ogdo00<0ogdo;@27c^`F0?mm?b00Qlk/1`3oOCl00`3lo?`0ogdo0?mm?`070?mm?b80Qlk/
0P3oOCl00`3lo?`0ogdo08O>k00?08O>k0040?clo03oOCl0ogdo0?mm?`80o?cl00<0ogdo0?clo03o
OCl00`3oOCl00`3lo?`0ogdo0?clo0020?mm?aH0Qlk/00<0o?cl0?mm?`3oOCl01P3oOCm708O>k0<0
ogdo3P27c^`A0?clo0h0Qlk/o`3lo?bF0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl
=03lo?`00`3oOCl0o?cl0?clo01l0?clo0`0Qlk/2P3lo?`Z08O>k0030?mm?`27c^`0Qlk/00l0Qlk/
00@0o?cl0?mm?`3lo?`0o?cl8P27c^`30?mm?``0Qlk/6@3oOCl00`3lo?`0ogdo0?mm?`070?mm?al0
Qlk/1P3oOClB08O>k0<0ogdo3027c^`00`3oOCl0Qlk/08O>k00W08O>k0T0ogdo00<0o?cl0?mm?`3o
OCl0:`27c^`H0?mm?ah0Qlk/00@0ogdo0?clo03oOCl0o?cl3`3oOClC08O>k0030?clo027c^`0Qlk/
00X0Qlk/0P3oOCl0103lo?`0ogdo0?mm?`3oOCl>08O>k0070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo
0?clo0020?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`20?mm?`030?clo027c^`0Qlk/0180Qlk/
00<0o?cl0?mm?`3oOCl0203oOClR08O>k080ogdo8@27c^`50?mm?``0Qlk/4`3lo?`<08O>k?l0o?cl
U`3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo3D0o?cl0P3oOCmj0?clo080ogdo00<0
o?cl08O>k027c^`02027c^`<0?clo1H0Qlk/00<0o?cl0?mm?`27c^`03`27c^`30?mm?`l0Qlk/0`3o
OCl00`3lo?`0ogdo0?clo00P08O>k0D0ogdo2P27c^`U0?mm?ad0Qlk/203oOCl@08O>k0030?mm?`3l
o?`0ogdo0080ogdo2P27c^`30?mm?`h0Qlk/00<0ogdo08O>k027c^`05P27c^`90?mm?`050?clo03o
OCl0ogdo0?clo03oOCl0:@27c^`J0?mm?`X0Qlk/0P3oOCl@08O>k0D0ogdo00<0o?cl0?mm?`3oOCl0
3@3oOClA08O>k080o?cl00<0ogdo08O>k027c^`02027c^`40?mm?`040?clo03oOCl0ogdo0?mm?``0
Qlk/00<0o?cl0?mm?`3lo?`00P3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo080
ogdo00<0o?cl0?mm?`27c^`04@27c^`00`3lo?`0ogdo0?clo00:0?mm?b00Qlk/103oOClO08O>k0@0
ogdo00<0o?cl0?mm?`3lo?`02P27c^`E0?clo0X0Qlk/o`3lo?bH0?clo0400000000S0?clo0030000
003lo?`0o?cl0?l0o?cl=`3lo?`00`3oOCl0o?cl0?clo01e0?clo080ogdo1@3lo?`00`3oOCl0Qlk/
08O>k00208O>k0030?mm?`3lo?`0o?cl00/0o?cl0P3oOCl20?clo0H0Qlk/1P3oOCl408O>k0030?mm
?`3lo?`0o?cl00<0o?cl0P3oOCl408O>k080ogdo1027c^`00`3oOCl0o?cl0?mm?`060?mm?`@0Qlk/
00<0o?cl08O>k027c^`00P27c^`70?mm?`030?clo03oOCl0o?cl0080ogdo1027c^`00`3oOCl0o?cl
08O>k00408O>k0@0ogdo1027c^`30?mm?`@0Qlk/2`3oOCl408O>k0030?clo03oOCl0o?cl01L0ogdo
00<0o?cl0?mm?`3oOCl03P3oOCl408O>k0D0ogdo1027c^`60?mm?`@0Qlk/3P3oOCl:08O>k0/0ogdo
1027c^`90?mm?`P0Qlk/1`3oOCl408O>k0<0ogdo1027c^`30?mm?`@0Qlk/2P3oOCl00`3lo?`0ogdo
0?mm?`020?mm?`030?clo03oOCl0ogdo0080ogdo1027c^`40?mm?`@0Qlk/1@3oOCl408O>k0@0ogdo
1@27c^`00`3oOCl0Qlk/08O>k00208O>k200ogdo1027c^`80?mm?`@0Qlk/0P3oOCl408O>k0T0ogdo
00<0o?cl0?mm?`3oOCl03`3oOCl408O>k0<0ogdo1027c^`00`3oOCl0o?cl0?mm?`060?mm?`@0Qlk/
1@3oOCl00`3lo?`0ogdo0?mm?`060?mm?`H0Qlk/103oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0D0
ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`@0Qlk/0`3oOCl00`3l
o?`0Qlk/08O>k00208O>k080ogdo00<0o?cl0?mm?`3lo?`03P3oOCl708O>k080o?cl103oOCl408O>
k0@0ogdo00<0o?cl08O>k027c^`00P27c^`00`3oOCl0o?cl0?clo0070?mm?`D0Qlk/1P3oOCl608O>
k0@0ogdo1027c^`20?clo0<0ogdo103lo?`0103oOCl0o?cl0?clo03lo?`408O>k1P0o?cl0`3oOCl4
08O>k?l0o?clV`3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo3P0o?cl00<0ogdo0?cl
o03lo?`0LP3lo?`20?mm?`L0o?cl1`3oOCl:0?clo080ogdo2@3lo?`=0?mm?`D0o?cl2P3oOCl20?cl
o0P0ogdo103lo?`;0?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?cl
o00=0?mm?`030?clo03oOCl0ogdo01<0ogdo00<0o?cl0?mm?`3oOCl0A@3oOCl00`3lo?`0ogdo0?mm
?`1M0?mm?`030?clo03oOCl0ogdo05d0ogdo00<0o?cl0?mm?`3oOCl06`3oOCl00`3lo?`0ogdo0?mm
?`030?mm?`030?clo03oOCl0ogdo01d0ogdo00P0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?cl
o0@0ogdo00<0o?cl0?mm?`3lo?`03@3oOCl30?clo0H0ogdo00<0o?cl0?mm?`3lo?`04@3oOCl40?cl
o0`0ogdo0P3lo?`30?mm?`<0o?cl2`3oOCl00`3lo?`0ogdo0?mm?`0B0?mm?`<0o?cl00<0ogdo0?cl
o03lo?`0103lo?`00`3oOCl0o?cl0?clo00L0?clo0L0ogdoo`3lo?bL0?clo0400000000S0?clo003
0000003lo?`0o?cl0?l0o?cl>@3lo?`00`3oOCl0o?cl0?clo01_0?clo080ogdo2@3lo?`70?mm?`T0
o?cl00<0ogdo0?clo03lo?`02@3lo?`=0?mm?`@0o?cl00<0ogdo0?clo03lo?`0203oOCl40?clo0D0
ogdo00@0o?cl0?mm?`3lo?`0o?cl3@3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00<0o?cl00<0ogdo
0?clo03oOCl0303oOCl00`3lo?`0ogdo0?mm?`0@0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0603o
OCl00`3lo?`0ogdo0?mm?`270?mm?`030?clo03oOCl0ogdo0100ogdo00<0o?cl0?mm?`3oOCl0KP3o
OCl00`3lo?`0ogdo0?mm?`0Q0?mm?`80o?cl0`3oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0
o?cl0?mm?`3lo?`0303oOCl30?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`00`3o
OCl0103lo?`0ogdo0?mm?`3lo?`;0?mm?`<0o?cl3`3oOCl60?clo0T0ogdo00<0o?cl0?mm?`3lo?`0
503oOCl:0?clo0030?mm?`3lo?`0o?cl01/0o?cl203oOCoo0?clo9`0o?cl0@00000002<0o?cl00<0
00000?clo03lo?`0o`3lo?`j0?clo080ogdoK@3lo?`20?mm?`/0o?cl203oOCl60?clo080ogdo303l
o?`30?mm?`030?clo03oOCl0o?cl00P0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`030?cl
o03oOCl0ogdo00<0ogdo103lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl0
2P3oOCl0103lo?`0ogdo0?clo03oOCl40?clo0<0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0
ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl02@3oOCl30?clo1/0
ogdo00<0o?cl0?mm?`3oOCl0O@3oOCl20?clo0X0ogdo00<0o?cl0?mm?`3oOCl0503oOCl00`3lo?`0
ogdo0?mm?`0m0?mm?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3oOCl06`3oOCl00`3lo?`0
ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo01/0ogdo0P3lo?`20?mm?`@0o?cl00D0ogdo0?clo03o
OCl0ogdo0?clo00?0?mm?`030?clo03oOCl0ogdo0080o?cl2@3oOCl0103lo?`0ogdo0?clo03oOCl2
0?clo0/0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0
ogdo0?mm?`H0o?cl1P3oOCl20?clo080ogdo0P3lo?`A0?mm?`030?clo03oOCl0ogdo00<0ogdo2@3l
o?`00`3oOCl0o?cl0?clo00K0?clo0D0ogdo00@0o?cl0?mm?`3oOCl0ogdoo`3lo?bK0?clo0400000
000S0?clo0030000003lo?`0o?cl0?l0o?cl?03lo?`00`3oOCl0o?cl0?clo01X0?clo080ogdo303l
o?`30?mm?`040?clo03oOCl0o?cl0?clo080ogdo103lo?`20?mm?`h0o?cl0`3oOCl20?clo0<0ogdo
00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`00`3o
OCl0o?cl0?clo0030?mm?`@0o?cl0`3oOCl20?clo0P0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl20?cl
o0040?mm?`3lo?`0o?cl0?clo0<0ogdo0P3lo?`;0?mm?`030?clo03oOCl0ogdo00l0ogdo0P3lo?`J
0?mm?`030?clo03oOCl0ogdo0>`0ogdo00<0o?cl0?mm?`3oOCl0603oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`50?mm?`030?clo03oOCl0o?cl01H0ogdo00<0
o?cl0?mm?`3oOCl0103lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0ogdo00<0ogdo0P3l
o?`20?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl30?clo0T0ogdo00@0o?cl0?mm?`3lo?`0ogdo
0P3lo?`20?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl50?clo0T0ogdo0`3lo?`40?mm?`D0
o?cl00<0ogdo0?clo03lo?`00P3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`80o?cl0P3oOCl0
1@3lo?`0ogdo0?mm?`3oOCl0o?cl00D0ogdo0P3lo?`30?mm?`T0o?cl00<0ogdo0?clo03lo?`06P3l
o?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCoo0?clo9/0o?cl0@00000002<0o?cl00<00000
0?clo03lo?`0o`3lo?`m0?clo0030?mm?`3lo?`0o?cl06D0o?cl0P3oOCl>0?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl0103lo?`0103oOCl0o?cl0?mm?`3oOCl@0?clo0030?mm?`3lo?`0ogdo0080o?cl
00<0ogdo0?clo03oOCl00P3oOCl40?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0ogdo00L0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`80?mm?`040?clo03oOCl0o?cl0?cl
o080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm
?`3oOCl01P3oOCl20?clo0@0ogdo00@0o?cl0?mm?`3oOCl0o?cl2@3oOCl00`3lo?`0ogdo0?mm?`0I
0?mm?`030?clo03oOCl0ogdo08H0ogdo00<0o?cl0?mm?`3oOCl0DP3oOCl0103lo?`0ogdo0?mm?`3l
o?`:0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?mm?`040?mm?`040?cl
o03oOCl0ogdo0?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0050?mm?`050?clo03oOCl0o?cl
0?mm?`3lo?`03@3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo00@0
o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`050?mm?`@0o?cl00<0ogdo0?clo03oOCl0
0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3oOCl0
0P3lo?`40?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm
?`80o?cl103oOCl00`3lo?`0ogdo0?mm?`040?clo0H0ogdo00<0o?cl0?mm?`3oOCl0103oOCl80?cl
o0030?mm?`3lo?`0o?cl00@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`040?clo03oOCl0o?cl
0?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03lo?`01`3lo?`0
0`3oOCl0o?cl0?clo00N0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0o`3lo?bI
0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl?P3lo?`00`3oOCl0o?cl0?clo01R0?cl
o080ogdo503lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl01H0o?cl00@0ogdo0?cl
o03oOCl0ogdo103lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0ogdo00L0o?cl00<0ogdo
0?clo03oOCl00`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00@0ogdo0P3lo?`01P3oOCl0o?cl0?mm
?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`030?clo03oOCl0ogdo00<0
ogdo00@0o?cl0?mm?`3lo?`0o?cl103oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00L0ogdo00@0o?cl
0?mm?`3oOCl0o?cl7@3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl04D0ogdo00<0o?cl0?mm?`3oOCl0
>03oOCl00`3lo?`0ogdo0?mm?`1P0?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl0
2@3oOCl0103lo?`0ogdo0?mm?`3lo?`>0?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3o
OCl02`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3o
OCl0103oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl20?clo080ogdo00D0o?cl0?mm
?`3lo?`0ogdo0?clo0020?mm?`@0o?cl103oOCl20?clo0H0ogdo0`3lo?`40?mm?`040?clo03oOCl0
ogdo0?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo103lo?`40?mm?`80o?cl1@3oOCl90?clo0@0ogdo
1P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3l
o?`0ogdo0?mm?`0>0?clo0030?mm?`3lo?`0o?cl01d0o?cl00<0ogdo0?clo03lo?`0o`3lo?bN0?cl
o0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl?`3lo?`20?mm?el0o?cl0`3oOClF0?clo004
0?mm?`3lo?`0o?cl0?clo080ogdo6@3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl00<0ogdo0?cl
o03lo?`02@3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl
0?mm?`040?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl
00<0ogdo0?clo03lo?`00P3oOCl20?clo0L0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00`0ogdo
00@0o?cl0?mm?`3oOCl0o?clI@3oOCl00`3lo?`0ogdo0?mm?`2B0?mm?`030?clo03oOCl0ogdo0240
ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo
01@0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`80?mm?`030?clo03o
OCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?clo0020?clo0@0ogdo00<0
o?cl0?mm?`3oOCl01@3oOCl30?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl01@3lo?`0ogdo
0?mm?`3lo?`0ogdo0080o?cl203oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00D0o?cl1@3oOCl80?cl
o080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?cl
o03oOCl00P3oOCl>0?clo0030?mm?`3lo?`0o?cl01d0o?cl00<0ogdo0?clo03lo?`0o`3lo?bN0?cl
o0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl@@3lo?`00`3oOCl0o?cl0?clo01J0?clo080
ogdo6@3lo?`0103oOCl0o?cl0?mm?`3oOClL0?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm
?`3lo?`02`3lo?`00`3oOCl0o?cl0?mm?`050?clo080ogdo0P3lo?`20?mm?`D0o?cl0`3oOCl20?cl
o0030?mm?`3lo?`0o?cl00D0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl303oOCl00`3l
o?`0ogdo0?mm?`0<0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0203oOCl00`3lo?`0ogdo0?mm?`1^
0?mm?`030?clo03oOCl0ogdo04<0ogdo00<0o?cl0?mm?`3oOCl0C03oOCl00`3lo?`0ogdo0?mm?`0@
0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00L0ogdo00@0o?cl
0?mm?`3oOCl0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`0<0?mm?`030?clo03oOCl0ogdo00D0ogdo0`3l
o?`80?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`02`3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo
0P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`0203oOCl30?clo080
ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl20?cl
o0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl40?clo0D0ogdo3@3lo?`00`3oOCl0o?cl0?clo00M0?cl
o0030?mm?`3lo?`0o?cl0?l0o?clWP3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo480
o?cl00<0ogdo0?clo03lo?`0E`3lo?`20?mm?a/0o?cl0P3oOClO0?clo0050?mm?`3lo?`0ogdo0?cl
o03oOCl03@3lo?`00`3oOCl0o?cl0?mm?`040?clo080ogdo0`3lo?`20?mm?`D0o?cl1@3oOCl40?cl
o0D0ogdo00H0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo00L0ogdo00<0
o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo0080ogdo00<0
o?cl0?mm?`3oOCl0703oOCl00`3lo?`0ogdo0?mm?`3`0?mm?`030?clo03oOCl0ogdo00T0ogdo00<0
o?cl0?mm?`3oOCl02P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00/0ogdo00<0o?cl0?mm?`3lo?`0
203oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo080ogdo0P3lo?`50?mm?`80o?cl1@3oOCl50?clo0D0
ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm
?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl0P3oOCl20?clo080ogdo0P3lo?`00`3o
OCl0o?cl0?mm?`030?mm?`80o?cl0`3oOCl20?clo0030?mm?`3lo?`0ogdo00@0ogdo1P3lo?`00`3o
OCl0o?cl0?clo0060?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03l
o?`20?mm?`<0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl<0?clo0030?mm?`3lo?`0o?cl01`0o?cl
00<0ogdo0?clo03lo?`0o`3lo?bO0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl@`3l
o?`20?mm?eD0o?cl0P3oOClL0?clo080ogdo803lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?``0
o?cl00<0ogdo0?clo03oOCl0103lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0103lo?`2
0?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0H0ogdo0`3l
o?`30?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`50?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0
1`3oOCl0103lo?`0ogdo0?mm?`3lo?`C0?mm?`030?clo03oOCl0ogdo04l0ogdo00<0o?cl0?mm?`3o
OCl0=@3oOCl00`3lo?`0ogdo0?mm?`1J0?mm?`030?clo03oOCl0o?cl00T0ogdo00<0o?cl0?mm?`3o
OCl0703oOCl20?clo0@0ogdo00<0o?cl0?mm?`3oOCl02`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`03
0?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0030?mm?`03
0?clo03oOCl0ogdo00H0ogdo0P3lo?`50?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0P0
ogdo00<0o?cl0?mm?`3oOCl00P3lo?`40?mm?`090?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03o
OCl0o?cl00D0ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?cl
o03oOCl0o?cl00D0o?cl00<0ogdo0?clo03lo?`01`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080
o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0080o?cl0P3oOCl20?clo0030?mm?`3lo?`0
ogdo00/0o?cl00<0ogdo0?clo03lo?`0703lo?`00`3oOCl0o?cl0?clo03o0?clo9l0o?cl0@000000
02<0o?cl00<000000?clo03lo?`0o`3lo?a50?clo0030?mm?`3lo?`0o?cl0500o?cl0P3oOClL0?cl
o080ogdo00<0o?cl0?mm?`3lo?`0803lo?`20?mm?`<0o?cl0P3oOCl;0?clo080ogdo0`3lo?`20?mm
?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`20?mm?`80o?cl0P3oOCl01`3l
o?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`01P3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl01P3o
OCl00`3lo?`0ogdo0?clo00?0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`02P3oOCl00`3lo?`0ogdo
0?mm?`020?mm?`030?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm?`3oOCl0V@3oOCl00`3lo?`0ogdo
0?clo01R0?mm?`030?clo03oOCl0ogdo00@0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl00`3lo?`0
ogdo0?mm?`0:0?mm?`030?clo03oOCl0ogdo0080ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`2
0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`050?clo03o
OCl0ogdo0?mm?`3lo?`00`3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo
0?mm?`090?mm?`030?clo03oOCl0ogdo0080o?cl1@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl
103oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl
0?clo0080?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?cl
o080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?mm?`0;0?clo0030?mm?`3lo?`0o?cl
01/0o?cl00<0ogdo0?clo03lo?`0o`3lo?bO0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0
o?clAP3lo?`00`3oOCl0o?cl0?clo01=0?clo080ogdo703lo?`20?mm?`<0o?cl00<0ogdo0?clo03l
o?`02`3lo?`408O>k0@0o?cl1027c^`80?clo080ogdo103lo?`00`3oOCl0Qlk/08O>k00208O>k0L0
o?cl0P3oOCl20?clo080ogdo00<0o?cl08O>k027c^`00P27c^`20?clo0040?mm?`3lo?`0ogdo0?mm
?`@0Qlk/0P3lo?`20?mm?`030?clo03oOCl0Qlk/00@0Qlk/00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`<
0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3o
OCl408O>k0L0ogdo1027c^`0103lo?`0ogdo0?mm?`3oOCl408O>k080ogdo1027c^`B0?mm?`@0Qlk/
203oOCl00`3lo?`0ogdo0?mm?`0=0?mm?`@0Qlk/0`3oOCl408O>k0<0ogdo1027c^`60?mm?`@0Qlk/
7@3oOCl808O>k1P0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl408O>k0030?clo03oOCl0ogdo0100ogdo
1027c^`30?mm?`@0Qlk/303oOCl408O>k0d0ogdo1027c^`50?mm?`@0Qlk/0`3oOCl00`3lo?`0ogdo
0?mm?`0?0?mm?`030?clo03oOCl0ogdo00D0ogdo1P27c^`20?mm?`030?clo03oOCl0ogdo00D0ogdo
00<0o?cl0?mm?`3lo?`01P3oOCl00`3lo?`0ogdo0?mm?`0<0?mm?`030?clo027c^`0Qlk/0080Qlk/
1P3oOCl00`3lo?`0ogdo08O>k00408O>k0@0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`70?mm?`H0
Qlk/4@3oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0P0ogdo0P3lo?`40?mm?`L0Qlk/00<0ogdo
0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo
0?clo03lo?`00P3oOCl00`3lo?`0Qlk/08O>k00208O>k0040?clo03oOCl0o?cl0?clo0@0Qlk/00H0
ogdo0?clo03lo?`0o?cl0?mm?`3lo?`408O>k0P0o?cl00<0ogdo0?clo03lo?`0303lo?`408O>k0/0
o?cl1027c^co0?clo9h0o?cl0@00000000D0o?cl2@00000E0?clo0030000003lo?`0o?cl0?l0o?cl
A`3lo?`00`3oOCl0o?cl0?clo01:0?clo080ogdo7@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm
?`3lo?`0o?cl00P0o?cl4P27c^`50?clo080ogdo0P3lo?`:08O>k0@0o?cl0P3oOCl00`3lo?`0ogdo
08O>k00N08O>k0040?mm?`3lo?`0o?cl0?clo0H0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo0H0
ogdo00<0o?cl0?mm?`3oOCl00`3oOCl:08O>k0030?mm?`27c^`0Qlk/01H0Qlk/303oOCl:08O>k0D0
ogdo00<0o?cl0?mm?`3oOCl02P3oOClR08O>k1L0ogdo3P27c^`N0?mm?`X0Qlk/3@3oOClA08O>k0H0
ogdo2P27c^`70?mm?a<0Qlk/00<0o?cl0?mm?`3oOCl02`3oOCl00`3lo?`0ogdo0?mm?`060?mm?``0
Qlk/2P3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`030?clo03oOCl0ogdo0080ogdo2P27c^`20?mm?`/0
Qlk/0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0@0ogdo3027c^`60?mm?`060?clo03oOCl0ogdo0?cl
o03oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3o
OCl=08O>k0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?cl
o00L08O>k0D0o?cl00<0ogdo0?clo03lo?`02@3lo?`:08O>k0D0o?cl2P27c^co0?clo9/0o?cl0@00
000000H0o?cl0P0000001P3lo?`00000000000000000o?cl000001D0o?cl2P00003o0000Od40001o
0P3oOCm80000O`80ogdo7@0007l20?mm?`H0001o00<0ogdo0000O`0007l01`0007lD08O>k0<0001o
00@0ogdo0000O`3oOCl0ogdo3027c^`40000O`80ogdo8@27c^`30?mm?`030000O`3oOCl0001o00`0
ogdo00H0001o0?mm?`3oOCl0001o0?mm?`0007l40?mm?bD0Qlk/2P3oOCl<08O>k100ogdo9027c^`E
0?mm?a00Qlk/703oOCl<08O>k0/0ogdo4`27c^`40?mm?``0Qlk/1@3oOClE08O>k0l0ogdo00<0001o
0?mm?`3oOCl00`3oOCl>08O>k0<0ogdo00<0001o0?mm?`3oOCl00P3oOCl20000O`80ogdo00<0001o
0?mm?`0007l0303oOClI08O>k0@0ogdo00<0001o0?mm?`3oOCl00P3oOCl>08O>k0D0ogdo00D0001o
0?mm?`3oOCl0ogdo0000O`090?mm?`040000O`3oOCl0001o0000O`@0ogdo0P0007l?08O>k080001o
00@0ogdo0000O`0007l0ogdo2P0007l00`3oOCl0001o08O>k00M08O>k0@0001o00<0ogdo0000O`00
07l0200007l<08O>k0<0001o3027c^co0000OiX0001o0@0000000080o?cl00D000000?clo03lo?`0
00000?clo002000000030?clo0000000o?cl008000005@3lo?`00`000000o?cl0?clo03o0?clo4X0
o?cl00<0ogdo0?clo03lo?`0@`3lo?`20?mm?ad0o?cl0P3oOCl80?clo0030?mm?`3lo?`0o?cl00H0
o?cl5P27c^`01@3lo?`0ogdo0?clo03lo?`0ogdo00h0Qlk/0`3lo?`00`3oOCl0Qlk/08O>k00Q08O>
k080ogdo00<0o?cl0?mm?`3oOCl0403oOCl20?clo0<0ogdo9`27c^`20?mm?`030?clo03oOCl0ogdo
00<0ogdo3P27c^`>0?mm?bH0Qlk/4`3oOClB08O>k1P0ogdo00<0o?cl0?mm?`27c^`03@27c^`90?mm
?aD0Qlk/0P3oOCl>08O>k0<0ogdo5`27c^`@0?mm?`030?clo03oOCl0o?cl0100Qlk/3P3oOCl0103l
o?`0ogdo0?mm?`3lo?`70?mm?a/0Qlk/00<0o?cl0?mm?`3oOCl0103oOCl@08O>k0<0ogdo0P3lo?`0
0`3oOCl0o?cl0?mm?`030?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl00<0ogdo
0?clo027c^`04027c^`0103lo?`0ogdo0?clo03oOCl:0?clo0030?mm?`3lo?`0Qlk/01l0Qlk/0`3l
o?`00`3oOCl0o?cl0?clo0070?clo0h0Qlk/00<0o?cl08O>k027c^`03027c^co0?clo9T0o?cl0@00
000000<0o?cl00@000000?clo0000000o?cl0P0000001@3lo?`000000000003lo?`0000001D0o?cl
00<000000?clo03lo?`0o`3lo?a;0?clo0030?mm?`3lo?`0o?cl0400o?cl0P3oOClM0?clo080ogdo
2P3lo?`0103oOCl0o?cl0?clo03lo?`3000000030?clo0000000000000P000000P27c^`00`000000
Qlk/000000070000000508O>k000000000000000003lo?`0200000000`27c^`00000000000060000
00030?mm?`000000000000@0Qlk/2@0000000`27c^`000000000000>0000000308O>k00000000000
00<000000P3oOCl00`3lo?`0ogdo0?mm?`0>0?mm?`<0000000@0ogdo000000000000Qlk/20000000
0`27c^`00000000000030000000608O>k0000000000008O>k0000000Qlk/0`0000000`27c^`00000
08O>k0070000000308O>k000000000000080Qlk/00<0ogdo0?clo00000000P0000000`3oOCl00000
00000003000000T0Qlk/0`0000070?mm?`<0000000@0ogdo000000000000Qlk/0`0000000`27c^`0
00000000000=00000080Qlk/1`0000000`27c^`000000000000400000080Qlk/3@3oOCl300000003
0?mm?`000000000000L0000000<0Qlk/0000000000002@0000050?mm?`030?clo03oOCl0ogdo00/0
ogdo0`0000000`3oOCl000000000000208O>k00300000027c^`0Qlk/0080Qlk/200000020?mm?`<0
000000@0ogdo000000000000Qlk/2@0000000`27c^`000000000000=0000000308O>k00000000000
00/0000000<0Qlk/00000027c^`00`0000001027c^`0000008O>k027c^`50000000308O>k0000000
000000H000002`3oOCl00`3lo?`00000000000060000000308O>k0000000Qlk/0080Qlk/00<00000
08O>k027c^`01000000208O>k0030000003oOCl0ogdo00@0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm
?`020?clo080ogdo00<0o?cl0?mm?`0000000P000000103oOCl0000008O>k027c^`;0000000608O>
k0000000000000000027c^`000001@27c^`00`000000Qlk/0000000A000000<0Qlk/1P0000060?mm
?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl01@3oOCl@0000000408O>k00000000000
08O>k0D0000000<0ogdo0?clo03lo?`01P3lo?`3000000030?mm?`000000000000H0000000<0Qlk/
00000027c^`00`0000000`27c^`0000000000004000000<0Qlk/00<0000008O>k00000000P000002
08O>k00300000027c^`0Qlk/00<0o?cl00@0ogdo0?clo03lo?`0o?cl0`0000000`3lo?`000000000
00030000000408O>k0000000Qlk/08O>k08000000`27c^`B00000?l0o?clU`3lo?`1000000008`3l
o?`00`000000o?cl0?clo03o0?clo4`0o?cl00<0ogdo0?clo03lo?`0?03lo?`30?mm?ah0o?cl00<0
ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo0020?clo080000000D0Qlk/00000027c^`00000
08O>k0030000000308O>k0000000000000<0000000D0Qlk/000000000000Qlk/0000000208O>k0H0
000000D0Qlk/00000027c^`0Qlk/0000000208O>k080000000H0Qlk/00000027c^`0Qlk/00000027
c^`30000000308O>k0000000Qlk/00<0Qlk/00d0000008O>k0000000000008O>k0000000Qlk/0000
0027c^`0000008O>k0000000Qlk/0080000000H0Qlk/00000027c^`0Qlk/00000027c^`300000007
08O>k0000000000008O>k0000000Qlk/000000080?mm?`030?clo03oOCl0o?cl00@0ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl01@3lo?`0ogdo000000000000Qlk/0080000000<0Qlk/00000027c^`00P00
000208O>k080000000<0Qlk/0000000000000`0000002P27c^`0000008O>k0000000Qlk/00000027
c^`0000008O>k000000208O>k00400000027c^`0000008O>k0<0000000@0Qlk/00000027c^`0Qlk/
103oOCl20000000508O>k0000000000008O>k00000002`27c^`00`000000ogdo0?mm?`070?mm?`80
000000<0Qlk/000000000000100000001027c^`0000008O>k027c^`30000000508O>k00000000000
08O>k00000000P27c^`400000080Qlk/00<0000008O>k00000000P27c^`00`000000Qlk/00000002
08O>k00300000027c^`0Qlk/00l0ogdo0P0000001`27c^`00000000000000000Qlk/00000027c^`0
0`0000001027c^`0000008O>k000000208O>k00500000027c^`0000008O>k00000001P3oOCl00`3l
o?`0ogdo0?mm?`0<0?mm?`80000000<0Qlk/0000000000000P00000308O>k00300000027c^`00000
0080Qlk/00@0000008O>k00000000000103oOCl20000000308O>k0000000000000@0000000<0Qlk/
00000027c^`00`0000001027c^`0000008O>k000000208O>k00700000027c^`0000000000027c^`0
000008O>k0030000000608O>k0000000000008O>k0000000Qlk/0P0000002P27c^`0000000000027
c^`0000008O>k0000000Qlk/00000027c^`30000000<08O>k0000000Qlk/00000027c^`0000008O>
k0000000Qlk/00000027c^`000000P27c^`2000000P0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl40000
000508O>k0000000Qlk/00000027c^`01P00000208O>k0@000002`3oOCl20?clo0H0ogdo00T00000
0?mm?`000000Qlk/00000027c^`0000008O>k00000000P27c^`00`000000Qlk/08O>k00300000005
08O>k0000000000008O>k00000001@27c^`010000000Qlk/08O>k027c^`200000080ogdo10000000
0`27c^`0000008O>k00200000080Qlk/00L0000008O>k027c^`0Qlk/00000027c^`000000080Qlk/
00<000000?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`070?mm?`040?clo03oOCl0ogdo0?mm?`80
o?cl00@0ogdo000000000000o?cl0`0000000`27c^`0000008O>k00200000080Qlk/0P0000001@27
c^`0000000000027c^`000000080Qlk/00<000000?mm?`3lo?`02@3lo?`20000000708O>k0000000
000008O>k0000000Qlk/0000000208O>k00400000027c^`0Qlk/08O>k080000000H0Qlk/00000000
0000000008O>k000000308O>k00400000027c^`0Qlk/08O>k0@000000P27c^`30?clo0030?mm?`3l
o?`0o?cl00<0o?cl0P0000002`27c^`0000008O>k027c^`0000008O>k0000000Qlk/00000027c^`0
000000@0Qlk/0P00000208O>k00400000027c^`0Qlk/00000080Qlk/00H0000008O>k027c^`00000
08O>k000003o0?clo9P0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?a=0?clo080ogdo
>P3lo?`20?mm?al0o?cl0P3oOCl>0?clo0030?mm?`3lo?`0o?cl00H000000P27c^`600000080Qlk/
0P0000000`27c^`0000008O>k0020000000408O>k0000000000008O>k1<0000000<0Qlk/00000000
00000`00000308O>k0H000000P27c^`=0000000308O>k0000000Qlk/00<0000000D0Qlk/00000027
c^`0Qlk/000000060?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0<0ogdo00<0o?cl0000
00000000200000000`27c^`00000000000030000000308O>k0000000000000D0000000@0Qlk/0000
0027c^`0Qlk/0P0000000`27c^`0000008O>k00208O>k00300000027c^`0000000<0000000@0Qlk/
000000000000Qlk/0P3oOCl60000000408O>k0000000000000000080Qlk/00@0000008O>k027c^`0
00000P27c^`3000000L0ogdo1P0000000`27c^`000000000000;0000000308O>k0000000000000<0
00000P27c^`010000000Qlk/00000000000208O>k00300000027c^`0Qlk/00H0000000<0Qlk/0?mm
?`3oOCl02`3oOCl;0000000508O>k0000000000008O>k00000000P27c^`01@000000Qlk/08O>k000
0000Qlk/008000004`3oOCl600000080Qlk/0P00000208O>k00400000027c^`0000008O>k0<00000
00@0Qlk/0000003oOCl0ogdo1P0000000`27c^`00000000000050000000508O>k0000000000008O>
k00000000P27c^`00`000000Qlk/000000060000000608O>k0000000000008O>k0000000Qlk/0`00
00001027c^`0000008O>k027c^`30000000308O>k0000000Qlk/00D0000000@0Qlk/00000027c^`0
00000P27c^`20000000408O>k0000000Qlk/08O>k080000000<0Qlk/0000003oOCl02`3oOCl80000
000308O>k0000000Qlk/0080Qlk/00<0000008O>k027c^`01000000208O>k0040000003oOCl0ogdo
0?clo0P0ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl3000000060?mm?`000000Qlk/00000027
c^`000000P27c^`00`000000Qlk/08O>k0020000000408O>k0000000000008O>k080000000@0Qlk/
00000027c^`000000`27c^`00`000000Qlk/08O>k00<0000000308O>k0000000000000<000000`27
c^`20000000308O>k0000000000000<0ogdo00<0o?cl0?mm?`3oOCl0103oOCl01@3lo?`0ogdo0?cl
o03oOCl0o?cl00@0ogdo2`0000000`27c^`00000000000030000000308O>k0000000000000D00000
00<0ogdo0?clo03lo?`01P3lo?`60000000308O>k000000000000080Qlk/00<0000008O>k0000000
0P27c^`30000000408O>k0000000000008O>k0<000000P27c^`00`000000Qlk/08O>k00200000080
Qlk/0P0000001@27c^`0o?cl0?clo03lo?`0ogdo00<0o?cl2@0000000`27c^`0000008O>k0040000
0080Qlk/00<0000008O>k00000001P0000000`27c^`000000000000300000080Qlk/00<000000?cl
o03lo?`0o`3lo?bE0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clC`3lo?`00`3oOCl0
o?cl0?clo00e0?clo080ogdo7`3lo?`20?mm?a00o?cl00@0ogdo0?clo03lo?`0o?cl0P0000020?cl
o080000000<0Qlk/0000000000000P0000000`27c^`0000008O>k0030000000408O>k00000000000
08O>k080000000<0Qlk/00000027c^`00`0000020?mm?`0500000027c^`0000000000027c^`00P00
000208O>k00300000027c^`0000000@000000P3oOCl010000000Qlk/00000027c^`40000000608O>
k0000000000000000027c^`000000P27c^`40000000308O>k0000000Qlk/00<0000000@0Qlk/0000
00000000Qlk/0P0000000`27c^`000000000000200000080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3l
o?`50?mm?`80o?cl0`3oOCl20?clo08000000P3oOCl00`000000Qlk/08O>k0020000000308O>k000
0000Qlk/00<0000000<0Qlk/00000027c^`00`0000000`27c^`00000000000030000000308O>k000
0000000000<0000000@0Qlk/000000000000Qlk/0`0000001027c^`0000008O>k00000030?mm?`80
00000P3oOCl20000000408O>k0000000Qlk/00000080Qlk/00@0000008O>k027c^`000000P27c^`2
000000P0ogdo0P0000020?mm?`0300000027c^`0000000<0000000<0Qlk/00000027c^`01`000000
0`27c^`0000008O>k0020000000508O>k0000000000000000027c^`00P0000001`27c^`0000008O>
k0000000Qlk/00000027c^`00P0000000`27c^`000000?mm?`0=0?mm?`8000000P3oOCl200000005
08O>k0000000000000000027c^`00P0000001027c^`0000000000027c^`20000000508O>k0000000
00000?mm?`000000503oOCl200000080ogdo00T0000008O>k0000000000008O>k0000000Qlk/0000
0027c^`00P0000001@27c^`000000000003oOCl0000000<0ogdo0P0000020?mm?`0300000027c^`0
00000080000000D0Qlk/000000000000000008O>k0020000000408O>k0000000000008O>k0800000
00@0Qlk/000000000000ogdo0`0000001027c^`0000000000027c^`20000000408O>k00000000000
08O>k0@0000000<0ogdo0000000000002@0000001027c^`0000000000027c^`20000000408O>k000
0000000008O>k080000000<0ogdo0000003oOCl0103oOCl00`3lo?`0ogdo0?mm?`050?mm?`X00000
00@0Qlk/000000000000Qlk/0P0000001027c^`0000000000027c^`200000080ogdo00<0o?cl0?mm
?`3oOCl03@3oOCl60000000408O>k0000000000008O>k080000000@0Qlk/000000000000Qlk/0P00
00000`27c^`00000000000030000000308O>k0000000Qlk/00L0000000<0ogdo0000000000001P00
00000`27c^`0000008O>k0020000000508O>k0000000Qlk/00000027c^`00P0000000`3oOCl00000
0?mm?`070?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`800000
00D0o?cl000000000000000008O>k0030000000308O>k0000000Qlk/00<0000000H0Qlk/00000027
c^`0Qlk/00000027c^`2000000030?clo03oOCl0o?cl00L0o?cl0P0000001@3lo?`0ogdo00000000
0000Qlk/0080000000<0Qlk/0000000000000`0000001027c^`0000000000027c^`30000000308O>
k0000000Qlk/00D0000000<0Qlk/00000027c^`00P0000000`27c^`000000?clo0020?clo0030?mm
?`3lo?`0o?cl0080o?cl0P0000020?clo00300000027c^`0000000@000000P27c^`020000000Qlk/
00000027c^`000000?mm?`000000Qlk/0P0000001`27c^`00000000000000000Qlk/00000027c^`0
0`0000000`3lo?`000000?clo03o0?clo9H0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3l
o?a@0?clo0030?mm?`3lo?`0o?cl0380o?cl0P3oOClO0?clo080ogdo4P3lo?`00`3oOCl0o?cl0?cl
o0060?clo1@0Qlk/1`3oOCl<08O>k080o?cl103oOClQ08O>k0<0ogdo00<0o?cl0?mm?`3lo?`00`3o
OCl00`3lo?`0ogdo0?mm?`080?mm?`80o?cl103oOCl20?clo2D0Qlk/2P3oOCl<08O>k100ogdo9027
c^`E0?mm?a00Qlk/703oOCl<08O>k0/0ogdo4`27c^`40?mm?``0Qlk/1@3oOClE08O>k0P0ogdo00<0
o?cl0?mm?`3oOCl01P3oOCl0103lo?`0ogdo0?mm?`3oOCl>08O>k0H0ogdo00<0o?cl0?mm?`3oOCl0
1@3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?aT0Qlk/2@3oOCl>08O>k0H0ogdo00<0o?cl0?mm?`3lo?`0
0P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`l0
Qlk/00D0o?cl0?mm?`3lo?`0o?cl0?mm?`080?clo0030?mm?`3lo?`0ogdo0080o?cl7P27c^`00`3o
OCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00L0o?cl3027c^`30?mm?``0Qlk/o`3lo?bJ0?cl
o0400000000S0?clo0030000003lo?`0o?cl0?l0o?clD@3lo?`20?mm?c00o?cl0P3oOClP0?clo003
0?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`01`3lo?`B08O>k0D0ogdo0P3lo?`20?mm?`X0
Qlk/0`3oOCl20?clo0<0ogdo7`27c^`30?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3o
OCl02`3oOCl30?clo0030?mm?`27c^`0Qlk/00P0Qlk/00<0ogdo08O>k027c^`05P27c^`<0?mm?`X0
Qlk/4P3oOClR08O>k1L0ogdo3P27c^`N0?mm?`X0Qlk/3@3oOClA08O>k0H0ogdo2P27c^`70?mm?a<0
Qlk/203oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00D0ogdo3027c^`80?mm?`03
0?clo03oOCl0ogdo00@0ogdo00@0o?cl0?mm?`3oOCl0o?cl2P3oOCl:08O>k080ogdo2`27c^`;0?mm
?``0Qlk/1P3oOCl00`3lo?`0ogdo0?clo0040?clo080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`02
0?clo0T0ogdo3@27c^`0103lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0
ogdo0?clo03oOCl00P3oOCl00`3lo?`0Qlk/08O>k00J08O>k0030?clo03oOCl0o?cl00@0o?cl00<0
ogdo0?clo03lo?`01`3lo?`:08O>k0D0ogdo2P27c^co0?clo9/0o?cl0@00000002<0o?cl00<00000
0?clo03lo?`0o`3lo?aC0?clo0030?mm?`3lo?`0o?cl02/0o?cl0P3oOClP0?clo080ogdo5@3lo?`0
0`3oOCl0o?cl0?clo00:0?clo0@0Qlk/103oOCl408O>k0030?clo03oOCl0o?cl0080o?cl103oOCl0
103lo?`0ogdo0?clo03lo?`20?mm?`@0Qlk/1`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo
1027c^`00`3oOCl0o?cl0?clo0030?clo0@0Qlk/1P3oOCl508O>k0D0ogdo0P3lo?`<0?mm?`030?cl
o03oOCl0ogdo0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo0@0ogdo1027c^`70?mm?`@0Qlk/
103oOCl408O>k080ogdo1027c^`B0?mm?`@0Qlk/603oOCl408O>k0<0ogdo1027c^`30?mm?`@0Qlk/
1P3oOCl408O>k1d0ogdo2027c^`T0?mm?`@0Qlk/4`3oOCl408O>k0<0ogdo1027c^`<0?mm?`@0Qlk/
3@3oOCl408O>k0D0ogdo1027c^`>0?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl0
1`3oOCl608O>k0`0ogdo00<0o?cl0?mm?`3oOCl0503oOCl408O>k0P0ogdo1@27c^`?0?mm?`030?cl
o03oOCl0Qlk/00D0Qlk/103oOCl00`3lo?`0ogdo0?mm?`040?mm?`@0o?cl00<0ogdo0?clo03oOCl0
1@3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`L0Qlk/0`3oOCl0103lo?`0ogdo0?clo03oOCl20?clo003
0?mm?`3lo?`0o?cl00<0o?cl103oOCl50?clo080ogdo1027c^`0103oOCl0o?cl0?clo03lo?`408O>
k0<0o?cl00<0ogdo0?clo03lo?`01027c^`30?clo0<0ogdo103lo?`00`3oOCl0o?cl0?clo0070?cl
o0<0ogdo1027c^`00`3oOCl0o?cl0?mm?`080?mm?`@0Qlk/00<0ogdo0?clo03lo?`0o`3lo?bK0?cl
o0400000000S0?clo0030000003lo?`0o?cl0?l0o?clE03lo?`00`3oOCl0o?cl0?clo00X0?clo080
ogdo803lo?`20?mm?aL0o?cl00<0ogdo0?clo03lo?`03@3lo?`60?mm?`<0o?cl00<0ogdo0?clo03l
o?`0103lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl5`3oOCl50?clo1H0ogdo00<0o?cl0?mm?`3o
OCl0103oOCl00`3lo?`0ogdo0?clo0060?mm?`80o?cl103oOCl30?clo0<0ogdo00<0o?cl0?mm?`3o
OCl07@3oOCl00`3lo?`0ogdo0?mm?`0E0?mm?`030?clo03oOCl0ogdo06T0ogdo00<0o?cl0?mm?`3o
OCl0I03oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl06P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`03
0?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm?`3lo?`07@3oOCl00`3lo?`0ogdo0?mm?`090?mm?`03
0?clo03oOCl0ogdo00<0ogdo0P3lo?`20?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl00`3l
o?`0ogdo0?clo0030?clo1D0ogdo0P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00@0ogdo00@0o?cl
0?mm?`3lo?`0ogdo0P3lo?`;0?mm?`80o?cl0P3oOCl60?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
1@3lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`01P3lo?`:0?mm?`030?clo03oOCl0ogdo0080ogdo
00<0o?cl0?mm?`3oOCl01`3oOCoo0?clo9`0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3l
o?aE0?clo0030?mm?`3lo?`0o?cl02D0o?cl0P3oOClP0?clo080ogdo6@3lo?`00`3oOCl0o?cl0?cl
o00=0?clo0L0ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo103lo?`90?mm?`030?clo03o
OCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl01P3oOCl20?clo0<0ogdo0P3lo?`G0?mm?`030?clo03o
OCl0ogdo00<0o?cl2P3oOCl0103lo?`0ogdo0?clo03lo?`50?mm?`030?clo03oOCl0ogdo00<0ogdo
0`3lo?`I0?mm?`030?clo03oOCl0ogdo0?h0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo
0?mm?`0A0?mm?`030?clo03oOCl0ogdo02X0ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl40?cl
o0<0ogdo0P3lo?`60?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`0@0?mm?`<0o?cl103oOCl50?cl
o0D0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`060?mm?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3o
OCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`0
0`3oOCl0o?cl0?clo0060?clo0X0ogdo0P3lo?`=0?mm?ol0o?clW03lo?`1000000008`3lo?`00`00
0000o?cl0?clo03o0?clo5H0o?cl0P3oOClS0?clo080ogdo8@3lo?`00`3oOCl0o?cl0?clo00I0?cl
o0030?mm?`3lo?`0o?cl00d0o?cl103oOCl00`3lo?`0ogdo0?mm?`020?mm?`/0o?cl00@0ogdo0?cl
o03lo?`0o?cl303oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`D0o?cl103oOCl00`3lo?`0ogdo0?mm?`0D
0?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`01P3oOCl0o?cl0?mm?`3l
o?`0ogdo0?clo0X0ogdo0`3lo?`I0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0j@3oOCl00`3lo?`0
ogdo0?mm?`0I0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`02`3oOCl00`3lo?`0ogdo0?mm?`020?mm
?`030?clo03oOCl0ogdo02l0ogdo1@3lo?`40?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm
?`030?clo03oOCl0ogdo01D0ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?mm?`L0o?cl203oOCl00`3l
o?`0ogdo0?clo0060?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`01P3o
OCl0o?cl0?clo03oOCl0o?cl0?mm?`L0o?cl303oOCl20?clo0d0ogdoo`3lo?bK0?clo0400000000S
0?clo0030000003lo?`0o?cl0?l0o?clF03lo?`00`3oOCl0o?cl0?clo00M0?clo0<0ogdo8@3lo?`2
0?mm?a`0o?cl00<0ogdo0?clo03lo?`03@3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl;
0?clo0030?mm?`3lo?`0o?cl00D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`0<
0?mm?`@0o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00X0ogdo00<0o?cl0?mm?`3oOCl00P3o
OCl00`3lo?`0ogdo0?mm?`0=0?mm?`80o?cl103oOCl20?clo0@0ogdo00<0o?cl0?mm?`3oOCl00`3o
OCl30?clo0H0ogdo00<0o?cl0?mm?`3oOCl03`3oOCl00`3lo?`0ogdo0?mm?`230?mm?`80o?clG`3o
OCl00`3lo?`0ogdo0?mm?`0U0?mm?`030?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm?`3oOCl00`3o
OCl20?clo1<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`030?clo03o
OCl0ogdo00@0ogdo1@3lo?`20?mm?`<0o?cl1@3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3oOCl00P3o
OCl00`3lo?`0ogdo0?clo00>0?mm?`030?clo03oOCl0o?cl00@0ogdo0P3lo?`20?mm?`L0o?cl1@3o
OCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`P0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0
o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0ogdo1@3lo?`=0?mm?`80o?cl3@3oOCoo0?clo9/0
o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?aI0?clo0030?mm?`3lo?`0o?cl01X0o?cl
0P3oOClR0?clo080ogdo7P3lo?`00`3oOCl0o?cl0?clo00=0?clo080ogdo0P3lo?`00`3oOCl0o?cl
0?mm?`0=0?clo0030?mm?`3lo?`0o?cl00D0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00L0ogdo
00<0o?cl0?mm?`3lo?`00P3oOCl30?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`01@3oOCl01@3lo?`0
ogdo0?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`30?mm?`040?clo03oOCl0ogdo
0?clo0<0ogdo00<0o?cl0?mm?`3oOCl03P3oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo0P3lo?`L
0?mm?`030?clo03oOCl0ogdo0>80ogdo00<0o?cl0?mm?`3lo?`02P3oOCl00`3lo?`0ogdo0?mm?`0?
0?mm?`030?clo03oOCl0ogdo0140ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?clo1D0ogdo00<0o?cl
0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0o?cl00H0ogdo0`3lo?`2
0?mm?`D0o?cl1P3oOCl20?clo080ogdo0P3lo?`01`3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0
2@3oOCl30?clo0@0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`L0o?cl0`3oOCl00`3lo?`0
ogdo0?clo0020?clo080ogdo2@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0
o?cl00<0ogdo0?clo03lo?`00P3oOCl50?clo080ogdo00<0o?cl0?mm?`3oOCl01@3oOCl0103lo?`0
ogdo0?mm?`3oOCl20?clo0d0ogdoo`3lo?bJ0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0
o?clFP3lo?`00`3oOCl0o?cl0?clo00G0?clo080ogdo8P3lo?`20?mm?b00o?cl00<0ogdo0?clo03l
o?`03@3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo3@3lo?`0203oOCl0o?cl0?clo03oOCl0o?cl
0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0050?mm?`030?clo03oOCl0ogdo00@0ogdo103l
o?`0103oOCl0o?cl0?clo03oOCl20?clo0@0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo
0?mm?`050?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3lo?`02`3oOCl00`3lo?`0ogdo
0?mm?`030?mm?`030?clo03oOCl0ogdo01X0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo
0?mm?`1<0?mm?`030?clo03oOCl0ogdo03H0ogdo00@0o?cl0?mm?`3oOCl0o?clG03oOCl00`3lo?`0
ogdo0?mm?`0?0?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl06`3oOCl00`3lo?`0
ogdo0?mm?`0D0?mm?`030?clo03oOCl0o?cl00`0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0
ogdo0?clo0020?mm?`H0o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0@0ogdo0P3lo?`01P3oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo0D0ogdo00<0o?cl0?mm?`3oOCl0103oOCl30?clo0040?mm?`3lo?`0
o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`80o?cl0P3oOCl30?clo0030?mm?`3l
o?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3l
o?`0ogdo00<0ogdo1P3lo?`20?mm?`80o?cl0`3oOCl70?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl
0`3oOCl20?clo0030?mm?`3lo?`0o?cl0?l0o?clV03lo?`1000000008`3lo?`00`000000o?cl0?cl
o03o0?clo5/0o?cl0P3oOClE0?clo080ogdo8`3lo?`00`3oOCl0o?cl0?clo00P0?clo0030?mm?`3l
o?`0o?cl0180o?cl00<0ogdo0?clo03lo?`0303lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl
00<0ogdo0?clo03lo?`0203oOCl00`3lo?`0ogdo0?clo0020?mm?`<0o?cl103oOCl30?clo0030?mm
?`3lo?`0ogdo00<0ogdo00L0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl00D0ogdo00<0o?cl0?mm
?`3oOCl02@3oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm
?`3oOCl05@3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl02P0ogdo00<0o?cl0?mm?`3oOCl0^03oOCl0
0`3lo?`0ogdo0?mm?`0J0?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl01`3oOCl0
0`3lo?`0ogdo0?mm?`0<0?mm?`030?clo03oOCl0ogdo00<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3l
o?`50?mm?`<0o?cl2P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0
103oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo00<0ogdo1P3lo?`90?mm?`050?cl
o03oOCl0ogdo0?mm?`3lo?`01P3oOCl20?clo0L0ogdo1@3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo
0?clo080ogdo203lo?`20?mm?`80o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo
0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo
0?clo03lo?`00`3lo?`20?mm?`80o?cl0P3oOCl80?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0P3o
OCl40?clo080ogdoo`3lo?bH0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clG@3lo?`0
0`3oOCl0o?cl0?clo00@0?clo080ogdo8`3lo?`20?mm?b<0o?cl00<0ogdo0?clo03lo?`04@3lo?`0
0`3oOCl0o?cl0?mm?`0=0?clo0@0ogdo0`3lo?`40?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`04
0?mm?`@0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0`3o
OCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo
0?mm?`020?mm?`030?clo03oOCl0ogdo00`0ogdo00<0o?cl0?mm?`3oOCl03@3oOCl20?clo0H0ogdo
00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`3I0?mm?`030?clo03oOCl0ogdo01L0ogdo
00<0o?cl0?mm?`3oOCl01`3oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0X0ogdo00<0o?cl0?mm
?`3oOCl03P3oOCl00`3lo?`0ogdo0?mm?`0B0?mm?`040?clo03oOCl0o?cl0?clo0P0ogdo0P3lo?`A
0?mm?`80o?cl1@3oOCl40?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`40?mm?`030?clo03oOCl0
ogdo00D0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`D0o?cl00H0ogdo
0?clo03lo?`0ogdo0?clo03oOCl90?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0
o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0
o?cl0?mm?`3oOCl20?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl
00D0o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo080ogdo1P3lo?`20?mm?ol0o?clUP3lo?`10000
00008`3lo?`00`000000o?cl0?clo03o0?clo5h0o?cl00<0ogdo0?clo03lo?`03@3lo?`20?mm?b<0
o?cl0P3oOClU0?clo0030?mm?`3lo?`0o?cl0100o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0;0?cl
o0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0030?clo0040?mm?`3lo?`0o?cl
0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`20?mm?`030?clo03oOCl0o?cl00T0ogdo0`3lo?`3
0?mm?`030?clo03oOCl0ogdo00D0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?cl
o0040?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm
?`090?mm?`040?clo03oOCl0ogdo0?clo0L0ogdo00<0o?cl0?mm?`3oOCl03P3oOCl00`3lo?`0ogdo
0?mm?`210?mm?`030?clo03oOCl0ogdo05/0ogdo00<0o?cl0?mm?`3lo?`0503oOCl00`3lo?`0ogdo
0?mm?`070?mm?`030?clo03oOCl0ogdo0140ogdo0P3lo?`40?mm?`030?clo03oOCl0ogdo00T0ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`090?mm?`80o?cl1@3oOCl00`3lo?`0ogdo
0?clo0080?mm?`030?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3lo?`0103oOCl20?clo0L0ogdo
00<0o?cl0?mm?`3oOCl0103oOCl40?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl40?clo0030?mm
?`3lo?`0o?cl00<0ogdo203lo?`01`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`00`3o
OCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01@3lo?`0103o
OCl0o?cl0?mm?`3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl0P3oOCl60?clo0030?mm?`3l
o?`0ogdo0080ogdo0P3lo?`30?mm?`L0o?cl0P3oOCoo0?clo9@0o?cl0@00000002<0o?cl00<00000
0?clo03lo?`0o`3lo?aO0?clo080ogdo2`3lo?`20?mm?b<0o?cl0P3oOClX0?clo0030?mm?`3lo?`0
o?cl00l0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0:0?clo0030?mm?`3lo?`0ogdo0080ogdo103l
o?`30?mm?`80o?cl0P3oOCl30?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl
0?clo0020?clo0X0ogdo0P3lo?`?0?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl0
0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`;0?mm?`03
0?clo03oOCl0ogdo01D0ogdo00<0o?cl0?mm?`3oOCl0TP3oOCl00`3lo?`0ogdo0?mm?`1D0?mm?`80
o?cl2`3oOCl00`3lo?`0ogdo0?mm?`0<0?mm?`030?clo03oOCl0ogdo00/0ogdo00<0o?cl0?mm?`3o
OCl03`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl00<0ogdo0?clo03oOCl01@3oOCl20?clo0/0
ogdo00@0o?cl0?mm?`3oOCl0o?cl203oOCl30?clo0@0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo003
0?mm?`030?clo03oOCl0o?cl00P0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`20?mm?`80o?cl0`3oOCl4
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02@3lo?`01`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03o
OCl00P3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03l
o?`01P3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl0`3oOCl40?clo080ogdo1P3lo?`0103oOCl0
o?cl0?mm?`3oOCl30?clo0<0ogdo2@3lo?`20?mm?ol0o?clTP3lo?`1000000008`3lo?`00`000000
o?cl0?clo03o0?clo640o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?b@0o?cl00<0ogdo0?clo03l
o?`0:03lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03l
o?`01@3lo?`50?mm?`D0o?cl00<0ogdo0?clo03oOCl0103oOCl40?clo0040?mm?`3lo?`0o?cl0?cl
o0@0ogdo0`3lo?`80?mm?`030?clo03oOCl0o?cl00P0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01@3l
o?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`0:0?mm?`030?clo03oOCl0
ogdo0080o?cl203oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl
0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo0?mm?`0J0?mm?`030?clo03oOCl0ogdo02<0ogdo00<0o?cl
0?mm?`3oOCl0U`3oOCl00`3lo?`0ogdo0?mm?`0=0?mm?`030?clo03oOCl0ogdo00/0ogdo00<0o?cl
0?mm?`3oOCl02P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00d0ogdo0P3lo?`>0?mm?`030?clo03o
OCl0ogdo0080ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00D0ogdo0P3lo?`80?mm?`050?clo03o
OCl0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0o?cl00T0ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?clo03oOCl0ogdo0?clo03o
OCl00P3lo?`00`3oOCl0o?cl0?mm?`020?clo0@0ogdo103lo?`0103oOCl0o?cl0?clo03oOCl90?cl
o0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0
ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0070?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl
0P3oOCl40?clo080ogdo1P3lo?`40?mm?`<0o?cl0`3oOCl;0?clo080ogdoo`3lo?b@0?clo0400000
000S0?clo0030000003lo?`0o?cl0?l0o?clHP3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo903l
o?`20?mm?b/0o?cl00<0ogdo08O>k027c^`00P27c^`;0?clo0030?mm?`3lo?`0Qlk/00<0Qlk/00<0
o?cl0?mm?`3lo?`00P3lo?`408O>k0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3l
o?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl30?clo0@0Qlk/0P3l
o?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`90?mm?`<0o?cl
0P3oOCl508O>k0030?mm?`3lo?`0Qlk/00<0Qlk/00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo
0?mm?`020?clo0L0ogdo00@0o?cl0?mm?`3oOCl0ogdo1027c^`80?mm?`030?clo027c^`0Qlk/0080
Qlk/2@3oOCl408O>k1D0ogdo1027c^`00`3oOCl0Qlk/08O>k00208O>k0`0ogdo1027c^`20?mm?`P0
Qlk/303oOCl408O>k080ogdo1027c^`>0?mm?`@0Qlk/2`3oOCl00`3lo?`0Qlk/08O>k00208O>k0L0
ogdo1027c^`=0?mm?`030?clo03oOCl0ogdo00D0ogdo2P27c^`80?mm?`@0Qlk/503oOCl408O>k0`0
ogdo1027c^`;0?mm?`@0Qlk/00<0ogdo08O>k027c^`00P27c^`20?mm?`@0Qlk/2P3oOCl408O>k0H0
ogdo1027c^`50?mm?`@0Qlk/203oOCl708O>k0d0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl0103lo?`0
ogdo0?mm?`3oOCl408O>k080ogdo00<0o?cl08O>k027c^`00P27c^`70?mm?`030?clo03oOCl0o?cl
0080ogdo0P3lo?`20?mm?`@0Qlk/2@3oOCl708O>k0030?clo027c^`0Qlk/0080Qlk/0P3oOCl408O>
k0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl1@3oOCl30?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0
1027c^`30?clo0@0Qlk/0P3oOCl20?clo0030?mm?`27c^`0Qlk/0080Qlk/2P3lo?`00`3oOCl0o?cl
0?clo0030?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl408O>k080ogdo00<0o?cl0?mm?`27c^`0
0`27c^`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo0080ogdo0`3lo?`20?mm?`@0Qlk/
1P3lo?`708O>k0H0o?cl1027c^co0?clo8<0o?cl0@00000000D0o?cl1P0000000`3lo?`000000?cl
o00E0?clo0030000003lo?`0o?cl0?l0o?clH`3lo?`00`3oOCl0o?cl0?clo0020?mm?b@0o?cl0P3o
OCl[0?clo0X0Qlk/1`3lo?`C08O>k080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo080ogdo
00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo00:08O>k080ogdo00<0o?cl0?mm?`3lo?`0
0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3oOCl0
4@27c^`?0?mm?`030?clo03oOCl0ogdo00X0Qlk/0`3oOCl:08O>k0<0ogdo2P27c^`?0?mm?`l0Qlk/
1P3oOClD08O>k0H0ogdo4027c^`80?mm?`X0Qlk/1P3oOCl:08O>k0030?mm?`27c^`0Qlk/00P0Qlk/
3`3oOCl@08O>k0030?mm?`3lo?`0Qlk/00T0Qlk/3P3oOCl:08O>k0H0ogdo2P27c^`50?mm?aD0Qlk/
103oOClM08O>k080ogdo3@27c^`40?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`40?mm?`80
o?cl00<0ogdo0?clo027c^`04027c^`50?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`02P27c^`30?mm
?aP0Qlk/00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`27c^`0
Qlk/01P0Qlk/203lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00D0o?cl4P27c^`3
0?clo0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl8@27c^co0?clo800o?cl0@00000000H0o?cl0P000000
1@3lo?`000000000003lo?`0000001H0o?cl2P00003o0000Oe`0001o0`3oOClT0000O`80ogdo;000
07l<08O>k0D0001o5@27c^`01P0007l0ogdo0000O`0007l0ogdo0000O`<0ogdo0P0007l01P3oOCl0
001o0000O`0007l0ogdo0000O``0Qlk/00<0001o0?mm?`0007l00P3oOCl0100007l0ogdo0?mm?`00
07l30?mm?`040000O`3oOCl0001o0000O`<0ogdo00<0001o0?mm?`3oOCl00P3oOClC08O>k0030000
O`3oOCl0ogdo00X0ogdo0P0007l00`3oOCl0Qlk/08O>k00:08O>k0030?mm?`27c^`0Qlk/00X0Qlk/
00<0ogdo08O>k027c^`02P27c^`=0?mm?a40Qlk/103oOClF08O>k0@0ogdo4P27c^`60?mm?``0Qlk/
103oOClG08O>k0d0ogdo7P27c^`<0?mm?``0Qlk/103oOCl<08O>k0<0ogdo5`27c^`20?mm?bh0Qlk/
303oOCl01@0007l0ogdo0000O`0007l0ogdo01<0Qlk/00<0ogdo0000O`3oOCl01@3oOCl<08O>k003
0?mm?`27c^`0Qlk/01P0Qlk/00<0001o0?mm?`0007l00`3oOCl01@0007l0ogdo0000O`3oOCl0001o
01`0Qlk/1`0007l00`3oOCl0001o0000O`030000O`030?mm?`0007l0001o00<0001o5027c^`20000
O`@0ogdo0P0007lS08O>k?l0001oO`0007l1000000000P3lo?`01@000000o?cl0?clo0000000o?cl
0080000000@0o?cl0000003lo?`000005P3lo?`00`000000o?cl0?clo03o0?clo640o?cl0P3oOCl3
0?clo0030?mm?`3lo?`0o?cl0200o?cl00<0ogdo0?clo03lo?`0:`3lo?`>08O>k0<0o?cl5`27c^`0
2P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl
00h0Qlk/00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo00<0o?cl0?mm
?`3oOCl01@3oOCl00`3lo?`0Qlk/08O>k00C08O>k0030?clo03oOCl0ogdo00T0ogdo0P3lo?`X08O>
k0/0ogdo4`27c^`20?mm?aP0Qlk/0P3oOClD08O>k0@0ogdo3P27c^`20?mm?aT0Qlk/2`3oOClP08O>
k0X0ogdo3P27c^`20?mm?`h0Qlk/00<0ogdo08O>k027c^`0A`27c^`20?mm?`030?clo03oOCl0ogdo
00<0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo1D0Qlk/1P3oOClY08O>k0090?clo03oOCl0
ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl01h0Qlk/1P3lo?`00`3oOCl0o?cl0?clo0030?clo003
0?mm?`3lo?`0o?cl0080o?cl5P27c^`00`3lo?`0ogdo0?mm?`020?mm?`030?clo027c^`0Qlk/02<0
Qlk/o`3lo?an0?clo040000000030?clo0040000003lo?`000000?clo080000000<0o?cl00000000
00000P00000E0?clo0030000003lo?`0o?cl0?l0o?clG`3lo?`20?mm?`H0o?cl00<0ogdo0?clo03l
o?`07@3lo?`20?mm?bP0o?cl1P0000000`27c^`00000000000060000000308O>k0000000Qlk/00H0
00000`27c^`6000000<0Qlk/0`00000508O>k0@0000000@0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm
?`T0000000<0Qlk/0000000000001P0000000`27c^`00000000000020?mm?`060?clo03oOCl0ogdo
0?clo03oOCl0o?cl1P3oOClB0000000308O>k00000000000008000000`27c^`3000000H0ogdo00<0
o?cl0000000000001`00000208O>k00300000027c^`0000000/0000000<0Qlk/0000000000000`00
00000`27c^`000000000000700000080Qlk/00@0000008O>k00000000000103oOCl3000000030?mm
?`27c^`0000000<0000000<0Qlk/0000000000000P0000000`27c^`0000008O>k00600000080Qlk/
2000000208O>k00700000027c^`0000000000027c^`0000008O>k00>000000<0Qlk/1P00000308O>
k0H0000000H0ogdo08O>k0000000Qlk/00000027c^`30000000408O>k0000000Qlk/08O>k0H00000
00<0Qlk/00000027c^`01P00000208O>k0T0000000<0Qlk/0000000000000`0000040?mm?`T00000
00@0Qlk/000000000000Qlk/0P00000208O>k0L0000000<0Qlk/00000027c^`0300000030?mm?`H0
000000<0Qlk/00000027c^`01P00000208O>k00300000027c^`0Qlk/008000000`27c^`D000000@0
Qlk/1@00000208O>k00300000027c^`000000080Qlk/0`0000000`27c^`000000000000800000004
08O>k0000000000008O>k0P000000P27c^`00`000000Qlk/00000004000000<0Qlk/300000040?mm
?`040?clo03oOCl0ogdo0?mm?`H0000000<0Qlk/0000000000002@0000001`27c^`0000000000000
0000Qlk/00000027c^`0200000000`27c^`000000000000=00000080Qlk/100000000`27c^`00000
000000080000000308O>k0000000Qlk/00<0000000<0Qlk/0000000000000P3oOCl60000000308O>
k0000000000000<0Qlk/0`0000001027c^`0000000000027c^`60000000408O>k0000000000008O>
k080000000<0Qlk/0000000000000`0000050?clo0030?mm?`3lo?`0o?cl0080o?cl1P0000000`27
c^`0000000000008000000<0Qlk/0`00000208O>k0`000000`27c^`3000000<0Qlk/100000000`27
c^`000000000000300000080Qlk/00<0000008O>k00000000P0000001027c^`0000008O>k027c^`2
0000000308O>k0000000o?cl0?l0o?clO03lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?cl
o5d0o?cl0P3oOCl90?clo0030?mm?`3lo?`0o?cl01X0o?cl0P3oOCl/0?clo0030000003lo?`0o?cl
0080000000<0Qlk/00000027c^`00P00000208O>k00400000027c^`0000008O>k0<0000000<0ogdo
08O>k00000001@27c^`010000000Qlk/08O>k000000308O>k00300000027c^`0000000<0Qlk/0`00
00001P27c^`000000000003oOCl0o?cl0?mm?`<0o?cl0P3oOCl03@3lo?`0ogdo0000003lo?`0Qlk/
00000027c^`0000008O>k0000000Qlk/00000027c^`00P00000208O>k080000000<0Qlk/0000003o
OCl00P3oOCl30?clo0P0ogdo0P3lo?`02P000000o?cl000000000000Qlk/00000027c^`0000008O>
k000000208O>k00600000027c^`0000008O>k0000000Qlk/0P00000508O>k0030000003oOCl0ogdo
00P0ogdo00L000000?clo027c^`0000008O>k0000000Qlk/00<0000000@0Qlk/00000027c^`00000
0P27c^`00`000000Qlk/0000000208O>k0<0000000L0Qlk/00000027c^`0000008O>k0000000Qlk/
008000000P27c^`00`000000Qlk/000000050000000308O>k0000000ogdo00D0ogdo100000000`27
c^`00000000000020000000808O>k0000000000008O>k0000000Qlk/00000027c^`20000000308O>
k0000000000000@0000000@0Qlk/000000000000Qlk/1@0000001027c^`0000008O>k000000308O>
k00400000027c^`0000008O>k08000000P27c^`010000000Qlk/08O>k000000508O>k00400000027
c^`0Qlk/000000@0Qlk/00@0000008O>k027c^`0Qlk/100000001027c^`0000008O>k027c^`20000
000508O>k0000000Qlk/00000027c^`00P00000208O>k00300000027c^`000000080Qlk/00@00000
08O>k0000000Qlk/1@0000002P27c^`00000000000000000Qlk/00000027c^`0000008O>k0000002
08O>k0030000003oOCl0ogdo00@0ogdo00@000000?mm?`27c^`000000P27c^`20000000408O>k000
0000000008O>k0@000000P27c^`20000000408O>k0000000Qlk/000000<0Qlk/00D0000008O>k027
c^`0000008O>k00200000080Qlk/00<000000?mm?`3oOCl00`3oOCl01P000000ogdo08O>k0000000
Qlk/00000080Qlk/0P0000000`27c^`0000000000003000000<0Qlk/00<0000008O>k027c^`00`27
c^`00`000000Qlk/000000050000000408O>k0000000Qlk/00000080Qlk/00@0000008O>k027c^`0
00000`27c^`00`000000Qlk/0000000208O>k0@0000000D0Qlk/00000027c^`0000008O>k0020000
000508O>k0000000Qlk/08O>k00000000P27c^`20000000408O>k0000000000008O>k080000000D0
Qlk/000000000000Qlk/0000000208O>k0D0000000<0Qlk/00000027c^`00P00000508O>k0800000
00@0Qlk/00000027c^`000000`27c^`00`000000ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo0080
ogdo00<000000?mm?`27c^`00P0000001027c^`0000008O>k000000308O>k080000000@0Qlk/0000
00000000Qlk/0P0000001027c^`0000008O>k027c^`2000000040?mm?`000000ogdo08O>k0800000
00@0Qlk/00000027c^`000000P27c^`00`000000Qlk/0000000208O>k080000000<0Qlk/00000000
00000P00000208O>k080000000<0Qlk/00000027c^`00P0000002P27c^`0000008O>k027c^`00000
08O>k0000000Qlk/00000027c^`20000000308O>k0000000ogdo0080ogdo00@0o?cl0000003lo?`0
Qlk/0P0000000`27c^`0000008O>k00308O>k0<0000000H0Qlk/00000027c^`0000008O>k0000002
08O>k080000000@0Qlk/000000000000Qlk/0P0000001@27c^`0000008O>k027c^`0000000D0o?cl
00<0ogdo0?clo03lo?`00`3lo?`0103oOCl000000?clo027c^`20000000308O>k0000000Qlk/0080
000000D0Qlk/00000027c^`0Qlk/0000000508O>k0@000000P27c^`01P000000ogdo0000003oOCl0
Qlk/00000080Qlk/00<0000008O>k027c^`00P27c^`00`000000Qlk/08O>k00308O>k0@0000000D0
Qlk/00000027c^`0Qlk/0000000208O>k00=00000027c^`0000008O>k0000000Qlk/00000027c^`0
000008O>k0000000Qlk/0000003o0?clo7d0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3l
o?aK0?clo080ogdo303lo?`20?mm?aP0o?cl0P3oOCl/0?clo0L0000000@0Qlk/000000000000Qlk/
100000000`27c^`0000008O>k00700000080Qlk/1`00000308O>k0<000001027c^`20000000308O>
k0000000o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0000000500000080Qlk/1@0000000`27c^`00000
08O>k0030000000308O>k0000000ogdo00D0o?cl203oOCl600000080Qlk/00D0000008O>k0000000
000008O>k00200000080Qlk/100000000`27c^`000000000000408O>k0030000003oOCl0ogdo00D0
ogdo1P00000208O>k00500000027c^`0Qlk/00000027c^`01P00000208O>k080000000<0Qlk/0000
000000000P00000208O>k0T0000000@0Qlk/00000027c^`0Qlk/100000040?mm?`<0000000<0ogdo
08O>k00000000`0000001`27c^`0000000000027c^`0000008O>k00000000P27c^`20000000308O>
k000000000000080Qlk/2000000208O>k0@0000000@0Qlk/00000027c^`0Qlk/0P00000208O>k0X0
00000P27c^`30000000408O>k00000000000000000@0Qlk/0100000008O>k000000000000?mm?`27
c^`0000008O>k0000000Qlk/00000027c^`0000008O>k0000000Qlk/1`0000000`27c^`0000008O>
k00208O>k00400000027c^`0000000000080Qlk/00H0000008O>k0000000000008O>k000000208O>
k080000000<0Qlk/0000000000000P0000040?mm?`d0000000@0Qlk/00000027c^`0Qlk/1`000000
0`27c^`0000008O>k0030000000708O>k0000000000000000027c^`0000008O>k002000000<0ogdo
1P0000001@27c^`0000008O>k0000000Qlk/0080000000@0Qlk/00000027c^`0Qlk/0P0000001027
c^`0000000000000000208O>k0@0000000<0Qlk/0000000000003P00000208O>k0H000000P27c^`0
1P000000Qlk/00000027c^`0000008O>k080000000<0Qlk/0000000000001@0000000`27c^`00000
000000060000000408O>k0000000000008O>k08000000P27c^`20000000408O>k0000000Qlk/08O>
k08000000`27c^`20000000308O>k000000000000080Qlk/00@0000008O>k00000000000203oOCl9
00000080Qlk/100000001@27c^`00000000000000000Qlk/0080000000D0Qlk/00000027c^`00000
08O>k00900000080Qlk/00<0000008O>k00000001@0000000`27c^`000000000000208O>k0030000
0027c^`0000000@000000P27c^`010000000Qlk/00000027c^`20000000408O>k0000000Qlk/08O>
k0D000000P3oOCl:00000080Qlk/00<0000008O>k00000000`0000000`27c^`00000000000080000
000308O>k000000000000080000000<0Qlk/0000000000001P3lo?`0103oOCl0o?cl0?clo03lo?`7
0000000308O>k0000000000000P000000`27c^`200000080Qlk/3@00000408O>k08000000P27c^`0
0`000000Qlk/000000040000000708O>k0000000000000000027c^`0000008O>k0030000000808O>
k0000000Qlk/00000027c^`0000008O>k000003o0?clo7d0o?cl0@00000002<0o?cl00<000000?cl
o03lo?`0o`3lo?aI0?clo080ogdo403lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl
02d0o?cl0P0000001@3lo?`00000000000000000Qlk/0080000000<0Qlk/00000027c^`01@000000
1027c^`000000000003oOCl20000000408O>k0000000Qlk/08O>k0D0000000P0Qlk/00000027c^`0
000008O>k0000000Qlk/00000080Qlk/0`000000103oOCl000000?mm?`3oOCl40?clo0<0ogdo0P00
00001P3oOCl00000000000000000Qlk/00000080Qlk/0P0000001027c^`0000000000027c^`20000
00030?mm?`000000o?cl0080o?cl2`3oOCl00`3lo?`00000000000040000000408O>k00000000000
08O>k080000000D0Qlk/000000000000Qlk/0000000208O>k00900000027c^`0000008O>k0000000
Qlk/0000003oOCl0000000D0ogdo00<0o?cl0?mm?`3oOCl00P0000001`3oOCl00000000000000000
Qlk/00000027c^`01P0000001@27c^`00000000000000000Qlk/0080000000@0Qlk/00000027c^`0
Qlk/0P0000000`27c^`0000008O>k0030000000708O>k0000000000000000027c^`0000008O>k002
0000000308O>k03oOCl0000000D0ogdo0P0000000`3oOCl00000000000060000000308O>k0000000
000000<0000000H0Qlk/000000000000Qlk/00000027c^`60000000408O>k0000000000008O>k080
00000P27c^`50000000308O>k0000000000000L0000000D0Qlk/000000000000Qlk/0000000208O>
k0<0000000<0Qlk/00000027c^`00`0000000`27c^`0000000000002000000030?mm?`0000000000
00@0000000<0Qlk/0000000000000P00000208O>k0T0000000H0Qlk/000000000000Qlk/00000027
c^`50000000408O>k0000000000008O>k080000000<0Qlk/00000027c^`00P0000050?mm?`800000
00<0ogdo0000000000000`00000208O>k080000000<0Qlk/00000027c^`00P0000000`27c^`00000
000000060000000508O>k0000000000000000027c^`00P0000001@27c^`000000000003oOCl00000
00@0ogdo0P0000000`3oOCl00000000000040000000608O>k0000000000008O>k0000000Qlk/0P00
00001P27c^`00000000000000000Qlk/00000080Qlk/0`0000000`27c^`0000008O>k00200000003
08O>k0000000000000D0000000D0Qlk/000000000000Qlk/0000000308O>k00500000027c^`00000
00000027c^`04P0000001@27c^`0000008O>k027c^`000000080Qlk/0P0000000`27c^`000000000
00020000000508O>k0000000000000000027c^`0100000001@27c^`0000008O>k0000000Qlk/0080
000000@0Qlk/000000000000Qlk/0P0000000`3oOCl000000?mm?`040?mm?`040?clo03oOCl0ogdo
0?mm?`80000000<0ogdo0000000000000P27c^`20000000308O>k0000000Qlk/00<0000000@0Qlk/
000000000000Qlk/1P0000001@3lo?`00000000000000000ogdo008000000P27c^`20000000408O>
k0000000000008O>k0H0000000<0Qlk/00000027c^`00`0000001027c^`0000008O>k027c^`40000
000408O>k0000000000008O>k0D0000000D0Qlk/00000027c^`0ogdo000000030?mm?`80000000<0
ogdo0000000000000P27c^`01`000000Qlk/00000027c^`0000008O>k00000000P27c^`500000003
08O>k000000000000080Qlk/0P0000001027c^`0000008O>k027c^`2000000030?clo0000000o?cl
00D0o?cl00<0ogdo0?clo03lo?`00P3lo?`2000000050?clo0000000000000000027c^`01P000000
2P27c^`0000000000027c^`0000008O>k0000000Qlk/00000027c^`20000000308O>k00000000000
0080000000@0o?cl000000000000Qlk/0P0000002`27c^`0000008O>k0000000Qlk/00000027c^`0
000008O>k0000000Qlk/008000000P27c^`20000000308O>k0000000Qlk/00X0000000<0Qlk/0000
000000000P00003o0?clo7`0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?aG0?clo080
ogdo4`3lo?`00`3oOCl0o?cl0?clo00A0?clo080ogdo=P3lo?`<08O>k0030?clo03oOCl0o?cl0080
o?cl5@27c^`20?clo080ogdo1@3lo?`30?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`03027c^`60?mm
?`80o?cl0`3oOCl00`3lo?`0ogdo0?clo0050?mm?`<0o?cl00<0ogdo0?clo027c^`04P27c^`:0?mm
?`030?clo03oOCl0ogdo00<0ogdo3027c^`00`3oOCl0Qlk/08O>k00:08O>k0030?clo027c^`0Qlk/
00X0Qlk/3@3oOClA08O>k0@0ogdo5P27c^`40?mm?a80Qlk/1P3oOCl<08O>k0@0ogdo5`27c^`=0?mm
?ah0Qlk/303oOCl<08O>k0@0ogdo3027c^`30?mm?aL0Qlk/0P3oOCl^08O>k0h0ogdo0P3lo?`00`3o
OCl0Qlk/08O>k00A08O>k0@0ogdo00@0o?cl0?mm?`3oOCl0ogdo3027c^`00`3oOCl0Qlk/08O>k00H
08O>k080o?cl00<0ogdo0?clo03oOCl01@3oOCl00`3lo?`0Qlk/08O>k00J08O>k0T0o?cl00<0ogdo
0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03lo?`D08O>k0030?clo03oOCl0ogdo0080ogdo0`3l
o?`S08O>k?l0o?clO`3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo5D0o?cl0P3oOClF
0?clo080ogdo3`3lo?`20?mm?cD0o?cl103oOCl:08O>k080ogdo1@3lo?`C08O>k0@0ogdo1@3lo?`5
0?mm?`80o?cl00<0ogdo0?clo03oOCl02P27c^`40?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl
0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`@0o?cl0P3oOCl00`3lo?`0Qlk/08O>k00?
08O>k0L0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl30?clo0<0ogdo2P27c^`30?mm?`X0Qlk/0`3oOCl:
08O>k0l0ogdo3`27c^`60?mm?a@0Qlk/1P3oOCl@08O>k0P0ogdo2P27c^`60?mm?`X0Qlk/00<0ogdo
08O>k027c^`02027c^`?0?mm?a00Qlk/0P3oOCl:08O>k0h0ogdo2P27c^`60?mm?`X0Qlk/1@3oOClE
08O>k0@0ogdo7@27c^`20?mm?`d0Qlk/0P3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`80o?cl0P3oOClA
08O>k0D0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00:08O>k0<0ogdo6027c^`01P3oOCl0o?cl0?cl
o03lo?`0ogdo0?clo0H0ogdo00<0o?cl08O>k027c^`06027c^`;0?clo0030?mm?`3lo?`0o?cl0080
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0B08O>k0050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl2
0?clo0030?mm?`27c^`0Qlk/01l0Qlk/o`3lo?b00?clo0400000000S0?clo0030000003lo?`0o?cl
0?l0o?clD`3lo?`20?mm?aX0o?cl00<0ogdo0?clo03lo?`02P3lo?`20?mm?c@0o?cl0`3oOCl60?cl
o0030?mm?`27c^`0Qlk/0080Qlk/1`3oOCl60?clo0@0Qlk/1@3oOCl408O>k0L0ogdo1@3lo?`40?mm
?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`408O>k0P0ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl0
0`3lo?`0ogdo0?clo0030?mm?`@0o?cl1P3oOCl508O>k080ogdo1027c^`80?mm?`030?clo03oOCl0
ogdo00@0ogdo0P3lo?`70?mm?`@0Qlk/2@3oOCl408O>k080ogdo00<0o?cl0?mm?`3oOCl0103oOCl4
08O>k1D0ogdo1027c^`00`3oOCl0Qlk/08O>k00208O>k0`0ogdo1027c^`20?mm?`P0Qlk/303oOCl4
08O>k080ogdo1027c^`>0?mm?`@0Qlk/303oOCl408O>k0L0ogdo1027c^`E0?mm?`X0Qlk/203oOCl4
08O>k1@0ogdo1027c^`<0?mm?`@0Qlk/2`3oOCl408O>k0030?mm?`27c^`0Qlk/0080Qlk/0P3oOCl4
08O>k0X0ogdo1027c^`60?mm?`@0Qlk/1@3oOCl408O>k0P0ogdo1`27c^`50?mm?`030?clo03oOCl0
ogdo0140ogdo1027c^`30?mm?`@0Qlk/00<0ogdo0?clo03oOCl02@3oOCl30?clo0030?mm?`27c^`0
Qlk/0080Qlk/2@3oOCl708O>k0030?mm?`27c^`0Qlk/0080Qlk/0P3oOCl408O>k0030?mm?`3lo?`0
ogdo0080ogdo0`3lo?`;0?mm?`@0Qlk/0`3oOCl408O>k0D0ogdo1027c^`>0?clo0030?mm?`3lo?`0
o?cl00<0o?cl00<0ogdo0?clo03oOCl0103oOCl408O>k0@0ogdo1027c^`0103lo?`0ogdo0?clo03l
o?`20?mm?`040?clo03oOCl0o?cl0?clo0H0ogdo1027c^`60?mm?`L0Qlk/1P3lo?`408O>k?l0o?cl
P`3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo540o?cl0P3oOClM0?clo0030?mm?`3l
o?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0<03lo?`40?mm?`T0o?cl00@0ogdo0?clo03lo?`0o?cl
2P3oOCl50?clo1D0ogdo0P3lo?`40?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo0?clo00H0?mm?`030?cl
o03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl06`3oOCl20?clo0@0ogdo00D0o?cl0?mm?`3oOCl0
ogdo0?clo0050?mm?`030?clo03oOCl0o?cl0>X0ogdo00<0o?cl0?mm?`3oOCl0B`3oOCl00`3lo?`0
ogdo0?mm?`0H0?mm?`030?clo03oOCl0ogdo00H0ogdo00@0o?cl0?mm?`3oOCl0ogdo103lo?`D0?mm
?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo080ogdo0`3lo?`40?mm
?`030?clo03oOCl0ogdo01@0ogdo4@3lo?`00`3oOCl0o?cl0?clo0030?clo100ogdo0P3lo?`00`3o
OCl0o?cl0?mm?`020?clo080ogdo00<0o?cl0?mm?`3lo?`05`3oOCoo0?clo8h0o?cl0@00000002<0
o?cl00<000000?clo03lo?`0o`3lo?a>0?clo0<0ogdo803lo?`00`3oOCl0o?cl0?clo0050?clo080
ogdo<03lo?`30?mm?`d0o?cl00<0ogdo0?clo03lo?`00P3lo?`:0?mm?`@0o?cl2P3oOCl00`3lo?`0
ogdo0?mm?`0<0?mm?`040?clo03oOCl0o?cl0?clo080ogdo0P3lo?`E0?mm?`040?clo03oOCl0ogdo
0?mm?`80o?cl0P3oOCl30?clo1h0ogdo00<0o?cl0?mm?`3oOCl0Z03oOCl00`3lo?`0ogdo0?mm?`1e
0?mm?`030?clo03oOCl0ogdo02H0ogdo00<0o?cl0?mm?`3oOCl06@3oOCl20?clo0D0ogdo00@0o?cl
0?mm?`3oOCl0ogdo1P3lo?`O0?mm?`<0o?cl0P3oOCl30?clo0<0ogdo00<0o?cl0?mm?`3oOCl0503o
OClB0?clo0040?mm?`3lo?`0o?cl0?clo0l0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`050?cl
o03oOCl0ogdo0?mm?`3lo?`06@3oOCoo0?clo8h0o?cl0@00000002<0o?cl00<000000?clo03lo?`0
o`3lo?a<0?clo080ogdo903lo?`20?mm?`<0o?cl0P3oOCl^0?clo0@0ogdo403lo?`00`3oOCl0o?cl
0?clo0020?clo0<0ogdo00<0o?cl0?mm?`3lo?`01`3lo?`:0?mm?`80o?cl1@3oOCl00`3lo?`0ogdo
0?mm?`020?clo0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl30?clo0@0ogdo00<0o?cl0?mm?`3oOCl0
2P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00<0o?cl0`3oOCl20?clo280ogdo
00<0o?cl0?mm?`3oOCl02`3oOCl00`3lo?`0ogdo0?mm?`2`0?mm?`80o?cl=`3oOCl00`3lo?`0ogdo
0?mm?`130?mm?`030?clo03oOCl0ogdo0100ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo
0?mm?`080?mm?`030?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl60?clo1<0ogdo
00<0o?cl0?mm?`3oOCl00`3oOCl30?clo0@0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo01T0ogdo
4P3lo?`00`3oOCl0o?cl0?clo0040?mm?`030?clo03oOCl0ogdo00T0ogdo0P3lo?`01P3oOCl0o?cl
0?mm?`3lo?`0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3oOCl0603oOCoo0?clo8d0o?cl0@00000002<0
o?cl00<000000?clo03lo?`0o`3lo?a:0?clo080ogdo:03lo?`30?mm?b`0o?cl103oOClE0?clo004
0?mm?`3lo?`0o?cl0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?clo0@0ogdo00<0o?cl0?mm
?`3oOCl0103oOCl00`3lo?`0ogdo0?clo0040?mm?`80o?cl1P3oOCl30?clo0030?mm?`3lo?`0o?cl
00D0ogdo0P3lo?`80?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`80o?cl00<0ogdo
0?clo03oOCl0103oOCl00`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl
0?mm?`3oOCl01`3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0L0ogdo00D0o?cl0?mm?`3oOCl0ogdo
0?clo0050?mm?`030?clo03oOCl0o?cl01@0ogdo00<0o?cl0?mm?`3oOCl0Q`3oOCl00`3lo?`0ogdo
0?mm?`1:0?mm?`030?clo03oOCl0ogdo06@0ogdo00@0o?cl0?mm?`3lo?`0o?cl103oOCl20?clo005
0?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl20?clo080ogdo0P3lo?`:0?mm?`030?clo03oOCl0ogdo
00<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`@0o?cl00<0ogdo0?clo03oOCl0103oOCl00`3l
o?`0ogdo0?mm?`040?mm?`80o?cl2P3oOCl00`3lo?`0ogdo0?clo0050?mm?`030?clo03oOCl0o?cl
0100o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo00@0o?cl0?mm
?`3oOCl0ogdo0`3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0o?cl603o
OCoo0?clo8d0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?a80?clo080ogdo:P3lo?`2
0?mm?bX0o?cl0`3oOClI0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo103lo?`00`3oOCl0o?cl0?cl
o0020?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl0103lo?`0
ogdo0?mm?`3lo?`70?mm?`040?clo03oOCl0o?cl0?clo0D0ogdo00<0o?cl0?mm?`3oOCl0203oOCl0
0`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3l
o?`60?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`0303oOCl00`3lo?`0ogdo0?mm
?`030?mm?`030?clo03oOCl0o?cl00D0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo02`0ogdo00<0
o?cl0?mm?`3oOCl0o`3oOClG0?mm?`030?clo03oOCl0ogdo0140ogdo00<0o?cl0?mm?`3lo?`00P3o
OCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`80o?cl0`3oOCl40?clo0h0ogdo00@0o?cl0?mm?`3oOCl0
ogdo0P3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`70?mm?`050?clo03oOCl0o?cl0?mm
?`3lo?`0303oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0o?cl0140o?cl00<0ogdo0?cl
o03lo?`00`3lo?`00`3oOCl0o?cl0?clo0040?mm?`80o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl
00<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?`030?clo03oOCl0ogdo01<0ogdoo`3lo?b<0?cl
o0400000000S0?clo0030000003lo?`0o?cl0?l0o?clAP3lo?`20?mm?bX0o?cl0P3oOCl20?clo003
0?mm?`3lo?`0o?cl02<0o?cl103oOClL0?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo1@3lo?`0
103oOCl0o?cl0?clo03oOCl20?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0`3lo?`01@3oOCl0o?cl
0?mm?`3oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80
o?cl103oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl00`3lo?`0
ogdo0?clo0020?mm?`030?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0
ogdo0?mm?`3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl0203oOCl01@3lo?`0ogdo0?mm?`3oOCl0
o?cl00@0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`30?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl
0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`0E0?mm?`030?clo03oOCl0ogdo04h0ogdo00<0o?cl
0?mm?`3oOCl0=03oOCl00`3lo?`0ogdo0?mm?`2d0?mm?`030?clo03oOCl0ogdo00/0ogdo0P3lo?`2
0?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0050?mm?`030?clo03oOCl0ogdo0080ogdo
0P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo0L0ogdo
00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`:0?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo4P3lo?`0
0`3oOCl0o?cl0?clo0020?clo080ogdo0`3lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`2
0?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0070?mm?`80o?cl
0`3oOCl20?clo080ogdo0P3lo?`20?mm?ol0o?clS@3lo?`1000000008`3lo?`00`000000o?cl0?cl
o03o0?clo4@0o?cl0P3oOClZ0?clo080ogdo1@3lo?`20?mm?al0o?cl103oOClP0?clo0030?mm?`3l
o?`0ogdo00T0o?cl0P3oOCl60?clo0030?mm?`3lo?`0ogdo0080o?cl00H0ogdo0?clo03oOCl0o?cl
0?mm?`3lo?`30?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00@0
ogdo0P3lo?`50?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`0103oOCl20?clo0/0
ogdo0`3lo?`50?mm?`030?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0
ogdo0?mm?`040?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo00<0o?cl0?mm?`3oOCl0o`3oOClF0?mm
?`030?clo03oOCl0ogdo03T0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`080?mm
?`030?clo03oOCl0ogdo00<0ogdo1@3lo?`20?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl0`3o
OCl30?clo0@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl70?clo080ogdo103lo?`00`3oOCl0o?cl0?mm
?`080?mm?`030?clo03oOCl0ogdo0080o?cl1P3oOCl00`3lo?`0ogdo0?mm?`040?clo080ogdo4@3l
o?`00`3oOCl0o?cl0?clo0020?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0`3oOCl80?clo003
0?mm?`3lo?`0ogdo00<0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo0<0ogdo00D0o?cl0?mm
?`3oOCl0ogdo0?clo0040?mm?`<0o?cl0P3oOCoo0?clo940o?cl0@00000002<0o?cl00<000000?cl
o03lo?`0o`3lo?a20?clo080ogdo:P3lo?`20?mm?`T0o?cl00<0ogdo0?clo03lo?`06@3lo?`30?mm
?b@0o?cl00<0ogdo0?clo03oOCl02@3lo?`20?mm?`D0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`2
0?mm?`030?clo03oOCl0o?cl00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl1@3oOCl30?clo0D0ogdo0`3l
o?`40?mm?`80o?cl00T0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`:0?mm
?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl03@3oOCl00`3lo?`0ogdo0?clo004
0?mm?`030?clo03oOCl0ogdo00D0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo01T0ogdo00<0o?cl
0?mm?`3oOCl03`3oOCl00`3lo?`0ogdo0?mm?`1Z0?mm?`030?clo03oOCl0ogdo0:X0ogdo00<0o?cl
0?mm?`3oOCl03`3oOCl00`3lo?`0ogdo0?clo0050?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`3
0?mm?`80o?cl1`3oOCl40?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl01@3lo?`0ogdo0?clo03l
o?`0ogdo00H0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00@0ogdo00<0o?cl0?mm?`3lo?`01@3o
OCl00`3lo?`0ogdo0?mm?`050?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00<0ogdo0?clo03oOCl0
4@3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo203lo?`00`3o
OCl0o?cl0?mm?`020?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3oOCl0103l
o?`0ogdo0?mm?`3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCoo0?clo940o?cl0@000000
02<0o?cl00<000000?clo03lo?`0o`3lo?a00?clo080ogdo:`3lo?`00`3oOCl0o?cl0?clo00:0?cl
o0030?mm?`3lo?`0o?cl01@0o?cl103oOClW0?clo080ogdo2@3lo?`00`3oOCl0o?cl0?mm?`030?cl
o080ogdo0`3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00<0ogdo0P3lo?`:0?mm?`030?clo03oOCl0
ogdo0080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`80o?cl203oOCl00`3lo?`0ogdo0?mm
?`080?mm?`070?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00D0
ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00@0ogdo00@0o?cl0?mm
?`3oOCl0o?cl103oOCl30?clo080ogdo00<0o?cl0?mm?`3lo?`0403oOCl00`3lo?`0ogdo0?mm?`27
0?mm?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3oOCl0M`3oOCl00`3lo?`0ogdo0?mm?`0=
0?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`0D
0?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`50?mm?`030?clo03o
OCl0ogdo0080o?cl00<0ogdo0?clo03lo?`00`3oOCl20?clo080ogdo1P3lo?`60?mm?`030?clo03o
OCl0ogdo00<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo0`3lo?`01@3oOCl0o?cl0?cl
o03oOCl0o?cl00@0ogdo00@0o?cl0?mm?`3oOCl0o?cl3P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?cl
o080ogdo3`3lo?`00`3oOCl0o?cl0?mm?`030?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo203lo?`0
0`3oOCl0o?cl0?mm?`020?mm?`050?clo03oOCl0ogdo0?clo03oOCl00`3lo?`80?mm?`030?clo03o
OCl0ogdo0080ogdo0P3lo?`20?mm?ol0o?clT@3lo?`1000000008`3lo?`00`000000o?cl0?clo03o
0?clo3h0o?cl0P3oOCl[0?clo080ogdo3P3lo?`20?mm?a00o?cl103oOCl[0?clo0030?mm?`3lo?`0
o?cl00L0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00H0o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`030?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo080ogdo00H0o?cl0?mm?`3oOCl0
ogdo0?clo03oOCl30?clo0D0ogdo0P3lo?`30?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo0P3lo?`4
0?mm?`030?clo03oOCl0o?cl00<0ogdo00T0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl0?mm?`3l
o?`02@3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`80
o?cl0`3oOCl00`3lo?`0ogdo0?clo00?0?mm?`030?clo03oOCl0ogdo09@0ogdo00@0o?cl0?mm?`3o
OCl0o?clS@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm
?`3oOCl0303oOCl0103lo?`0ogdo0?clo03oOCl20?clo0P0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3l
o?`80?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo080ogdo
0P3lo?`20?mm?`<0o?cl0P3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`40?mm?`03
0?clo03oOCl0ogdo0080o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl20?clo0040?mm?`3lo?`0ogdo
0?mm?`80o?cl0`3oOCl20?clo080ogdo3@3lo?`00`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0
ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`0203lo?`40?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl
103oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03oOCl0
0P3oOCoo0?clo900o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`l0?clo080ogdo:`3l
o?`20?mm?a80o?cl00<0ogdo0?clo03lo?`02P3lo?`30?mm?bh0o?cl0P3oOCl70?clo080ogdo1@3l
o?`00`3oOCl0o?cl0?clo0040?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl00`3lo?`0ogdo
0?mm?`040?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`060?cl
o03oOCl0ogdo0?clo03oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`<0o?cl1@3oOCl20?cl
o0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`060?mm?`030?clo03oOCl0ogdo
00<0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3l
o?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo01@0ogdo00<0o?cl0?mm?`3oOCl0UP3oOCl20?cl
o7H0ogdo00<0o?cl0?mm?`3oOCl02`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`040?clo03oOCl0ogdo
0?clo1l0ogdo0P3lo?`30?mm?`030?clo03oOCl0o?cl00@0ogdo0P3lo?`20?mm?`040?clo03oOCl0
o?cl0?clo0D0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?mm?`040?mm?`80o?cl0P3o
OCl0103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo0080o?cl203oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl1@3oOCl01P3l
o?`0ogdo0?mm?`3lo?`0ogdo0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo00;0?clo0040?mm?`3l
o?`0o?cl0?mm?`80o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl90?clo0<0ogdo00D0o?cl0?mm
?`3oOCl0o?cl0?mm?`030?clo080ogdo00<0o?cl0?mm?`3lo?`01P3oOCl40?clo0@0ogdoo`3lo?b@
0?clo040000000050?clo0H0000000<0o?cl0000000000005@3lo?`00`000000o?cl0?clo03o0?cl
o3T0o?cl0`3oOCl[0?clo080ogdo5@3lo?`00`3oOCl0o?cl0?clo0050?clo0@0ogdo<@3lo?`20?mm
?`H0o?cl0P3oOCl40?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`70?mm?`030?clo03oOCl0ogdo
0080ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0
o?cl0080ogdo0P3lo?`30?mm?`80o?cl203oOCl40?clo0L0ogdo0P3lo?`30?mm?`80o?cl4P3oOCl2
0?clo0H0ogdo00<0o?cl0?mm?`3oOCl0503oOCl00`3lo?`0ogdo0?mm?`0=0?mm?`030?clo03oOCl0
ogdo00L0ogdo00<0o?cl0?mm?`3oOCl0MP3oOCl00`3lo?`0ogdo0?mm?`1l0?mm?`030?clo03oOCl0
o?cl0200ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00E0?mm?`030?clo03oOCl0ogdo00<0ogdo00D0
o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3lo?`0
o?cl103oOCl20?clo0@0ogdo00@0o?cl0?mm?`3oOCl0o?cl1P3oOCl20?clo080ogdo0P3lo?`00`3o
OCl0o?cl0?clo0020?mm?`80o?cl0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?mm?`02
0?mm?`030?clo03oOCl0ogdo00<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0:0?clo080ogdo00<0o?cl
0?mm?`3lo?`00P3lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`01P3lo?`30?mm?`070?clo03oOCl0
ogdo0?mm?`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0o?cl00H0ogdo1@3lo?`30?mm?ol0o?cl
T03lo?`1000000001P3lo?`2000000060?clo000000000000000003lo?`000005@3lo?`00`000000
o?cl0?clo03o0?clo3L0o?cl0P3oOCl]0?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03l
o?`0103oOClc0?clo0D0Qlk/103lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`01027c^`20?clo0@0
ogdo0`3lo?`50?mm?`@0Qlk/00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl20?clo0<0ogdo103lo?`2
0?mm?`@0Qlk/103oOCl20?clo0030?mm?`3lo?`0o?cl00H0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3l
o?`0203oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl2@3oOCl0103lo?`0ogdo0?mm?`3oOCl4
08O>k0030?mm?`3lo?`0Qlk/00<0Qlk/1@3oOCl20?clo0@0ogdo0P3lo?`90?mm?`030?clo03oOCl0
Qlk/00<0Qlk/7P3oOCl408O>k1H0ogdo00@0o?cl0?mm?`3oOCl0ogdo1027c^`>0?mm?`@0Qlk/7`3o
OCl00`3lo?`0ogdo0?mm?`080?mm?`@0Qlk/103oOCl408O>k0X0ogdo1027c^`M0?mm?`P0Qlk/103o
OCl608O>k1l0ogdo1027c^`:0?mm?`@0Qlk/103oOCl408O>k140ogdo1027c^`80?mm?`@0Qlk/4`3o
OCl00`3lo?`0ogdo0?mm?`070?mm?``0Qlk/2@3oOCl00`3lo?`0ogdo0?mm?`0408O>k080ogdo1@27
c^`50?mm?`@0o?cl0P3oOCl708O>k0<0ogdo0P3lo?`00`3oOCl0Qlk/08O>k00208O>k0030?mm?`3l
o?`0ogdo00@0Qlk/0`3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`040?clo03oOCl0o?cl0?clo080
ogdo1027c^`00`3oOCl0Qlk/08O>k00308O>k0030?mm?`3lo?`0o?cl00D0ogdo0P3lo?`408O>k003
0?mm?`3lo?`0o?cl00@0o?cl1027c^`00`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0ogdo0?mm
?`<0o?cl00<0ogdo08O>k027c^`00P27c^`30?clo0@0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`0
0`3oOCl0Qlk/08O>k00208O>k0030?mm?`3lo?`0ogdo0080ogdo1027c^`40?clo0@0ogdo0P3lo?`6
08O>k0/0o?cl1027c^`40?clo0D0Qlk/1`3lo?`408O>k0H0o?cl1027c^co0?clo5X0o?cl0@000000
0080o?cl00D000000?clo03lo?`000000?clo002000000030?clo00000000000008000005@3lo?`:
00000?l0001o;P0007l20?mm?bd0001o0P3oOClI0000O`<0ogdo=00007l;08O>k080ogdo100007l0
0`3oOCl0Qlk/08O>k00808O>k0030?mm?`0007l0ogdo0080001o0P3oOCl00`0007l0Qlk/08O>k008
08O>k0030000O`3oOCl0001o0080001o0`3oOCl30000O`X0Qlk/0P0007l50?mm?`030000O`3oOCl0
001o0080ogdo00@0001o0?mm?`0007l0001o103oOCl00`0007l0ogdo0000O`0;0?mm?`030000O`3o
OCl0Qlk/00l0Qlk/2@3oOCl00`0007l0ogdo0?mm?`060?mm?`X0Qlk/603oOCl:08O>k1@0ogdo2P27
c^`80?mm?`X0Qlk/903oOClB08O>k0@0ogdo2P27c^`:0?mm?`030000O`3oOCl0ogdo00X0ogdo6027
c^`I0?mm?`X0Qlk/103oOClB08O>k0/0ogdo2P27c^`20?mm?`X0Qlk/303oOCl00`0007l0ogdo0?mm
?`080?mm?a80Qlk/0`3oOCl00`0007l0ogdo0?mm?`0A08O>k0050?mm?`0007l0ogdo0?mm?`0007l0
7P27c^`0103oOCl0001o0000O`0007l50?mm?`030000O`3oOCl0Qlk/00l0Qlk/00@0001o0?mm?`3o
OCl0001o2P27c^`00`0007l0Qlk/08O>k00808O>k080001o00D0ogdo0000O`3oOCl0ogdo0000O`0:
08O>k0<0ogdo00D0001o0?mm?`3oOCl0ogdo0000O`0C08O>k0040000O`3oOCl0ogdo0?mm?``0Qlk/
1@0007lC08O>k0030000O`27c^`0Qlk/0180Qlk/o`0007mG0000O`40000000030?clo0040000003l
o?`000000?clo080000000D0o?cl0000003lo?`0o?cl0000000E0?clo0030000003lo?`0o?cl0?l0
o?cl<`3lo?`20?mm?bd0o?cl0P3oOClG0?clo0@0ogdo0`3lo?`00`3oOCl0o?cl0?clo00`0?clo0d0
Qlk/0`3lo?`20?mm?``0Qlk/00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`<08O>k080o?cl0P3oOCl20?cl
o080ogdo00<0o?cl08O>k027c^`02P27c^`20?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`0
1`3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?cl
o03oOCl0o?cl00L0ogdo00<0o?cl08O>k027c^`04027c^`20?mm?`80o?cl0`3oOCl00`3lo?`0ogdo
0?mm?`060?mm?``0Qlk/2P3oOCl00`3lo?`0ogdo0?mm?`090?mm?``0Qlk/4P3oOCl<08O>k0H0ogdo
3027c^`R0?mm?a@0Qlk/0P3oOCl<08O>k1D0ogdo6P27c^`G0?mm?``0Qlk/0P3oOClD08O>k0<0ogdo
00<0o?cl0?mm?`3oOCl00`3oOClH08O>k0X0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo
0?mm?`020?mm?a@0Qlk/103oOClC08O>k0<0o?cl8027c^`20?clo0030?mm?`3lo?`0ogdo00<0ogdo
00<0o?cl08O>k027c^`04027c^`00`3lo?`0ogdo08O>k00F08O>k0030?clo03oOCl0o?cl0080ogdo
3027c^`20?mm?`040?clo03oOCl0ogdo0?clo1D0Qlk/0P3oOCl>08O>k0<0o?cl:P27c^co0?clo5H0
o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`a0?clo080ogdo;@3lo?`20?mm?aD0o?cl
103oOCl80?clo0030?mm?`3lo?`0o?cl02T0o?cl3@00000308O>k0H0000000<0o?cl00000027c^`0
0P27c^`300000080Qlk/1`0000020?clo0L000000P27c^`F0000000308O>k0000000000000<00000
0`3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`20?mm?`80o?cl1`3oOCl0103lo?`00000
0000000000020?mm?aH0000000D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`<0000000<0ogdo0?cl
o00000002@0000001027c^`0000000000027c^`?0?mm?`<000000P3oOCl01@000000Qlk/00000000
0000Qlk/0080000000H0Qlk/00000027c^`0Qlk/00000027c^`3000000P0ogdo0`0000020?mm?`@0
00000`27c^`30000000308O>k0000000000000@000000P3oOCl010000000Qlk/08O>k027c^`30000
0080Qlk/1`00000I0?mm?`<000000P3oOCl00`000000Qlk/08O>k0060000000608O>k00000000000
08O>k0000000Qlk/1@0000001P27c^`0000000000027c^`0000008O>k0<0000000<0Qlk/00000000
00001P00000<0?mm?`<0000000<0ogdo000000000000100000000`27c^`0000008O>k00900000006
08O>k0000000000000000027c^`000000P27c^`20000000308O>k0000000ogdo00h0ogdo0`000002
0?mm?`0300000027c^`0000000`0000000<0Qlk/0000000000001P00000208O>k00300000027c^`0
000000`000000P3oOCl01`000000Qlk/000000000000Qlk/00000027c^`00`0000000`27c^`00000
08O>k00300000080Qlk/00<0000008O>k00000001`00000<0?mm?`h0000000<0Qlk/000000000000
2@0000000`27c^`000000?mm?`040000000308O>k0000000000000<0000000<0Qlk/00000027c^`0
0`0000000`27c^`00000000000040000000308O>k0000000000000<0Qlk/100000001027c^`00000
00000027c^`5000000@0Qlk/00<0000008O>k00000000`00000208O>k00400000027c^`0o?cl0?mm
?`<0000000D0ogdo0?clo0000000Qlk/0000000208O>k08000000`27c^`30000000308O>k0000000
000000<0000000<0Qlk/0000000000000P0000000`27c^`00000000000030000000408O>k0000000
000008O>k0@0000000@0Qlk/000000000000Qlk/1@0000000`3oOCl000000000000>00000080ogdo
3@0000000`27c^`000000000000208O>k0@0000000<0Qlk/00000027c^`04000000208O>k0040000
0027c^`0000008O>k0/0000000<0Qlk/0000000000000`00000308O>k0<000000`27c^`:00000003
08O>k000000000000?l0o?clD`3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo2l0o?cl
0P3oOCl^0?clo0030?mm?`3lo?`0o?cl0180o?cl0`3oOCl=0?clo0030?mm?`3lo?`0o?cl02X0o?cl
0P00000208O>k00400000027c^`0000000000080Qlk/00<0000008O>k027c^`00`27c^`00`000000
Qlk/00000003000000@0Qlk/1@00000208O>k00300000027c^`0000000@000000P27c^`00`000000
Qlk/08O>k00400000080Qlk/0P0000001`27c^`000000?clo03lo?`000000?mm?`27c^`00P000000
1@27c^`0000008O>k027c^`000000080Qlk/0P0000001@27c^`0000008O>k0000000o?cl00<0ogdo
0P3lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0ogdo0?clo00=0?mm?`@000000P27c^`200000004
08O>k0000000Qlk/000000<0Qlk/00<0000008O>k00000000P0000001@27c^`0000000000027c^`0
00000080o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`@000000P27c^`20000000408O>k0000000
Qlk/08O>k080000000@0Qlk/00000027c^`0Qlk/1`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?cl
o0000000000000<0000000L0Qlk/000000000000Qlk/00000027c^`000000080Qlk/00<0000008O>
k027c^`00P00000:0?mm?`@0000000<0Qlk/00000027c^`00`27c^`01P000000Qlk/000000000000
Qlk/00000080Qlk/1@00000408O>k0D000000P27c^`00`000000Qlk/0000000L0?mm?`d0000000@0
Qlk/00000027c^`000000`27c^`00`000000Qlk/000000030000000808O>k0000000Qlk/08O>k000
0000Qlk/00000027c^`20000000308O>k0000000Qlk/00800000203oOCl00`3lo?`0ogdo0?mm?`03
0?mm?`P0000000<0Qlk/00000027c^`00P27c^`20000000408O>k0000000Qlk/08O>k080000000/0
Qlk/000000000000Qlk/00000027c^`0000008O>k0000000Qlk/0000000A0?mm?`D0000000@0Qlk/
00000027c^`0Qlk/0P0000000`27c^`00000000000050000000408O>k0000000Qlk/08O>k0800000
00<0Qlk/0000000000000`0000002P27c^`0000008O>k0000000Qlk/00000027c^`0000008O>k000
00020?mm?`D0000000@0Qlk/00000027c^`000000`27c^`01P000000Qlk/00000027c^`0000008O>
k0D0000000<0Qlk/00000027c^`00`0000001027c^`000000?mm?`3lo?`30?mm?`030?clo03oOCl0
ogdo00H0ogdo3@0000000`27c^`0000008O>k0020000000708O>k0000000000000000027c^`00000
08O>k0040000000308O>k00000000000008000000P27c^`00`000000Qlk/0000000308O>k0T00000
00<0Qlk/00000027c^`00P27c^`00`000000Qlk/000000050000000408O>k0000000Qlk/000000D0
Qlk/00@0000008O>k0000000Qlk/1@00000208O>k080o?cl00<0ogdo0000000000000P0000001P27
c^`0000008O>k0000000Qlk/000000@0Qlk/0`0000000`27c^`0000008O>k00400000080Qlk/0P00
00000`27c^`0000008O>k0030000000308O>k000000000000080000000P0Qlk/000000000000Qlk/
00000027c^`0000008O>k0D000000P27c^`20000000308O>k0000000Qlk/008000000P27c^`00`00
0000Qlk/0000000400000080Qlk/0P0000001@27c^`0000000000027c^`000000080Qlk/00<00000
08O>k027c^`01000000208O>k00300000027c^`0Qlk/008000000P27c^`00`000000Qlk/00000003
08O>k00500000027c^`0Qlk/00000027c^`01@0000001@27c^`0000008O>k027c^`000000080Qlk/
00<0000008O>k027c^`00P0000001@27c^`0000000000027c^`000000080Qlk/00<0000008O>k027
c^`00`27c^`00`000000Qlk/08O>k00208O>k00500000027c^`0000008O>k00000000P27c^`01@00
0000Qlk/00000027c^`000000?l0o?clD`3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?cl
o2d0o?cl0P3oOCl^0?clo080ogdo4@3lo?`40?mm?a40o?cl0P3oOClX0?clo0P0000000<0Qlk/0000
0027c^`00`00000208O>k0H0000000<0Qlk/0000000000000P27c^`00`000000Qlk/0000000208O>
k00300000027c^`0000000@0000000@0ogdo08O>k0000000Qlk/1@00000208O>k0@0000000<0Qlk/
0000000000000`000000103oOCl0000000000027c^`20000000308O>k0000000000000H000000P27
c^`00`000000o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?mm
?`020?mm?`030?clo03oOCl0ogdo00D0ogdo0`0000000`3oOCl0Qlk/000000030000000308O>k000
000000000080Qlk/00@0000008O>k000000000000P27c^`01@000000Qlk/000000000000Qlk/0080
00000P3lo?`40?mm?`060?clo000000000000000003oOCl0Qlk/100000001027c^`0000000000027
c^`30000000408O>k0000000000008O>k0h0ogdo0`0000000`3oOCl0Qlk/000000040000000408O>
k0000000Qlk/00000080Qlk/00D0000008O>k0000000Qlk/000000080?mm?`<000000P3oOCl00`00
0000Qlk/08O>k002000000<0Qlk/0`0000000`27c^`0000008O>k003000000040?mm?`27c^`00000
00000080Qlk/00<0000008O>k00000000P27c^`400000080Qlk/00<000000?mm?`3oOCl05`3oOCl3
000000030?mm?`27c^`000000080Qlk/100000000`27c^`00000000000020000000308O>k0000000
Qlk/00D000000P27c^`00`000000Qlk/0000000308O>k080000000<0Qlk/00000027c^`00`000000
0`27c^`000000?mm?`0;0?mm?`<0000000<0ogdo0000000000000P0000001027c^`0000008O>k000
000208O>k080000000<0Qlk/0000000000001`0000002027c^`0000008O>k0000000Qlk/00000027
c^`000003`3oOCl3000000030?mm?`27c^`0000000H0000000<0Qlk/0000000000000`0000000`27
c^`00000000000050000000308O>k000000000000080Qlk/1P00000208O>k00300000027c^`00000
00@0000000<0ogdo08O>k00000000`0000000`27c^`0000008O>k0030000000408O>k0000000Qlk/
08O>k08000000P27c^`20000000608O>k0000000000008O>k0000000Qlk/0P00000<0?mm?``00000
00<0Qlk/0000000000000`0000001P27c^`0000000000027c^`0000008O>k080000000<0Qlk/0000
0027c^`01@0000000`27c^`0000008O>k0020000000408O>k0000000Qlk/08O>k080000000<0Qlk/
0000000000000P0000000`27c^`0000000000003000000<0Qlk/0`00000208O>k0@000000P27c^`2
000000<0Qlk/00<0000008O>k027c^`00`00000208O>k080000000<0Qlk/0?clo00000000P000000
1P3oOCl0Qlk/00000027c^`0000008O>k0@000000P27c^`01@000000Qlk/000000000000Qlk/00@0
000000<0Qlk/0000000000000`0000001027c^`0000000000027c^`400000080Qlk/100000000`27
c^`0000008O>k0050000000308O>k000000000000080000000D0Qlk/000000000000000008O>k004
00000080Qlk/00<000000?mm?`27c^`0100000001027c^`0000000000027c^`60000000608O>k000
0000Qlk/08O>k0000000Qlk/0`00000208O>k0@000000P27c^`80000000708O>k0000000Qlk/08O>
k0000000Qlk/0000000308O>k00300000027c^`0Qlk/0080000000<0Qlk/00000000000010000000
1027c^`0000000000000000208O>k0@000001027c^`200000080Qlk/00<0000008O>k027c^`00P00
00000`27c^`000000?clo03o0?clo580o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`[
0?clo080ogdo;P3lo?`20?mm?a00o?cl0`3oOClG0?clo0030?mm?`3lo?`0o?cl02H0o?cl10000000
1027c^`0000000000027c^`20000000408O>k0000000Qlk/00000080Qlk/1`0000001`27c^`00000
08O>k0000000Qlk/00000027c^`00`0000000`27c^`0000000000002000000070?mm?`0000000000
00000027c^`0000008O>k0020000000408O>k0000000000008O>k0<0000000<0Qlk/0000003oOCl0
0`0000001027c^`0000000000027c^`20000000308O>k0000000Qlk/008000000P27c^`200000004
08O>k0000000o?cl0?mm?`80o?cl0P3oOCl01`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0203o
OCl00`3lo?`0ogdo0?mm?`020?mm?`80000000@0ogdo000000000000Qlk/0`0000001027c^`00000
00000027c^`20000000408O>k0000000000008O>k080000000L0Qlk/000000000000Qlk/0000003o
OCl0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P000000103oOCl0000000000027c^`300000004
08O>k0000000000008O>k080000000@0Qlk/00000027c^`000003`3oOCl2000000030?mm?`000000
00000080Qlk/0P0000000`27c^`00000000000060000000308O>k0000000ogdo00P0ogdo0P000000
2`3oOCl00000000000000000Qlk/00000027c^`0000008O>k0000000Qlk/0080000000@0Qlk/0000
00000000Qlk/0P0000002P3oOCl0000000000027c^`0000008O>k0000000Qlk/00000027c^`20000
000608O>k0000000000000000027c^`000006P3oOCl2000000040?mm?`000000000008O>k0L00000
0P27c^`40000000308O>k0000000000000T0000000@0Qlk/000000000000Qlk/0P0000001@27c^`0
000000000027c^`0000000d0ogdo0P0000000`3oOCl00000000000080000000608O>k00000000000
08O>k0000000Qlk/0P00000208O>k0H0000000<0Qlk/0000000000000P00000?0?mm?`80000000<0
ogdo0000000000000P27c^`00`000000Qlk/000000020000000308O>k0000000000000@000000P27
c^`00`000000Qlk/000000020000000308O>k0000000Qlk/008000000P27c^`01@000000Qlk/0000
00000000Qlk/0080000000<0Qlk/0000003oOCl00P0000000`3oOCl000000000000208O>k0@00000
00<0Qlk/000000000000100000000`27c^`0000008O>k0030000000408O>k0000000000008O>k080
000000<0Qlk/0000003oOCl01@3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0000000T0
000000<0Qlk/0000000000000P27c^`20000000408O>k0000000000008O>k080000000<0Qlk/0000
000000002P0000000`27c^`00000000000030000000308O>k0000000Qlk/00<0000000<0Qlk/0000
000000000P27c^`01P000000Qlk/00000027c^`0000008O>k0D000000P27c^`20000000508O>k000
0000Qlk/00000027c^`0100000001027c^`0000000000027c^`20000000408O>k0000000o?cl0?cl
o080000000<0ogdo0000000000000`00000208O>k00600000027c^`0000008O>k0000000Qlk/0P00
00000`27c^`00000000000040000000508O>k0000000000000000027c^`00P0000001P27c^`00000
08O>k027c^`0000008O>k0D0000000<0Qlk/0000000000001`0000001@27c^`00000000000000000
Qlk/0080000000<0Qlk/00000027c^`00`0000000`27c^`000000?mm?`020000000508O>k0000000
000000000027c^`00P0000000`27c^`0000008O>k0020000000408O>k0000000000008O>k0<00000
00<0Qlk/00000027c^`00`0000001`27c^`00000000000000000Qlk/00000027c^`00P0000001`27
c^`00000000000000000Qlk/00000027c^`01P0000001027c^`0000000000027c^`20000000408O>
k0000000Qlk/00000080Qlk/0P0000001027c^`0000008O>k000000208O>k080000000D0Qlk/0000
0027c^`0000008O>k0030000000408O>k0000000000008O>k080000000<0Qlk/0000003lo?`0o`3l
o?aB0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl:@3lo?`20?mm?bh0o?cl0P3oOCl>
0?clo0@0ogdo6`3lo?`00`3oOCl0o?cl0?clo00Y0?clo0l0Qlk/0`3lo?`>08O>k0040?clo03oOCl0
ogdo0?clo0h0Qlk/0P3oOCl30?clo080ogdo3P27c^`20?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo
0P3lo?`70?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`02@3oOClD08O>k0040?mm?`3lo?`0o?cl0?cl
o0X0ogdo3P27c^`D0?mm?`h0Qlk/403oOCl>08O>k0@0ogdo3P27c^`P0?mm?b@0Qlk/4`3oOClL08O>
k1D0ogdo9027c^`70?mm?aX0Qlk/00@0o?cl0?mm?`3oOCl0o?cl3`3oOClF08O>k080ogdo5@27c^`0
0`3oOCl0Qlk/08O>k00P08O>k0L0ogdo;@27c^`20?mm?`030?clo027c^`0Qlk/00`0Qlk/0`3oOCl0
0`3lo?`0Qlk/08O>k00U08O>k0030?clo027c^`0Qlk/02X0Qlk/o`3lo?aE0?clo0400000000S0?cl
o0030000003lo?`0o?cl0?l0o?cl9`3lo?`20?mm?bl0o?cl00<0ogdo0?clo03lo?`02P3lo?`40?mm
?b00o?cl0P3oOClY0?clo0030?mm?`27c^`0Qlk/00/0Qlk/103oOCl00`3lo?`0Qlk/08O>k00:08O>
k0@0ogdo0P3lo?`<08O>k0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03oOCl0ogdo3027c^`0
1@3oOCl0o?cl0?clo03oOCl0o?cl00L0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl20?clo0h0ogdo
4P27c^`0103oOCl0o?cl0?mm?`3lo?`:0?mm?`030?clo03oOCl0Qlk/00/0Qlk/4`3oOCl00`3lo?`0
ogdo0?mm?`0<08O>k180ogdo3027c^`60?mm?``0Qlk/8P3oOClD08O>k080ogdo3027c^`E0?mm?aX0
Qlk/5`3oOCl<08O>k080ogdo5027c^`90?mm?aP0Qlk/00<0o?cl0?mm?`3oOCl02@3oOCl00`3lo?`0
ogdo0?mm?`060?mm?a@0Qlk/103oOClC08O>k080o?cl00<0ogdo08O>k027c^`07P27c^`90?mm?a80
Qlk/0P3lo?`G08O>k0030?clo03oOCl0ogdo0080o?cl3027c^`40?mm?`80o?cl5@27c^`20?mm?`h0
Qlk/0`3lo?`Z08O>k?l0o?clEP3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo2@0o?cl
0`3oOCl_0?clo080ogdo2P3lo?`30?mm?bH0o?cl00<0ogdo0?clo03lo?`09@3lo?`00`3oOCl0o?cl
0?clo00;08O>k0L0ogdo2P27c^`80?mm?`X0Qlk/1@3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm
?`X0Qlk/00<0ogdo0?clo03oOCl01P3oOCl40?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo006
0?mm?`030?clo03oOCl0o?cl00L0ogdo4027c^`00`3lo?`0ogdo0?mm?`0:0?mm?`030?clo03oOCl0
ogdo0080ogdo2P27c^`H0?mm?`X0Qlk/503oOCl:08O>k0P0ogdo2P27c^`@0?mm?`030?clo03oOCl0
ogdo0140ogdo4P27c^`40?mm?`X0Qlk/5`3oOClH08O>k1T0ogdo2P27c^`40?mm?a80Qlk/2`3oOCl:
08O>k080ogdo2P27c^`01@3lo?`0ogdo0?mm?`3oOCl0o?cl0180ogdo4P27c^`60?mm?a40Qlk/1@3l
o?`N08O>k0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl@08O>k0@0ogdo
2P27c^`00`3oOCl0Qlk/08O>k00808O>k0L0ogdo2P27c^`20?mm?`030?clo03oOCl0ogdo00<0ogdo
4`27c^`0103lo?`0ogdo0?mm?`3oOCl<08O>k080o?cl0`3oOClC08O>k0030?mm?`27c^`0Qlk/0180
Qlk/o`3lo?aG0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl8P3lo?`20?mm?c00o?cl
0P3oOCl80?clo0@0ogdo:P3lo?`00`3oOCl0o?cl0?clo00S0?clo0030?mm?`3lo?`0o?cl00@0ogdo
1@27c^`;0?mm?`030?clo03oOCl0Qlk/00<0Qlk/00<0ogdo0?clo03oOCl02`3oOCl408O>k080ogdo
00<0o?cl0?mm?`3lo?`00`3lo?`50?mm?`@0o?cl1027c^`70?mm?`80o?cl0`3oOCl30?clo0<0ogdo
00D0o?cl0?mm?`3oOCl0ogdo0?clo0060?mm?`030?clo03oOCl0ogdo00X0ogdo1027c^`20?mm?`@0
Qlk/103oOCl00`3lo?`0ogdo0?mm?`0A0?mm?`@0Qlk/7P3oOCl408O>k1X0ogdo1027c^`>0?mm?`@0
Qlk/:P3oOCl408O>k0@0ogdo1027c^`:0?mm?`@0Qlk/7@3oOCl808O>k0@0ogdo1P27c^`O0?mm?`@0
Qlk/2P3oOCl408O>k0@0ogdo1027c^`A0?mm?`@0Qlk/203oOCl408O>k080ogdo00<0o?cl0?mm?`3o
OCl0603oOCl<08O>k0`0ogdo1027c^`20?mm?`D0Qlk/0`3oOCl40?clo0@0ogdo1`27c^`00`3lo?`0
ogdo0?mm?`030?mm?`@0Qlk/0`3oOCl408O>k0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0050?mm?`03
0?clo03oOCl0o?cl00@0Qlk/00<0ogdo08O>k027c^`00`27c^`01P3lo?`0ogdo0?clo03lo?`0ogdo
0?clo080ogdo0P3lo?`408O>k0L0ogdo1027c^`=0?mm?`@0Qlk/1`3oOCl00`3lo?`0ogdo0?clo004
0?mm?`@0Qlk/1@3oOCl408O>k0@0o?cl103oOCl20?clo0H0Qlk/0`3lo?`80?mm?`@0Qlk/103oOCl5
08O>k0L0ogdo1027c^`60?clo0@0Qlk/o`3lo?aJ0?clo0400000000S0?clo0030000003lo?`0o?cl
0?l0o?cl803lo?`20?mm?c40o?cl00<0ogdo0?clo03lo?`0103lo?`40?mm?bl0o?cl00<0ogdo0?cl
o03lo?`08P3lo?`30?mm?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl01P3oOCl3
0?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`090?mm?`030?clo03o
OCl0ogdo00P0ogdo0`3lo?`30?mm?`030?clo03oOCl0o?cl0080o?cl1P3oOCl30?clo0050?mm?`3l
o?`0ogdo0?mm?`3lo?`0103oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl0
1P3oOCl0103lo?`0ogdo0?mm?`3lo?`J0?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3o
OCl0O03oOCl00`3lo?`0ogdo0?mm?`2F0?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl4@3oOCl20?cl
o400ogdo00<0o?cl0?mm?`3oOCl03@3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`060?clo03oOCl0ogdo
0?mm?`3lo?`0ogdo0`3lo?`A0?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03oOCl00P3o
OCl00`3lo?`0ogdo0?mm?`0M0?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`A0?mm?`H0o?cl103o
OCl80?clo0`0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?ol0o?clI@3l
o?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo1h0o?cl0P3oOCla0?clo080ogdo103lo?`3
0?mm?c@0o?cl0P3oOClO0?clo0<0ogdo0`3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl2@3oOCl0
0`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl0203oOCl0
0`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl0103oOCl0
0`3lo?`0ogdo0?mm?`020?mm?`<0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl0P3oOCl2
0?clo0H0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`0I0?mm?`030?clo03oOCl0
ogdo01D0ogdo00<0o?cl0?mm?`3oOCl0T@3oOCl00`3lo?`0ogdo0?mm?`0d0?mm?`030?clo03oOCl0
ogdo0540ogdo00<0o?cl0?mm?`3lo?`0;03oOCl00`3lo?`0ogdo0?mm?`0=0?mm?`030?clo03oOCl0
ogdo0100ogdo00<0o?cl0?mm?`3lo?`02@3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00D0ogdo0`3l
o?`>0?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3lo?`L0?mm?`030?cl
o03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`070?mm?`80o?cl
1`3oOCl60?clo0@0ogdo1@3lo?`30?mm?`H0o?cl103oOCl00`3lo?`0ogdo0?mm?`080?mm?`80o?cl
2@3oOCoo0?clo6L0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`L0?clo080ogdo<@3l
o?`20?mm?`80o?cl103oOCli0?clo0030?mm?`3lo?`0o?cl01T0o?cl0`3oOCl00`3lo?`0ogdo0?cl
o0020?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`>0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3l
o?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`90?mm?`030?clo03o
OCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`030?clo03oOCl0ogdo00@0o?cl1@3o
OCl00`3lo?`0ogdo0?mm?`030?clo0<0ogdo00<0o?cl0?mm?`3lo?`0103oOCl01P3lo?`0ogdo0?cl
o03lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl04`3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl
00@0ogdo00<0o?cl0?mm?`3oOCl03`3oOCl00`3lo?`0ogdo0?mm?`2B0?mm?`030?clo03oOCl0ogdo
0:T0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`0S0?mm?`030?clo03oOCl0ogdo
00/0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`30?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm
?`3oOCl02P3oOCl40?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`0C0?mm?`070?clo03oOCl0ogdo
0?mm?`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl00P3o
OCl00`3lo?`0ogdo0?mm?`030?mm?`040?clo03oOCl0ogdo0?mm?`@0o?cl00<0ogdo0?clo03oOCl0
0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`P0o?cl00<0ogdo0?clo03oOCl0303oOCl20?clo0@0ogdo
00<0o?cl0?mm?`3lo?`00P3oOCoo0?clo6P0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3l
o?`J0?clo080ogdo<@3lo?`60?mm?ch0o?cl00<0ogdo0?clo03lo?`05@3lo?`30?mm?`<0o?cl00<0
ogdo0?clo03lo?`01@3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0P3oOCl20?clo0@0ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0030?mm?`3lo?`0o?cl00T0ogdo00<0o?cl0?mm?`3oOCl0
0`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`80o?cl0P3oOCl30?clo080ogdo00@0o?cl0?mm?`3lo?`0
ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl00`3lo?`0
ogdo0?clo0050?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`0A0?mm
?`050?clo03oOCl0ogdo0?mm?`3lo?`01`3oOCl00`3lo?`0ogdo0?mm?`1S0?mm?`030?clo03oOCl0
ogdo00H0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`2U0?mm?`030?clo03oOCl0
ogdo01<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo01<0ogdo00<0
o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`0B0?mm?`030?clo03oOCl0ogdo0080ogdo00<0
o?cl0?mm?`3oOCl02@3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo0@0ogdo00<0o?cl0?mm?`3oOCl0
1`3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl00`0ogdo0P3lo?`40?mm?`@0o?cl
0P3oOCl50?clo180ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0
ogdo00<0o?cl0?mm?`3oOCl00P3lo?`50?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0103oOCl0103l
o?`0ogdo0?mm?`3oOCl40?clo0030?mm?`3lo?`0ogdo00<0ogdo2`3lo?`00`3oOCl0o?cl0?clo002
0?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3oOCoo
0?clo6P0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`H0?clo080ogdo<P3lo?`30?mm
?d<0o?cl00<0ogdo0?clo03lo?`04P3lo?`20?mm?`H0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl3
0?clo0H0ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl00<0
ogdo0?clo03lo?`01`3oOCl20?clo0P0ogdo00<0o?cl0?mm?`3oOCl0103oOCl01P3lo?`0ogdo0?mm
?`3lo?`0ogdo0?clo0D0ogdo0`3lo?`01`3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0103oOCl0
0`3lo?`0ogdo0?mm?`020?clo0H0ogdo0`3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl01T0ogdo0P3l
o?`M0?mm?`030?clo03oOCl0ogdo00h0ogdo00<0o?cl0?mm?`3oOCl0o`3oOClD0?mm?`030?clo03o
OCl0ogdo01P0ogdo00<0o?cl0?mm?`3lo?`03`3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`030?clo03o
OCl0ogdo00D0ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo0P0ogdo00<0o?cl0?mm?`3oOCl00`3o
OCl20?clo0<0ogdo0P3lo?`80?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0`3oOCl20?clo1`0ogdo
0`3lo?`20?mm?`030?clo03oOCl0ogdo00@0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`<0
o?cl00<0ogdo0?clo03oOCl02@3oOCl20?clo0H0ogdo2`3lo?`00`3oOCl0o?cl0?clo0020?clo0<0
ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3o
OCl0o?cl0?clo03o0?clo6H0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`F0?clo080
ogdo<03lo?`40?mm?dL0o?cl0P3oOCl?0?clo0<0ogdo1`3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm
?`80o?cl103oOCl30?clo0040?mm?`3lo?`0o?cl0?clo0D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl2
0?clo0030?mm?`3lo?`0ogdo0080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0080?mm?`060?clo03o
OCl0o?cl0?clo03oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo0P3lo?`20?mm?`D0
o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`60?mm?`<0o?cl1@3oOCl20?clo0030?mm?`3lo?`0o?cl
0080ogdo00<0o?cl0?mm?`3oOCl01`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo00<0o?cl
0?mm?`3oOCl0103oOCl20?clo0D0ogdo00<0o?cl0?mm?`3oOCl0803oOCl00`3lo?`0ogdo0?mm?`0[
0?mm?`030?clo03oOCl0ogdo03@0ogdo00<0o?cl0?mm?`3oOCl0;@3oOCl00`3lo?`0ogdo0?mm?`1j
0?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm?`03
0?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl06P3oOCl0103lo?`0ogdo0?mm?`3l
o?`90?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01P3oOCl00`3lo?`0ogdo0?mm?`030?clo0L0ogdo
00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`070?clo03oOCl0ogdo0?mm?`3l
o?`0ogdo0?clo00;0?mm?`030?clo03oOCl0ogdo00<0o?cl0`3oOCl20?clo0@0ogdo00@0o?cl0?mm
?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`D0o?cl1`3oOCl20?clo0040?mm?`3lo?`0
o?cl0?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?mm?`030?clo03oOCl0o?cl00H0ogdo00<0
o?cl0?mm?`3lo?`00`3oOCl:0?clo0030?mm?`3lo?`0o?cl00<0ogdo1P3lo?`00`3oOCl0o?cl0?cl
o0070?clo0030?mm?`3lo?`0o?cl0?l0o?clK03lo?`1000000008`3lo?`00`000000o?cl0?clo03o
0?clo1@0o?cl0P3oOCl^0?clo0H0ogdoB`3lo?`00`3oOCl0o?cl0?clo0090?clo0<0ogdo2@3lo?`0
103oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl0`3oOCl50?clo0040?mm?`3lo?`0o?cl0?clo0L0ogdo
0`3lo?`60?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo
0?mm?`070?mm?`@0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl40?clo0H0ogdo0P3lo?`20?mm?`03
0?clo03oOCl0ogdo00<0o?cl1P3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3o
OCl01P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl0103l
o?`0ogdo0?mm?`3lo?`P0?mm?`030?clo03oOCl0ogdo00/0ogdo00<0o?cl0?mm?`3oOCl0m03oOCl0
0`3lo?`0ogdo0?mm?`0H0?mm?`030?clo03oOCl0ogdo00P0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl0
0`3lo?`0ogdo0?mm?`030?mm?`80o?cl4@3oOCl00`3lo?`0ogdo0?mm?`050?mm?`050?clo03oOCl0
ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`090?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`0
2@3oOCl00`3lo?`0ogdo0?mm?`080?mm?`80o?cl1P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?cl
o03oOCl0ogdo00`0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo1@3lo?`20?mm?`040?cl
o03oOCl0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo0030?mm?`3lo?`0o?cl00D0
ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl0`3oOCl0
0`3lo?`0ogdo0?mm?`030?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?cl
o0070?clo0@0ogdo203lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl0?l0o?clK03l
o?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo180o?cl0P3oOCl]0?clo0<0ogdo0P3lo?`2
0?mm?dh0o?cl00<0ogdo0?clo03lo?`01@3lo?`30?mm?`/0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm
?`020?clo080ogdo203lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00@0ogdo103lo?`80?mm?`030?cl
o03oOCl0o?cl00<0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl
00@0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`80o?cl0`3oOCl2
0?clo080ogdo0`3lo?`20?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl0103lo?`0ogdo0?mm
?`3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo0D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0
ogdo0?mm?`020?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`01P3oOCl20?clo2L0ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`2<0?mm?`030?clo03oOCl0ogdo08h0ogdo00<0o?cl0?mm
?`3oOCl0503oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl3@3oOCl20?clo0X0ogdo00@0o?cl0?mm
?`3lo?`0ogdo103lo?`60?mm?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl00`3o
OCl30?clo0`0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl30?clo0030?mm?`3lo?`0ogdo0080ogdo1P3l
o?`00`3oOCl0o?cl0?mm?`080?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0`3lo?`50?mm?`80
o?cl00<0ogdo0?clo03lo?`0103oOCl00`3lo?`0ogdo0?clo0020?clo0X0ogdo0`3lo?`20?mm?`05
0?clo03oOCl0ogdo0?clo03oOCl01@3lo?`30?mm?`/0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3o
OCl0o?cl0?clo03o0?clo6d0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`?0?clo0<0
ogdo:`3lo?`40?mm?`@0o?cl00<0ogdo0?clo03lo?`0C`3lo?`20?mm?`80o?cl0`3oOCl>0?clo080
ogdo00<0o?cl0?mm?`3lo?`00P3oOCl:0?clo0040?mm?`3lo?`0ogdo0?clo0@0ogdo0P3lo?`70?mm
?`80o?cl00<0ogdo0?clo03oOCl01@3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo080ogdo00<0o?cl
0?mm?`3oOCl00`3oOCl30?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`060?clo03oOCl0
o?cl0?clo03oOCl0o?cl0`3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3lo?`0203oOCl01P3lo?`0ogdo
0?clo03lo?`0ogdo0?clo0l0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0060?mm?`030?clo03oOCl0
ogdo00D0ogdo00<0o?cl0?mm?`3oOCl03`3oOCl00`3lo?`0ogdo0?mm?`0<0?mm?`030?clo03oOCl0
ogdo06H0ogdo00<0o?cl0?mm?`3oOCl0PP3oOCl00`3lo?`0ogdo0?mm?`0W0?mm?`030?clo03oOCl0
ogdo0140ogdo00<0o?cl0?mm?`3oOCl03P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0H0ogdo00<0
o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00D0ogdo00<0
o?cl0?mm?`3lo?`01@3lo?`70?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl3`3oOCl0103lo?`0ogdo
0?clo03lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`40?mm?`80o?cl00@0ogdo0?clo03o
OCl0ogdo1P3lo?`20?mm?`030?clo03oOCl0ogdo00H0ogdo0`3lo?`30?mm?`<0o?cl2@3oOCl20?cl
o0D0ogdo0`3lo?`50?mm?`030?clo03oOCl0ogdo00@0ogdo0P3lo?`20?mm?`050?clo03oOCl0ogdo
0?clo03oOCl00P3lo?`30?mm?`030?clo03oOCl0o?cl00/0o?cl00<0ogdo0?clo03lo?`01`3lo?`0
0`3oOCl0o?cl0?clo03o0?clo6h0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`=0?cl
o080ogdo:P3lo?`40?mm?`H0o?cl0P3oOCmC0?clo0<0ogdo403lo?`60?mm?``0o?cl0P3oOCl00`3l
o?`0ogdo0?mm?`060?mm?`80o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl01@3lo?`20?mm
?`030?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl40?clo0030?mm?`3lo?`0o?cl
0080o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3o
OCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00@0ogdo00@0o?cl0?mm?`3lo?`0ogdo
0P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl0
0P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`90?mm
?`030?clo03oOCl0ogdo0:L0ogdo00<0o?cl0?mm?`3oOCl0R@3oOCl00`3lo?`0ogdo0?mm?`0@0?mm
?`030?clo03oOCl0ogdo01<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01@3lo?`0ogdo0?clo03oOCl0
o?cl00H0ogdo00@0o?cl0?mm?`3oOCl0o?cl2P3oOCl50?clo080ogdo00<0o?cl0?mm?`3oOCl02`3o
OCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl1@3oOCl0103lo?`0ogdo0?clo03lo?`80?mm?`050?cl
o03oOCl0ogdo0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?clo0040?clo080ogdo00<0o?cl0?mm?`3o
OCl01P3oOCl30?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl1@3oOCl20?clo080ogdo00<0o?cl0?mm
?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo00@0ogdo0`3lo?`00`3o
OCl0o?cl0?mm?`050?mm?`<0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0080?cl
o0030?mm?`3lo?`0o?cl0?l0o?clKP3lo?`1000000001@3lo?`9000001D0o?cl00<000000?clo03l
o?`0o`3lo?`;0?clo080ogdo:@3lo?`30?mm?`P0o?cl0P3oOCmB0?clo0<0ogdo0P3lo?`00`3oOCl0
o?cl0?clo00=0?clo0H0ogdo3@3lo?`80?mm?`@0o?cl0P3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm
?`L0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0D0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?cl
o080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo00<0
o?cl0?mm?`3lo?`01P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl
0?clo0020?mm?`030?clo03oOCl0ogdo00X0ogdo00@0o?cl0?mm?`3oOCl0o?cl203oOCl00`3lo?`0
ogdo0?mm?`090?mm?`030?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0
ogdo0?mm?`1g0?mm?`030?clo03oOCl0ogdo0<P0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl01P3lo?`0
ogdo0?mm?`3lo?`0ogdo0?clo0H0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`06
0?mm?`<0o?cl00<0ogdo0?clo03oOCl0303oOCl0103lo?`0ogdo0?clo03lo?`=0?mm?`030?clo03o
OCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl00`3lo?`0ogdo0?clo0040?clo080ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`80
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0T0ogdo0`3lo?`30?mm?`030?clo03oOCl0o?cl00D0
ogdo00@0o?cl0?mm?`3lo?`0o?cl103oOCl00`3lo?`0ogdo0?clo0030?clo0030?mm?`3lo?`0o?cl
00X0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo03o0?clo6l0o?cl0@00000000H0
o?cl0P0000000`3lo?`00000000000020?clo0030000003lo?`0o?cl01<0o?cl2P00003o0000O`80
001o0P3oOClW0000O`@0ogdo2@0007l20?mm?e40001o0`3oOCl00`0007l0Qlk/08O>k00208O>k003
0000O`3oOCl0001o00<0001o1P27c^`30000O`D0ogdo1@0007l708O>k0L0ogdo1027c^`00`0007l0
Qlk/08O>k00208O>k080001o0P3oOCl00`0007l0ogdo0?mm?`0408O>k0<0001o0P3oOCl00`0007l0
ogdo0000O`020000O`@0ogdo1027c^`0103oOCl0001o0000O`3oOCl30000O`80ogdo00<0001o0?mm
?`27c^`00`27c^`30000O`<0ogdo00<0001o08O>k027c^`00P27c^`50?mm?`050000O`3oOCl0ogdo
0?mm?`0007l02027c^`30?mm?`@0Qlk/1`3oOCl00`0007l0ogdo0?mm?`060?mm?`030000O`3oOCl0
001o00@0Qlk/3@3oOCl01@0007l0ogdo0?mm?`3oOCl0001o00@0Qlk/00<0ogdo0000O`3oOCl0303o
OCl408O>k0H0ogdo1@27c^`<0?mm?`@0Qlk/00<0ogdo08O>k027c^`01@27c^`>0?mm?`@0Qlk/103o
OCl408O>k0030?mm?`27c^`0Qlk/00D0Qlk/1P3oOCl408O>k0P0ogdo2P27c^`40?mm?`@0Qlk/6@3o
OCl408O>k0030?mm?`27c^`0Qlk/0080Qlk/2P3oOCl408O>k0<0ogdo1027c^`00`3oOCl0001o0?mm
?`090?mm?`@0Qlk/00<0ogdo08O>k027c^`00P27c^`>0?mm?`@0Qlk/4`3oOCl408O>k180ogdo1027
c^`U0?mm?`030000O`3oOCl0ogdo00P0ogdo0P0007l20?mm?`@0Qlk/2`3oOCl00`0007l0ogdo0?mm
?`080?mm?`030000O`3oOCl0Qlk/00<0Qlk/00@0001o0?mm?`3oOCl0001o2P3oOCl0100007l0ogdo
0?mm?`0007l:0?mm?`<0001o00<0ogdo0000O`3oOCl0203oOCl408O>k0040000O`3oOCl0001o0000
O`D0ogdo00<0001o0?mm?`3oOCl00`3oOCl01@0007l0ogdo0?mm?`3oOCl0001o00X0ogdo0P0007l0
0`3oOCl0001o0000O`020000O`030?mm?`0007l0001o00@0ogdo00<0001o0?mm?`3oOCl0103oOCl0
0`0007l0ogdo0000O`070?mm?`@0Qlk/00<0001o0?mm?`3oOCl00`3oOCl50000O`<0ogdo00<0001o
0?mm?`0007l01P3oOCl01@0007l0ogdo0?mm?`3oOCl0001o0080ogdo00<0001o0?mm?`0007l00`00
07l00`3oOCl0001o0000O`0:0000O`030?mm?`0007l0001o00L0001o00<0ogdo0000O`0007l0o`00
07m`0000O`40000000020?clo0050000003lo?`0o?cl0000003lo?`00P0000000`3lo?`000000000
0002000001D0o?cl00<000000?clo03lo?`0o`3lo?`70?clo080ogdo9P3lo?`30?mm?``0o?cl00<0
ogdo0?clo03lo?`0CP3lo?`30?mm?`030?clo027c^`0Qlk/01@0Qlk/0`3oOCl40?clo0d0Qlk/00<0
ogdo08O>k027c^`03@27c^`00`3lo?`0Qlk/08O>k00808O>k0<0ogdo0`3lo?`20?mm?`X0Qlk/00D0
o?cl0?mm?`3lo?`0o?cl0?mm?`0:08O>k0030?mm?`27c^`0Qlk/00P0Qlk/0`3oOCl00`3lo?`0Qlk/
08O>k00C08O>k0d0ogdo2P27c^`:0?mm?`030?clo03oOCl0Qlk/00T0Qlk/2@3oOClE08O>k0H0ogdo
4P27c^`80?mm?b@0Qlk/0P3oOClH08O>k1<0ogdo3`27c^`40?mm?a40Qlk/1P3oOCl?08O>k0P0ogdo
2P27c^`=0?mm?`X0Qlk/303oOCl:08O>k280ogdo0P3lo?`90?mm?`030?clo027c^`0Qlk/00P0Qlk/
00<0ogdo0?clo03oOCl03`3oOCl:08O>k0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`B0?mm?`<0o?cl
0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`X0Qlk/00<0ogdo0?clo03oOCl01P3oOCl00`3lo?`0ogdo
0?mm?`050?mm?`030?clo03oOCl0ogdo00H0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo080
ogdo0P3lo?`70?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03lo?`00`3oOCl:08O>k0@0
ogdo0`3lo?`40?mm?`030?clo03oOCl0o?cl00L0ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl30?cl
o0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo03o0?cl
o700o?cl0@00000000<0o?cl00@000000?clo0000000o?cl0P0000000`3lo?`000000?clo0020000
01D0o?cl00<000000?clo03lo?`0o`3lo?`50?clo080ogdo903lo?`40?mm?`d0o?cl0P3oOCm>0?cl
o0<0ogdo0`3lo?`H08O>k0050?mm?`3lo?`0o?cl0?clo03oOCl0:P27c^`0103oOCl0o?cl0?clo03l
o?`20?mm?``0Qlk/00<0ogdo0?clo03lo?`05`27c^`00`3oOCl0o?cl08O>k00F08O>k0P0ogdo00<0
o?cl0?mm?`3oOCl03027c^`:0?mm?``0Qlk/0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?aL0Qlk/103o
OClD08O>k0H0ogdo@027c^`A0?mm?a40Qlk/0P3oOClC08O>k0@0ogdo4@27c^`60?mm?``0Qlk/2`3o
OCl<08O>k0X0ogdo3027c^`Q0?mm?`030?clo03oOCl0ogdo00P0ogdo3027c^`40?mm?`030?clo03o
OCl0ogdo00T0ogdo3027c^`00`3oOCl0o?cl0?mm?`0:0?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3o
OCl00`3lo?`0ogdo0?mm?`020?mm?`080?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`<08O>
k080ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo
00X0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`80?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`20?mm
?``0Qlk/00<0o?cl0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0
ogdo00D0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`02P3l
o?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl0?l0o?clL@3lo?`1000000008`3lo?`0
0`000000o?cl0?clo03o0?clo0<0o?cl0P3oOClR0?clo0@0ogdo3`3lo?`20?mm?dh0o?cl0P3oOCl5
0?clo1X0Qlk/0`3oOCl/08O>k0@0ogdo3P27c^`00`3oOCl0Qlk/08O>k00`08O>k0D0ogdo00@0o?cl
0?mm?`3oOCl0o?cl3P27c^`30?mm?`030?clo03oOCl0ogdo0080ogdo3P27c^`00`3oOCl0o?cl0?mm
?`020?mm?aT0Qlk/0P3oOClF08O>k0@0ogdo@P27c^`?0?mm?bP0Qlk/0P3oOClC08O>k0@0ogdo3P27
c^`90?mm?`h0Qlk/1P3oOCl00`3lo?`0ogdo08O>k00=08O>k1H0ogdo00D0o?cl0?mm?`3oOCl0ogdo
0?clo00?0?mm?`h0Qlk/103oOCl02P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03o
OCl>08O>k0030?mm?`3lo?`0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl0103oOCl30?clo0X0ogdo0P3l
o?`00`3oOCl0Qlk/08O>k00<08O>k0H0ogdo00<0o?cl0?mm?`3oOCl04@3oOCl00`3lo?`0ogdo0?mm
?`040?mm?`80o?cl203oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`030?clo03oOCl0Qlk/00d0Qlk/
00@0ogdo0?clo03lo?`0o?cl103oOCl00`3lo?`0ogdo0?mm?`070?mm?`<0o?cl00@0ogdo0?clo03o
OCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo00<0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?cl
o03lo?`0o`3lo?ab0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl0@3lo?`20?mm?b40
o?cl0`3oOClA0?clo080ogdoC@3lo?`30?mm?`030?clo00000000000014000000`27c^`300000003
08O>k0000000Qlk/00/000000P27c^`00`000000Qlk/08O>k00>0000000308O>k0000000000000P0
00000P27c^`01@000000Qlk/000000000000Qlk/00/0000000@0Qlk/000000000000Qlk/20000000
0`27c^`000000000000308O>k0<0000000<0Qlk/0000000000001@0000000`27c^`0000000000009
0000000308O>k0000000000000H0000000@0Qlk/000000000000Qlk/2@0000020?mm?`H0000000@0
Qlk/000000000000Qlk/0P00000308O>k0H0000000<0ogdo0000000000001`00000308O>k0H00000
00<0Qlk/000000000000100000001027c^`0000000000027c^`5000000<0Qlk/200000001027c^`0
000000000027c^`;0000000308O>k0000000000000<000001027c^`@0000000308O>k0000000Qlk/
00<0000000<0Qlk/00000027c^`03`0000000`27c^`000000000000D0000000408O>k00000000000
08O>k080000000<0Qlk/0000000000000P27c^`90?mm?`H000000P27c^`010000000Qlk/08O>k000
000408O>k0T0000000<0Qlk/0000000000002P0000000`27c^`000000000000=00000080Qlk/1000
00000`27c^`000000000000A0000000308O>k0000000000000<000000P3oOCl60000000308O>k000
0000Qlk/00<000000P27c^`40000000408O>k000000000000?mm?`H0000000<0Qlk/000000000000
0`27c^`9000002<0ogdo2@0000000`27c^`000000000000508O>k0@000000`3oOCl0103lo?`0ogdo
0?mm?`3oOCl600000080Qlk/3@00000A0?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`00
00003P0000001@27c^`0000000000027c^`0000000H0ogdo00@0o?cl0?mm?`3lo?`0o?cl103oOCl0
0`3lo?`0ogdo0?mm?`090?mm?`80o?cl103oOCl20?clo0P0ogdo00<0o?cl0?mm?`3lo?`02@000000
0`27c^`000000000000300000080Qlk/00<0000008O>k027c^`00`3lo?`50?mm?`030?clo03oOCl0
o?cl00H0ogdo0`3lo?`30?mm?`040?clo03oOCl0ogdo0?mm?`d0o?cl00<0ogdo0?clo03lo?`0203l
o?`00`3oOCl0o?cl0?clo03o0?clo780o?cl0@00000002<0o?cl00<000000?clo03lo?`0oP3lo?`2
0?mm?al0o?cl103oOClC0?clo0030?mm?`3lo?`0o?cl04X0o?cl0`3oOCl60?clo0060000003lo?`0
000008O>k0000000Qlk/0P0000001P27c^`0000008O>k0000000Qlk/00000080Qlk/00<0000008O>
k027c^`00`27c^`020000000Qlk/00000027c^`0000008O>k0000000Qlk/0P0000001027c^`00000
08O>k027c^`:0000000308O>k000000000000080000000@0Qlk/00000027c^`0Qlk/0P0000001027
c^`0000008O>k000000208O>k00300000027c^`0Qlk/00D0000000H0Qlk/000000000000Qlk/0000
0027c^`2000000030?mm?`27c^`000000080Qlk/0P0000001P27c^`0000000000027c^`0000008O>
k08000000P27c^`20000000308O>k0000000Qlk/00<0Qlk/0`0000002P27c^`0000008O>k027c^`0
000008O>k0000000Qlk/00000027c^`30000000508O>k0000000000000000027c^`00P0000001P27
c^`0000008O>k027c^`0000008O>k0<0000000@0Qlk/000000000000Qlk/0P00000208O>k0050000
0027c^`0Qlk/0000003lo?`00`3oOCl00`000000ogdo08O>k0020000000508O>k0000000000008O>
k00000000`27c^`010000000Qlk/00000027c^`2000000<0ogdo00H000000?mm?`27c^`0000008O>
k000000508O>k08000000P27c^`20000000508O>k000000000000?mm?`27c^`00P0000001`27c^`0
000000000027c^`0000008O>k00000001P27c^`30000000:08O>k0000000000000000027c^`00000
08O>k0000000Qlk/00000080Qlk/00D0000008O>k0000000000008O>k0020000000508O>k0000000
000008O>k00000000`27c^`00`000000Qlk/0000000208O>k0040000003oOCl0Qlk/00000080Qlk/
100000001027c^`0000008O>k000000308O>k00300000027c^`000000080Qlk/00L0000008O>k027
c^`0Qlk/00000027c^`000000080Qlk/0P0000001P27c^`0000008O>k0000000Qlk/00000080Qlk/
0P0000001@27c^`0000008O>k027c^`000000080Qlk/00H0000008O>k0000000000008O>k0000002
08O>k080000000@0Qlk/000000000000Qlk/0P0000001027c^`0000008O>k027c^`;0?mm?`030000
003oOCl0Qlk/00L000000`27c^`010000000Qlk/00000027c^`40000000308O>k0000000Qlk/0080
Qlk/00@0000008O>k027c^`000000P27c^`020000000Qlk/00000027c^`0000008O>k0000000Qlk/
100000001@27c^`0000008O>k027c^`000000080Qlk/1000000208O>k00400000027c^`0000008O>
k0<0000000L0Qlk/0000003oOCl0Qlk/00000027c^`000000080Qlk/00X0000008O>k027c^`00000
08O>k0000000Qlk/00000027c^`000001@3oOCl01P000000ogdo08O>k0000000Qlk/000000<0Qlk/
100000001P27c^`00000000000000000Qlk/00000080ogdo00@0o?cl0000003oOCl0Qlk/0P000000
0`27c^`0000008O>k00208O>k00300000027c^`000000080Qlk/00<0000008O>k0000000803oOCl0
103lo?`0ogdo0?mm?`3lo?`20?mm?`040000003oOCl0Qlk/00000080Qlk/0P0000000`27c^`00000
08O>k00208O>k0<0000000<0Qlk/0000003oOCl00P3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo
00<000000?mm?`27c^`01@0000001P27c^`0000008O>k027c^`0000008O>k080000000H0Qlk/0000
00000000o?cl0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm?`3oOCl01@3o
OCl02@000000ogdo00000027c^`0000008O>k0000000Qlk/0000000308O>k080000000D0Qlk/0000
0027c^`000000?clo0060?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl2P3oOCl0103lo?`0ogdo
0?mm?`3oOCl20?clo0d0ogdo0180o?cl0?mm?`3oOCl0ogdo0?clo0000000ogdo08O>k0000000Qlk/
00000027c^`0000008O>k0000000Qlk/00000027c^`300000080Qlk/00<0o?cl0?mm?`3oOCl00`3o
OCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00H0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?``0
o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo03o0?clo7<0o?cl0@00000002<0o?cl
00<000000?clo03lo?`0o03lo?`20?mm?ad0o?cl103oOClE0?clo080ogdoBP3lo?`30?mm?`L0o?cl
0`0000020?clo00500000027c^`0000000000027c^`00P0000000`27c^`000000000000500000080
Qlk/0`0000001027c^`0000008O>k027c^`70000000308O>k000000000000080Qlk/00<0000008O>
k027c^`03`0000000`27c^`000000000000700000080Qlk/0P0000001027c^`0000000000027c^`4
000000030?mm?`000000000000L0000000<0Qlk/0000000000000P0000000`27c^`0000000000004
00000080Qlk/00D0000008O>k0000000000008O>k0060000000308O>k0000000000000H0000000<0
Qlk/0000000000000`0000001@27c^`00000000000000000Qlk/00P0000000@0Qlk/000000000000
Qlk/0P0000000`3oOCl0o?cl00000002000000030?mm?`000000000000L000000`27c^`300000003
08O>k0000000ogdo00<0000000<0ogdo0000000000000P27c^`200000080Qlk/00@0000008O>k000
0000Qlk/1P0000000`3oOCl000000000000600000080Qlk/0P00000308O>k080000000@0Qlk/0000
00000000Qlk/100000001@27c^`00000000000000000Qlk/00X0000000@0Qlk/0000000000000000
0P27c^`6000000030?mm?`000000000000P0000000<0Qlk/00000027c^`00`0000000`27c^`00000
08O>k00208O>k0X000000P27c^`:0000000408O>k0000000000008O>k0h0000000@0Qlk/00000000
0000Qlk/0P0000000`27c^`0ogdo0?mm?`070?mm?`<0000000<0ogdo0000000000000P27c^`00`00
0000Qlk/08O>k00200000080Qlk/00D0000008O>k0000000000008O>k0090000000408O>k0000000
000008O>k08000000P27c^`20000000308O>k0000000000000H0000000@0Qlk/000000000000Qlk/
0P00000208O>k00500000027c^`0000000000027c^`00P0000000`27c^`000000000000200000003
0?mm?`00000000000080Qlk/00@0000008O>k027c^`000000P27c^`20000000508O>k0000000Qlk/
08O>k00000000P3oOCl3000000060?mm?`000000000008O>k0000000Qlk/0`00000208O>k0800000
00<0Qlk/0000000000000P0000001@3oOCl00000000000000000ogdo00<0000000<0Qlk/00000000
00000`27c^`20000000308O>k000000000000080Qlk/00<000000?mm?`3oOCl08@3oOCl300000003
0?mm?`000000000000@0000000<0Qlk/0000000000001027c^`010000000Qlk/08O>k00000070?mm
?`<0000000<0ogdo0000000000000P27c^`01@000000Qlk/000000000000Qlk/00<0000000L0Qlk/
000000000000Qlk/0000003oOCl0o?cl00P0ogdo0P3lo?`=0?mm?`<0000000@0o?cl08O>k0000000
Qlk/0P00000208O>k0L0000000<0Qlk/0000003lo?`02`3oOCl00`3lo?`0ogdo0?clo00:0?mm?`04
0?clo03oOCl0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo000000020000
00030?mm?`00000000000080Qlk/0P0000001@27c^`0000008O>k027c^`000000080Qlk/0P000000
0`27c^`0ogdo0?clo0040?mm?`<0o?cl103oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo0030?mm?`3l
o?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl02`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3l
o?`0o?cl0?l0o?clM03lo?`1000000008`3lo?`00`000000o?cl0?clo03i0?clo0<0ogdo703lo?`3
0?mm?aL0o?cl0P3oOCm90?clo0<0ogdo2`3lo?`3000000040?clo0000000000008O>k080000000@0
Qlk/000000000000Qlk/1@0000001027c^`0000008O>k027c^`60000000308O>k0000000000000D0
000000<0Qlk/00000027c^`00P0000000`27c^`00000000000030000000308O>k000000000000080
000000<0Qlk/00000027c^`00`0000000`27c^`00000000000020000000308O>k0000000Qlk/0080
000000D0Qlk/000000000000000008O>k0020000000308O>k0000000000000<0000000<0ogdo0000
0027c^`00P00000208O>k080000000<0Qlk/0000000000001@00000208O>k00600000027c^`00000
08O>k0000000Qlk/0P0000000`27c^`0000008O>k00:0000000308O>k0000000000000<000000P27
c^`20000000508O>k0000000000008O>k00000000P27c^`00`000000Qlk/000000030000000508O>
k000000000000?mm?`0000000`3oOCl3000000050?mm?`000000Qlk/08O>k00000000P27c^`01P00
0000Qlk/00000027c^`0000008O>k080000000@0ogdo0000003oOCl0ogdo0`0000002P3oOCl00000
00000027c^`0000008O>k0000000Qlk/00000027c^`20000000408O>k000000000000?mm?`<00000
00D0ogdo00000027c^`0Qlk/0000000208O>k080000000D0Qlk/00000027c^`0000008O>k0030000
000508O>k0000000000008O>k00000000P27c^`60000000308O>k0000000000000@000000P27c^`2
0000000408O>k0000000Qlk/000000<0Qlk/00<0000008O>k00000000P0000000`3oOCl0000008O>
k0050000000308O>k000000000000080000000<0Qlk/000000000000100000000`27c^`0000008O>
k0020000000308O>k0000000Qlk/00@0000000H0Qlk/00000027c^`0Qlk/00000027c^`600000004
08O>k0000000000008O>k0H0000000<0Qlk/0000000000000P27c^`20000000708O>k00000000000
08O>k0000000Qlk/000000060?mm?`040?clo03oOCl0ogdo0?mm?`<0000000<0ogdo00000027c^`0
0P0000002027c^`0000000000027c^`0000008O>k0000000Qlk/200000000`27c^`0000000000005
0000000408O>k0000000000008O>k080000000@0Qlk/000000000000Qlk/1P0000001P27c^`00000
00000027c^`0000008O>k0<0000000<0Qlk/0000000000000P0000000`27c^`0000008O>k0030000
00040?mm?`000000000008O>k080000000@0Qlk/000000000000Qlk/0P0000001@27c^`000000000
003oOCl0000000<0ogdo0`0000000`3oOCl00000000000020000000408O>k0000000000008O>k0<0
000000D0Qlk/00000027c^`0ogdo000000020?mm?`<0000000X0ogdo000000000000Qlk/00000027
c^`0000008O>k0000000Qlk/0P0000001@27c^`000000000003oOCl000000200ogdo00@0o?cl0?mm
?`3oOCl0ogdo0`0000000`3oOCl0000008O>k0030000000408O>k0000000Qlk/00000080Qlk/0`00
0000103oOCl000000?mm?`3oOCl30?clo0<0ogdo0`0000000`3oOCl0000008O>k0030000000408O>
k0000000000008O>k080000000D0Qlk/000000000000ogdo0000000:0?mm?`<0o?cl103oOCl0103l
o?`0ogdo0?mm?`3lo?`50?mm?`<0000000@0ogdo000000000000Qlk/0P0000000`27c^`0000008O>
k00200000080Qlk/100000060?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl03`3o
OCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl0P3oOCl20?clo0050?mm?`00000000000000003oOCl0
0P0000001027c^`0000000000027c^`20000000308O>k0000000Qlk/0080000000@0Qlk/0000003o
OCl0o?cl0`3oOCl40?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00`3oOCl30?clo0030?mm?`3lo?`0
ogdo0080ogdo00@0o?cl0?mm?`3lo?`0ogdo2@3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3l
o?`0o?cl0?l0o?clM03lo?`1000000008`3lo?`00`000000o?cl0?clo03g0?clo080ogdo6`3lo?`4
0?mm?aP0o?cl0P3oOCm80?clo0<0ogdo503lo?`H08O>k0<0ogdo0P3lo?`Z08O>k0030?mm?`3lo?`0
ogdo0080ogdo00<0o?cl08O>k027c^`02P27c^`00`3lo?`0ogdo0?clo00G08O>k080ogdo5`27c^`8
0?mm?`030?clo03oOCl0ogdo00`0Qlk/2P3oOCl<08O>k080ogdo00<0o?cl0?mm?`3oOCl00P3oOClG
08O>k0@0ogdo5027c^`60?mm?d00Qlk/4@3oOClA08O>k080ogdo4`27c^`40?mm?a40Qlk/1P3oOCl<
08O>k0/0ogdo3027c^`:0?mm?``0Qlk/503oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`030?clo03oOCl0
ogdo00P0ogdo3027c^`40?mm?`030?clo03oOCl0ogdo00T0ogdo3027c^`01@3lo?`0ogdo0?mm?`3o
OCl0o?cl00P0ogdo103lo?`20?mm?`040?clo03oOCl0ogdo0?clo0/0ogdo3027c^`00`3oOCl0o?cl
0?mm?`040?mm?`80o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0050?mm?`80o?cl0P3oOCl00`3lo?`0
ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo00T0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`03
0?clo027c^`0Qlk/00X0Qlk/0P3lo?`50?mm?`@0o?cl00<0ogdo0?clo03oOCl01@3oOCl30?clo004
0?mm?`3lo?`0ogdo0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl
00L0o?cl00<0ogdo0?clo03lo?`0o`3lo?ae0?clo0400000000S0?clo0030000003lo?`0o?cl0?D0
o?cl0P3oOClI0?clo0@0ogdo6`3lo?`00`3oOCl0o?cl0?clo0150?clo0<0ogdo603lo?`F08O>k0@0
o?cl0`3oOCl=08O>k0030?mm?`27c^`0Qlk/00d0Qlk/00<0ogdo08O>k027c^`02027c^`60?mm?`80
o?cl2P27c^`00`3lo?`0ogdo0?clo0020?clo0X0Qlk/00<0ogdo08O>k027c^`02027c^`0103lo?`0
ogdo0?mm?`3oOClE08O>k0d0ogdo2P27c^`<0?mm?`X0Qlk/0`3oOCl00`3lo?`0ogdo0?mm?`030?mm
?aD0Qlk/1P3oOClB08O>k0P0ogdo9027c^`20?mm?aP0Qlk/4`3oOCl?08O>k0@0ogdo4@27c^`60?mm
?`l0Qlk/203oOCl:08O>k0d0ogdo2P27c^`<0?mm?`X0Qlk/503oOCl00`3lo?`0ogdo0?mm?`0:0?mm
?`030?clo03oOCl0ogdo00X0ogdo2P27c^`01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo0`3lo?`7
0?mm?`X0Qlk/0P3oOCl00`3lo?`0ogdo0?clo0060?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl103o
OCl20?clo080ogdo0P3lo?`90?mm?`X0Qlk/2P3oOCl0103lo?`0ogdo0?mm?`3lo?`;0?mm?`030?cl
o03oOCl0ogdo00X0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0040?mm?`080?clo03oOCl0o?cl0?mm
?`3lo?`0ogdo0?clo03oOCl:08O>k0<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?clo0050?mm?`3l
o?`0ogdo0?mm?`3lo?`0103oOCl20?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`00`3oOCl0
o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0o`3lo?af0?clo040
0000000S0?clo0030000003lo?`0o?cl0?<0o?cl0P3oOClH0?clo0<0ogdo7@3lo?`20?mm?dD0o?cl
0`3oOClN0?clo0@0Qlk/1P3lo?`608O>k080o?cl00<0ogdo0?clo03lo?`0203lo?`708O>k0@0o?cl
0`3oOCl408O>k0030?mm?`27c^`0Qlk/0080Qlk/00<0ogdo0?clo03oOCl0103oOCl408O>k0<0ogdo
0P3lo?`50?mm?`<0o?cl00<0ogdo08O>k027c^`00P27c^`30?mm?`080?clo03oOCl0o?cl0?clo03o
OCl0o?cl0?mm?`3lo?`408O>k0L0ogdo1027c^`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo0@0ogdo
2027c^`30?mm?`@0Qlk/4`3oOCl408O>k180ogdo1027c^`?0?mm?`@0Qlk/1P3oOCl508O>k0`0ogdo
1027c^`00`3oOCl0Qlk/08O>k00508O>k0h0ogdo1027c^`40?mm?`@0Qlk/00<0ogdo08O>k027c^`0
1@27c^`60?mm?`@0Qlk/203oOCl:08O>k0@0ogdo1027c^`I0?mm?`@0Qlk/00<0ogdo08O>k027c^`0
0P27c^`:0?mm?`@0Qlk/0`3oOCl408O>k0`0ogdo1027c^`00`3oOCl0Qlk/08O>k00208O>k0h0ogdo
1027c^`C0?mm?`@0Qlk/4P3oOCl408O>k1L0ogdo0`3lo?`60?mm?`030?clo03oOCl0ogdo0140ogdo
1027c^`00`3lo?`0ogdo0?mm?`050?mm?`80o?cl0P3oOCl30?clo0T0ogdo1027c^`01@3lo?`0ogdo
0?mm?`3oOCl0o?cl00T0ogdo00<0o?cl0?mm?`3oOCl0103oOCl0103lo?`0ogdo0?clo03oOCl30?cl
o0H0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl408O>k0@0ogdo0P3lo?`90?mm?`030?clo03oOCl0o?cl
00D0ogdo00<0o?cl0?mm?`3oOCl04`3oOCl20?clo0h0ogdo1027c^`30?mm?`<0o?cl103oOCl50?cl
o0050?mm?`3lo?`0ogdo0?mm?`3lo?`01@3oOCl0203lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0
ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03l
o?`0o`3lo?af0?clo0400000000S0?clo0030000003lo?`0o?cl0?40o?cl0P3oOClF0?clo0@0ogdo
7P3lo?`20?mm?d@0o?cl0`3oOCl/0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0
2@3lo?`20?mm?`<0o?cl4@3oOCl00`3lo?`0ogdo0?mm?`0?0?mm?`80o?cl3@3oOCl01@3lo?`0ogdo
0?clo03lo?`0ogdo0080o?cl00@0ogdo0?clo03oOCl0o?cl2`3oOCl20?clo080ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl0103lo?`0ogdo0?clo03lo?`X0?mm?`030?clo03oOCl0ogdo00T0ogdo0P3lo?cm
0?mm?`030?clo03oOCl0ogdo0400ogdo0P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo0`3l
o?`60?mm?`030?clo03oOCl0ogdo00d0ogdo00<0o?cl0?mm?`3oOCl0203oOCl01P3lo?`0ogdo0?mm
?`3oOCl0o?cl0?mm?`80o?cl0P3oOCl20?clo0<0ogdo0P3lo?`=0?mm?`030?clo03oOCl0ogdo00<0
ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo0P0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`040?mm?`04
0?clo03oOCl0ogdo0?clo0P0ogdo0`3lo?`D0?mm?`<0o?cl103oOCl50?clo0050?mm?`3lo?`0ogdo
0?mm?`3lo?`0103oOCl0203lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl30?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo03o0?clo7L0
o?cl0@00000002<0o?cl00<000000?clo03lo?`0k`3lo?`20?mm?a@0o?cl103oOClP0?clo080ogdo
@`3lo?`30?mm?bd0o?cl0P3oOCl90?clo080ogdo1`3lo?`20?mm?`T0o?cl2@3oOCl00`3lo?`0ogdo
0?mm?`020?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00@0ogdo
00<0o?cl0?mm?`3lo?`02P3oOCl20?clo0@0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0060?mm?`80
o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0H0ogdo00<0o?cl0?mm?`3oOCl05@3oOCl00`3lo?`0
ogdo0?mm?`020?mm?`040?clo03oOCl0ogdo0?clo0/0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3l
o?`0ogdo0?mm?`3o0?mm?`@0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`0H0?mm
?`030?clo03oOCl0o?cl01T0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0<0ogdo00<0o?cl
0?mm?`3oOCl06`3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`030?clo03oOCl0o?cl00<0o?cl103o
OCl00`3lo?`0ogdo0?mm?`0<0?mm?`030?clo03oOCl0ogdo00X0ogdo103lo?`30?mm?`030?clo03o
OCl0ogdo00h0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`0D0?mm?`050?clo03o
OCl0ogdo0?clo03oOCl01@3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00D0ogdo00X0o?cl0?mm?`3o
OCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl90?clo003
0?mm?`3lo?`0o?cl0?l0o?clN03lo?`1000000008`3lo?`00`000000o?cl0?clo03]0?clo080ogdo
4`3lo?`30?mm?b<0o?cl00<0ogdo0?clo03lo?`0@03lo?`30?mm?bl0o?cl00<0ogdo0?clo03oOCl0
2`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo2@3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl0
0`3lo?`70?mm?`030?clo03oOCl0ogdo00T0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`?0?mm?`03
0?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl30?clo0@0ogdo00<0o?cl0?mm?`3o
OCl0203oOCl0103lo?`0ogdo0?mm?`3lo?`90?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm
?`3lo?`03P3oOCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo0:00ogdo00<0o?cl0?mm
?`3oOCl0WP3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3oOCl0
0`3lo?`0ogdo0?mm?`0;0?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo00?0?mm?`D0o?cl
00<0ogdo0?clo03oOCl00P3lo?`40?mm?`030?clo03oOCl0ogdo01@0ogdo0P3lo?`00`3oOCl0o?cl
0?mm?`070?mm?`030?clo03oOCl0o?cl00X0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl00`3lo?`0ogdo
0?mm?`0=0?mm?`<0o?cl103oOCl60?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo00H0o?cl0?mm?`3l
o?`0o?cl0?mm?`3lo?`30?mm?`050?clo03oOCl0o?cl0?clo03oOCl00`3lo?`20?mm?`T0o?cl00<0
ogdo0?clo03lo?`0o`3lo?ai0?clo0400000000S0?clo0030000003lo?`0o?cl0>/0o?cl0P3oOClA
0?clo0@0ogdo903lo?`20?mm?d40o?cl0P3oOCla0?clo0030?mm?`3lo?`0ogdo00d0o?cl00<0ogdo
0?clo03lo?`0103oOCl80?clo080ogdo00<0o?cl0?mm?`3oOCl01P3lo?`20?mm?`80o?cl3`3oOCl2
0?clo0040?mm?`3lo?`0o?cl0?clo0/0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?cl
o0030?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`<0?mm?`80o?cl00<0ogdo0?clo03oOCl0
3P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl0P3oOCl20?clo1L0ogdo00<0o?cl0?mm?`3oOCl0
203oOCl00`3lo?`0ogdo0?mm?`1a0?mm?`030?clo03oOCl0ogdo0200ogdo00<0o?cl0?mm?`3oOCl0
P03oOCl00`3lo?`0ogdo0?mm?`0@0?mm?`030?clo03oOCl0ogdo00/0ogdo00@0o?cl0?mm?`3oOCl0
ogdo0P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00l0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo002
0?mm?`040?clo03oOCl0ogdo0?clo0P0ogdo00<0o?cl0?mm?`3oOCl0103lo?`30?mm?`030?clo03o
OCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?clo0H0ogdo00<0o?cl0?mm?`3oOCl01@3o
OCl00`3lo?`0ogdo0?mm?`020?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0020?mm?`03
0?clo03oOCl0o?cl01T0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`020?clo0@0
ogdo1P3lo?`0103oOCl0o?cl0?mm?`3lo?`50?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl3
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02@3lo?`00`3oOCl0o?cl0?clo03o0?clo7T0o?cl0@00
000002<0o?cl00<000000?clo03lo?`0j@3lo?`20?mm?`l0o?cl103oOClV0?clo080ogdo@03lo?`3
0?mm?c80o?cl00<0ogdo0?clo03oOCl03`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`01P3lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo0d0ogdo
0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0
o?cl3@3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`8
0?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0P3o
OCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00h0ogdo00<0o?cl0?mm?`3oOCl0203o
OCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo01@0ogdo00<0o?cl0?mm?`3oOCl0MP3o
OCl00`3lo?`0ogdo0?mm?`290?mm?`030?clo03oOCl0ogdo00P0ogdo0P3lo?`@0?mm?`80o?cl0P3o
OCl20?clo0H0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?mm?`030?cl
o03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl20?clo0H0ogdo00<0o?cl0?mm?`3l
o?`01@3oOCl30?clo0D0ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?clo0d0ogdo0P3lo?`00`3oOCl0
o?cl0?clo0070?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`0M0?mm?`030?clo03oOCl0ogdo00H0
ogdo103lo?`0103oOCl0o?cl0?mm?`3lo?`50?mm?`80o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`02
0?clo080ogdo00L0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`0
o`3lo?aj0?clo0400000000S0?clo0030000003lo?`0o?cl0>L0o?cl0P3oOCl>0?clo0<0ogdo:03l
o?`20?mm?cl0o?cl0`3oOCld0?clo0030?mm?`3lo?`0ogdo00l0o?cl1@3oOCl80?clo080ogdo0P3l
o?`20?mm?`D0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo080ogdo00<0o?cl0?mm?`3oOCl01P3o
OCl00`3lo?`0ogdo0?mm?`050?mm?`<0o?cl1@3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3l
o?`0ogdo00D0ogdo0`3lo?`70?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03o
OCl0ogdo00/0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03o
OCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl01P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo
00<0o?cl0?mm?`3oOCl02@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo08h0ogdo
00<0o?cl0?mm?`3oOCl0F@3oOCl00`3lo?`0ogdo0?mm?`0n0?mm?`80o?cl2@3oOCl0103lo?`0ogdo
0?mm?`3lo?`50?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl3P3oOCl00`3lo?`0ogdo0?mm?`050?mm
?`030?clo03oOCl0o?cl00H0ogdo0`3lo?`;0?mm?`<0o?cl0P3oOCl20?clo080ogdo0P3lo?`60?mm
?`030?clo03oOCl0o?cl00`0ogdo00P0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0D0ogdo
00<0o?cl0?mm?`3oOCl03@3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`030?clo03oOCl0o?cl00<0ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl30?clo080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`50?mm?`80
o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00<0ogdo0`3lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0?l0o?clN`3lo?`1000000008`3lo?`00`000000
o?cl0?clo03T0?clo0<0ogdo303lo?`40?mm?bX0o?cl00<0ogdo0?clo03lo?`0?03lo?`30?mm?cH0
o?cl00@0ogdo0?clo03lo?`0ogdo3@3lo?`20?mm?`<0o?cl0P3oOCl70?clo080ogdo0P3lo?`00`3o
OCl0o?cl0?mm?`040?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`20?mm?`030?clo03oOCl0ogdo
0080ogdo0P3lo?`30?mm?`<0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo00:0?mm?`80o?cl00@0ogdo
0?clo03lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl3P3oOCl00`3lo?`0ogdo0?mm
?`030?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3lo?`01P3oOCl00`3lo?`0ogdo0?mm
?`020?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0h0ogdo
00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo0?mm?`0E0?mm?`030?clo03oOCl0ogdo06@0ogdo
00<0o?cl0?mm?`3oOCl0W@3oOCl00`3lo?`0ogdo0?mm?`090?mm?`030?clo03oOCl0ogdo00L0ogdo
00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0ogdo00@0ogdo
0P3lo?`@0?mm?`80o?cl1P3oOCl30?clo080ogdo0P3lo?`20?mm?`80o?cl3P3oOCl40?clo080ogdo
00@0o?cl0?mm?`3oOCl0o?cl3`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl00<0ogdo0?clo03l
o?`02`3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`03
0?clo03oOCl0ogdo00T0ogdo1@3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0D0ogdo0P3lo?`0
0`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl30?clo0030?mm?`3lo?`0
o?cl00<0o?cl00<0ogdo0?clo03lo?`0o`3lo?ak0?clo0400000000S0?clo0030000003lo?`0o?cl
0>80o?cl0P3oOCl<0?clo0<0ogdo;03lo?`20?mm?c`0o?cl0`3oOClh0?clo0040?mm?`3lo?`0o?cl
0?mm?`d0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl50?clo080ogdo0P3l
o?`0103oOCl0o?cl0?clo03oOCl20?clo0D0ogdo1@3lo?`00`3oOCl0o?cl0?mm?`020?mm?`070?cl
o03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`80o?cl0P3oOCl50?clo0X0ogdo0P3lo?`40?mm
?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03oOCl01@3oOCl00`3lo?`0ogdo0?mm?`050?mm
?`80o?cl203oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl
0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl
0?mm?`3oOCl02@3oOCl00`3lo?`0ogdo0?mm?`0B0?mm?`030?clo03oOCl0ogdo0><0ogdo00<0o?cl
0?mm?`3oOCl0@03oOCl00`3lo?`0ogdo0?mm?`060?mm?`<0o?cl103oOCl0103lo?`0ogdo0?mm?`3l
o?`80?mm?`030?clo03oOCl0ogdo00P0ogdo0P3lo?`;0?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm
?`050?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`070?mm?`80o?cl00<0ogdo0?clo03oOCl00P3o
OCl40?clo0L0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`<0o?cl2@3oOCl30?clo0L0ogdo
0P3lo?`M0?mm?`040?clo03oOCl0ogdo0?clo0P0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3o
OCl0o?cl0?mm?`030?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`3o0?clo7h0o?cl0@00000002<0o?cl00<000000?clo03lo?`0h03lo?`20?mm?`X0o?cl103oOCl]
0?clo080ogdo>`3lo?`30?mm?cX0o?cl00@0ogdo0?clo03lo?`0ogdo303lo?`20?mm?`@0o?cl0P3o
OCl30?clo080ogdo0P3lo?`20?mm?`80o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0080
o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm?`020?mm?`080?clo03oOCl0o?cl0?mm
?`3lo?`0ogdo0?clo03oOCl20?clo0<0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`20?mm?`050?clo03o
OCl0o?cl0?mm?`3lo?`02@3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03l
o?`00P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl1P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80
o?cl00<0ogdo0?clo03oOCl01@3oOCl00`3lo?`0ogdo0?mm?`070?mm?`050?clo03oOCl0ogdo0?mm
?`3lo?`0403oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3oOCl0F03oOCl0
0`3lo?`0ogdo0?mm?`150?mm?`030?clo03oOCl0ogdo00/0ogdo00<0o?cl0?mm?`3oOCl0103oOCl0
0`3lo?`0ogdo0?mm?`1e0?mm?`030?clo03oOCl0ogdo00D0ogdo0P3lo?`60?mm?`<0o?cl103oOCl0
0`3lo?`0ogdo0?mm?`030?clo0d0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl00`3lo?`0ogdo0?mm?`03
0?mm?`<0o?cl2`3oOCl20?clo0<0ogdo1P3lo?`80?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl103o
OCl20?clo0P0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00T0ogdo
00<0o?cl0?mm?`3oOCl04P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo0P3lo?`<0?mm?`04
0?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03lo?`3
0?mm?`040?clo03oOCl0o?cl0?mm?ol0o?clO`3lo?`1000000008`3lo?`00`000000o?cl0?clo03N
0?clo080ogdo203lo?`40?mm?bl0o?cl0P3oOClj0?clo0<0ogdo?03lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00X0o?cl0P3oOCl50?clo080ogdo1P3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`00P3l
o?`20?mm?`030?clo03oOCl0ogdo00H0o?cl00<0ogdo0?clo03oOCl00`3oOCl02@3lo?`0ogdo0?cl
o03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`80o?cl103oOCl01@3lo?`0ogdo0?mm?`3oOCl0
o?cl0080ogdo0`3lo?`50?mm?`80o?cl1`3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo00<0
o?cl0?mm?`3oOCl04@3oOCl0103lo?`0ogdo0?mm?`3lo?`60?mm?`050?clo03oOCl0ogdo0?mm?`3l
o?`03@3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`030?clo03oOCl0ogdo00P0ogdo00<0o?cl0?mm?`3o
OCl00`3oOCl00`3lo?`0ogdo0?mm?`2X0?mm?`030?clo03oOCl0ogdo0400ogdo00<0o?cl0?mm?`3o
OCl06P3oOCl00`3lo?`0ogdo0?mm?`0T0?mm?`80o?cl00<0ogdo0?clo03oOCl00`3oOCl30?clo0<0
ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3l
o?`0ogdo0?mm?`030?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01P3oOCl00`3lo?`0ogdo0?mm?`05
0?mm?`@0o?cl103oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0030?clo0h0ogdo00@0o?cl0?mm?`3oOCl0ogdo1@3lo?`70?mm?`<0o?cl103oOCl00`3lo?`0ogdo
0?mm?`060?mm?`040?clo03oOCl0ogdo0?clo0L0ogdo0P3lo?`60?mm?`030?clo03oOCl0ogdo00D0
ogdo00<0o?cl0?mm?`3oOCl00`3lo?`30?mm?`030?clo03oOCl0ogdo00`0ogdo0P3lo?`00`3oOCl0
o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl00`3oOCoo0?clo7l0
o?cl0@00000000D0o?cl1P0000020?clo0030000003lo?`0o?cl01<0o?cl00<000000?clo03lo?`0
g03lo?`20?mm?`L0o?cl0`3oOClb0?clo0030?mm?`3lo?`0o?cl03L0o?cl0`3oOCln0?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl02P3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo1P3lo?`30?mm?`80
o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`030?clo03oOCl0ogdo00H0o?cl00<0ogdo0?clo03o
OCl00P3oOCl01`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`20?mm?`D0o?cl1@3oOCl0
0`3lo?`0ogdo0?clo0020?mm?`80o?cl1P3oOCl20?clo0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl2`3o
OCl0103lo?`0ogdo0?clo03lo?`80?mm?`80o?cl303oOCl00`3lo?`0ogdo0?mm?`080?mm?`80o?cl
4P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3oOCl0NP3oOCl00`3lo?`0
ogdo0?mm?`1k0?mm?`030?clo03oOCl0ogdo0100ogdo00<0o?cl0?mm?`3lo?`04P3oOCl00`3lo?`0
ogdo0?mm?`0C0?mm?`030?clo03oOCl0ogdo00D0ogdo0`3lo?`20?mm?`030?clo03oOCl0o?cl0080
o?cl00<0ogdo0?clo03oOCl0603oOCl00`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0ogdo0?cl
o0D0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0
ogdo00<0ogdo0P3lo?`30?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl1`3oOCl40?clo0d0ogdo00D0
o?cl0?mm?`3oOCl0ogdo0?clo00A0?mm?`80o?cl00<0ogdo0?clo03oOCl03`3oOCl50?clo0@0ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00P0ogdo1@3lo?`0103oOCl0
o?cl0?clo03lo?`20?mm?ol0o?clO`3lo?`1000000001P3lo?`2000000030?clo0000000000000<0
00005@3lo?`:00000<P0001o1027c^`70000O`80ogdo1@0007l40?mm?c<0001o0P3oOClg0000O`<0
ogdo;P0007l408O>k0030000O`27c^`0Qlk/0080Qlk/1`0007l808O>k0P0001o0P3oOCl60000O`80
ogdo1P0007l0103oOCl0001o0000O`3oOCl408O>k080001o00<0ogdo08O>k027c^`00P27c^`00`3o
OCl0Qlk/08O>k00208O>k0030000O`3oOCl0ogdo0080ogdo0`0007l408O>k0040?mm?`0007l0001o
0000O`80ogdo1027c^`00`0007l0ogdo0000O`0408O>k0030?mm?`0007l0Qlk/00<0Qlk/1P3oOCl2
0000O`030?mm?`27c^`0Qlk/0080Qlk/0P0007l00`3oOCl0001o0?mm?`0408O>k0H0ogdo00<0001o
0?mm?`3oOCl02@3oOCl408O>k0d0ogdo00@0001o0?mm?`0007l0ogdo1027c^`40?mm?`040000O`3o
OCl0001o0000O`X0ogdo1027c^`40?mm?`@0Qlk/0P3oOCl01@0007l0ogdo0?mm?`3oOCl0001o0180
ogdo00<0001o0?mm?`3oOCl01027c^`D0?mm?`@0Qlk/0P3oOCl408O>k1`0ogdo1027c^`?0?mm?`P0
Qlk/3P3oOCl408O>k080ogdo1`27c^`;0?mm?`@0Qlk/603oOCl408O>k200ogdo1027c^`80?mm?`@0
Qlk/3P3oOCl408O>k0030?mm?`27c^`0Qlk/0080Qlk/303oOCl00`0007l0ogdo0000O`0408O>k0T0
ogdo00<0001o0?mm?`3oOCl01@3oOCl408O>k0P0ogdo00<0001o08O>k027c^`01027c^`00`3oOCl0
001o0?mm?`040?mm?`<0001o103oOCl40000O`<0ogdo1027c^`30?mm?`030000O`3oOCl0ogdo0080
ogdo0P0007l60?mm?`H0Qlk/0`3oOCl0100007l0ogdo0?mm?`3oOCl20000O`80ogdo00<0001o0?mm
?`27c^`00`27c^`20?mm?`80001o1@3oOCl40000O`P0Qlk/00<0001o0?mm?`0007l01027c^`50?mm
?`<0001o2P3oOCl408O>k0030?mm?`0007l0ogdo0080ogdo1027c^`00`0007l0ogdo0?mm?`030?mm
?`030000O`27c^`0Qlk/00D0Qlk/0`3oOCl00`0007l0ogdo0?mm?`0:0?mm?`@0001o0P3oOCl808O>
k0050?mm?`0007l0ogdo0000O`3oOCl01027c^`20?mm?`030000O`3oOCl0ogdo00L0ogdo0P0007l2
0?mm?`H0001o1027c^`00`0007l0Qlk/08O>k00208O>k0d0001o1027c^co0000Oed0001o0@000000
0080o?cl00D000000?clo03lo?`000000?clo002000000050?clo0000000o?cl0?clo00000005@3l
o?`00`000000o?cl0?clo03<0?clo0X0Qlk/0P3lo?`20?mm?`<0o?cl103oOCle0?clo080ogdo=P3l
o?`30?mm?bh0o?cl3`27c^`00`3lo?`0Qlk/08O>k00<08O>k0@0o?cl00<0ogdo0?clo03lo?`01@3l
o?`20?mm?`H0o?cl00<0ogdo0?clo027c^`05@27c^`00`3oOCl0o?cl08O>k00P08O>k0030?mm?`3l
o?`0ogdo01<0Qlk/00<0o?cl0?mm?`3oOCl02@3oOCl:08O>k0/0ogdo2P27c^`30?mm?`80o?cl1`3o
OClB08O>k1H0ogdo2P27c^`>0?mm?a00Qlk/5P3oOCl:08O>k0T0ogdo3P27c^`80?mm?a<0Qlk/1@3o
OCl:08O>k180ogdo2P27c^`J0?mm?`X0Qlk/0P3oOCl:08O>k0P0ogdo3`27c^`90?mm?`X0Qlk/1`3o
OCl0103lo?`0ogdo0?clo03oOCl:08O>k0<0ogdo3027c^`30?mm?`040?clo03oOCl0o?cl0?clo0D0
ogdo0`3lo?`:08O>k0030?mm?`3lo?`0ogdo00L0ogdo3027c^`20?mm?`030?clo03oOCl0ogdo0080
ogdo2P27c^`0103oOCl0o?cl0?clo03lo?`30?mm?aD0Qlk/00<0ogdo0?clo03oOCl01P3oOCl00`3l
o?`0ogdo0?mm?`0C08O>k0030?mm?`27c^`0Qlk/00/0Qlk/0P3oOCl00`3lo?`0ogdo0?mm?`0:0?mm
?`030?clo027c^`0Qlk/01D0Qlk/1`3lo?`90?mm?`l0Qlk/1`3lo?`:08O>k?l0o?clFP3lo?`10000
00000`3lo?`010000000o?cl0000003lo?`2000000030?clo0000000o?cl008000005@3lo?`00`00
0000o?cl0?clo03;0?clo0`0Qlk/00<0ogdo0?clo03lo?`00`3oOClg0?clo080ogdo=P3lo?`20?mm
?c00o?cl8027c^`00`3lo?`0ogdo0?mm?`070?clo080ogdo1P3lo?`00`3oOCl0o?cl08O>k00j08O>
k0030?clo027c^`0Qlk/01<0Qlk/0P3oOCl00`3lo?`0ogdo0?mm?`050?mm?``0Qlk/2@3oOCl<08O>
k0030?clo03oOCl0ogdo00L0ogdo5027c^`20?mm?`030?clo03oOCl0ogdo00l0ogdo3027c^`<0?mm
?a80Qlk/503oOCl<08O>k0L0ogdo4027c^`60?mm?aD0Qlk/0`3oOCl<08O>k100ogdo3027c^`H0?mm
?aP0Qlk/1P3oOClA08O>k0L0ogdo3027c^`50?mm?`80o?cl0P3oOCl<08O>k0030?mm?`27c^`0Qlk/
00`0Qlk/0`3oOCl00`3lo?`0ogdo0?clo0030?mm?`040?clo03oOCl0o?cl0?clo0`0Qlk/00<0o?cl
0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`0>08O>k0D0ogdo3027c^`50?clo1L0Qlk/0P3oOCl0
103lo?`0ogdo0?mm?`3lo?`40?mm?b<0Qlk/00<0ogdo0?clo03oOCl02`3oOClI08O>k0H0o?cl0P3o
OCl30?clo0030?mm?`3lo?`0o?cl0140Qlk/1@3lo?`<08O>k?l0o?clF@3lo?`1000000008`3lo?`0
0`000000o?cl0?clo03:0?clo0h0Qlk/0P3oOCli0?clo0030?mm?`3lo?`0o?cl03<0o?cl0`3oOCla
0?clo280Qlk/203lo?`00`3oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0Qlk/0580Qlk/203oOCl>
08O>k0@0ogdo00<0o?cl0?mm?`3oOCl03P27c^`00`3oOCl0o?cl0?mm?`030?mm?`80o?cl5P27c^`B
0?mm?`h0Qlk/2P3oOClD08O>k180ogdo3P27c^`50?mm?a80Qlk/103oOClG08O>k0030?mm?`27c^`0
Qlk/00`0Qlk/3P3oOCl>08O>k1H0ogdo6P27c^`40?mm?a<0Qlk/1@3oOCl>08O>k0L0ogdo7@27c^`7
0?mm?`80o?cl0P3oOCl>08O>k0D0ogdo00<0o?cl08O>k027c^`03P27c^`30?mm?`h0Qlk/00<0ogdo
0?clo03lo?`06@27c^`30?mm?`050?clo03oOCl0ogdo0?clo03oOCl09@27c^`70?mm?`80o?cl0`3o
OClK08O>k0@0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0Qlk/08O>k00A08O>k0<0o?cl
3P27c^co0?clo5P0o?cl0@00000002<0o?cl00<000000?clo03lo?`0aP3lo?`B0000000308O>k03l
o?`0o?cl03H0o?cl0P3oOClc0?clo0<0ogdo;`3lo?`3000000030?clo027c^`0000000<000000P27
c^`300000080Qlk/0`0000000`27c^`00000000000040000000608O>k0000000000008O>k0000000
Qlk/1P00000208O>k0L0o?cl0P3oOCl30?clo0H0000000<0Qlk/0000000000002P0000000`27c^`0
00000000000300000080Qlk/0`00000408O>k0H0000000<0Qlk/0000000000001000000208O>k004
00000027c^`0Qlk/00000080Qlk/100000000`27c^`000000000000=00000080Qlk/1`00000508O>
k0030000003lo?`0000000D000000P27c^`010000000Qlk/00000000000508O>k0L0000000<0ogdo
08O>k027c^`02@0000000`27c^`0000000000003000000030?mm?`000000000000X0000000<0Qlk/
00000027c^`00`0000001027c^`0000008O>k000000208O>k00300000027c^`00000008000002@3o
OCl00`3lo?`0ogdo000000050000000308O>k0000000000000<000001027c^`5000000<0ogdo3`00
000208O>k00700000027c^`0000000000027c^`0000008O>k003000000/0ogdo300000000`27c^`0
00000000000=0000000308O>k0000000000000d0000000<0ogdo08O>k027c^`02@00000208O>k003
00000027c^`0Qlk/00@0Qlk/1P00000208O>k0@0000000@0Qlk/00000027c^`0Qlk/0P00000208O>
k0P0ogdo1P0000000`27c^`000000000000308O>k0T000003`3oOCl60000000308O>k00000000000
00<000000P27c^`00`000000Qlk/08O>k00208O>k080000000<0Qlk/00000027c^`0300000000`27
c^`00000000000030000000608O>k0000000000008O>k0000000Qlk/100000000`27c^`000000000
00050000000508O>k0000000000008O>k00000000P27c^`200000080Qlk/2P0000000`27c^`00000
0000000300000080Qlk/2P0000000`27c^`000000000000300000080Qlk/10000000103lo?`0ogdo
0?mm?`3oOCl60000000308O>k0000000000000<0000000@0Qlk/000000000000Qlk/4`00000208O>
k00600000027c^`0000000000027c^`0ogdo0P27c^`60000000308O>k000000000000080Qlk/1P00
00000`27c^`00000000000060000000308O>k0000000000000D0000000<0Qlk/0000000000000`00
000208O>k0030?mm?`3lo?`0000000D0000000D0Qlk/000000000000Qlk/0000000208O>k0030000
0027c^`0Qlk/00@0Qlk/2@00000308O>k0T0000000<0Qlk/0000000000000P3oOCl00`3lo?`0ogdo
00000002000000030?mm?`3lo?`0000000D0000000<0Qlk/0000000000001P0000001P27c^`00000
00000027c^`0000008O>k0<0000000<0Qlk/0000000000000`0000020?clo0030?mm?`3lo?`0o?cl
00<0000000<0o?cl08O>k00000000`00000208O>k0`000000P27c^`01@000000Qlk/08O>k027c^`0
00000080Qlk/00<0000008O>k00000002000003o0?clo5H0o?cl0@00000002<0o?cl00<000000?cl
o03lo?`0b03lo?`01P000000Qlk/00000027c^`0000008O>k080000000@0Qlk/000000000000Qlk/
0P0000000`27c^`0000008O>k00f0?clo080ogdo<P3lo?`30?mm?c@0o?cl00@000000?clo027c^`0
Qlk/0`00000208O>k00300000027c^`0000000@0Qlk/00@0000008O>k027c^`0Qlk/0`0000001P27
c^`0000008O>k0000000Qlk/000000<0Qlk/00@0000008O>k027c^`000000P27c^`60?clo080ogdo
1@3lo?`0103oOCl000000?clo000000408O>k00300000027c^`000000080Qlk/00@0000008O>k000
0000Qlk/0P0000001027c^`0000008O>k027c^`5000000@0Qlk/00<0000008O>k00000000`000000
0`27c^`00000000000020000000308O>k0000000Qlk/00T000000P27c^`20000000808O>k0000000
000008O>k0000000Qlk/00000027c^`20000000508O>k0000000Qlk/00000027c^`00`00000208O>
k080000000<0Qlk/00000027c^`00P27c^`3000000070?mm?`3lo?`0ogdo0000003oOCl0000008O>
k0040000000308O>k0000000Qlk/0080Qlk/0`00000208O>k0050000003lo?`0ogdo0000003oOCl0
0`27c^`200000080Qlk/00<0000008O>k027c^`00P0000001@27c^`0000008O>k027c^`0000000<0
ogdo00<000000?mm?`0000000`27c^`01P000000Qlk/08O>k0000000Qlk/000000<0Qlk/00D00000
08O>k0000000Qlk/0000000208O>k00500000027c^`0Qlk/08O>k00000003@3oOCl01`000000ogdo
00000027c^`0000008O>k00000000P27c^`01P000000Qlk/08O>k027c^`0000008O>k080000000<0
Qlk/0000003oOCl0103oOCl00`000000ogdo0000000308O>k00300000027c^`0000000<0Qlk/1@00
00001027c^`0000008O>k000000308O>k0030000003oOCl0ogdo00/0ogdo00<000000?mm?`000000
0`27c^`00`000000Qlk/08O>k0020000000608O>k0000000Qlk/08O>k0000000Qlk/0`000000203o
OCl0000008O>k027c^`0000008O>k0000000Qlk/0P0000001027c^`0000008O>k027c^`200000007
08O>k0000000000000000027c^`000000?mm?`0308O>k080000000<0Qlk/00000027c^`00P27c^`4
000000H0Qlk/00H0000008O>k0000000Qlk/00000027c^`30000000908O>k0000000Qlk/08O>k000
0000Qlk/00000027c^`000000080Qlk/2P3oOCl01`000000ogdo00000027c^`0000008O>k0000000
1@27c^`010000000Qlk/08O>k000000208O>k0030000003oOCl0ogdo00l0ogdo00P000000?mm?`00
0000Qlk/00000027c^`0000008O>k0D000000`27c^`01@000000Qlk/00000027c^`0000000<0Qlk/
00d0000008O>k0000000Qlk/00000027c^`000000?mm?`000000Qlk/00000027c^`000000080Qlk/
0P0000001027c^`0000008O>k000000208O>k00300000027c^`0000000<0Qlk/0P0000002`3oOCl0
000008O>k0000000Qlk/00000027c^`0000008O>k0000000Qlk/00@000000P27c^`02`000000ogdo
0?mm?`000000ogdo00000027c^`0000008O>k0000000Qlk/00D0000000<0Qlk/00000027c^`00P27
c^`20000000508O>k0000000000008O>k00000000P27c^`40000000308O>k0000000ogdo00D0ogdo
00T0o?cl0000003lo?`0000008O>k0000000Qlk/00000027c^`00`0000001@27c^`0000000000027
c^`000000080Qlk/00D000000?mm?`000000ogdo0000000208O>k00700000027c^`0Qlk/00000027
c^`0000008O>k0050000000408O>k0000000Qlk/0?mm?`<0Qlk/0P00000208O>k080000000<0Qlk/
00000027c^`00`27c^`30000000308O>k0000000Qlk/0080000000<0Qlk/00000027c^`00`000000
0`27c^`0000008O>k0020000000708O>k0000000000008O>k0000000Qlk/0000000308O>k0@0ogdo
00T000000?mm?`000000Qlk/00000027c^`0000008O>k00000000P27c^`00`000000Qlk/08O>k004
08O>k00400000027c^`0000008O>k080000000<0Qlk/00000027c^`01027c^`20000000:08O>k000
0000Qlk/08O>k0000000Qlk/00000027c^`000000?clo0<0ogdo00<0o?cl0?mm?`0000000P3oOCl0
0`27c^`00000000000020000000408O>k0000000Qlk/00000080Qlk/0`0000001P27c^`0000008O>
k0000000Qlk/000000<0Qlk/0P0000001`27c^`0000000000027c^`000000?clo03oOCl0103lo?`0
0`3oOCl000000?clo00208O>k0<000000P27c^`020000000Qlk/000000000000Qlk/00000027c^`0
00000`27c^`4000000<0Qlk/00@0000008O>k027c^`000000P27c^`200000080Qlk/00@0000008O>
k00000000000o`3lo?aF0?clo0400000000S0?clo0030000003lo?`0o?cl0<L0o?cl0P00000208O>
k00500000027c^`0000000000027c^`00P0000001027c^`0000000000027c^`20000000308O>k03l
o?`0o?cl0380o?cl0P3oOCla0?clo0<0ogdo=@3lo?`40000000308O>k00000000000008000000`27
c^`30000000308O>k0000000000000D000000P27c^`20000000408O>k0000000Qlk/00000080Qlk/
1P0000000`27c^`0o?cl0?clo0030?clo080ogdo103lo?`01P3oOCl00000000000000000ogdo08O>
k0D000000P27c^`01@000000Qlk/08O>k0000000Qlk/00P000000P27c^`010000000Qlk/00000000
000208O>k0@000000P27c^`00`000000Qlk/0000000200000080Qlk/00@0000008O>k027c^`00000
0P27c^`00`000000Qlk/08O>k0050000000308O>k0000000Qlk/008000000P27c^`500000080Qlk/
00<0000008O>k027c^`0100000001027c^`0000000000000000408O>k0030000003oOCl000000080
000000<0ogdo08O>k00000000P27c^`5000000@0Qlk/2000000208O>k00300000027c^`0000000<0
000000L0Qlk/000000000000000008O>k0000000Qlk/0080000000H0ogdo00000000000000000?mm
?`27c^`40000000608O>k0000000000008O>k0000000Qlk/0`0000001027c^`0000008O>k0000002
08O>k00300000027c^`0000000800000203oOCl00`3lo?`0ogdo0?mm?`03000000050?mm?`27c^`0
000000000027c^`01@00000208O>k00400000027c^`0000008O>k080000000<0o?cl0?mm?`3oOCl0
0`0000000`3oOCl0Qlk/0000000300000080Qlk/1000000208O>k080000000@0Qlk/00000027c^`0
00000P27c^`2000000/0ogdo0`0000000`3oOCl0Qlk/000000070000000308O>k0000000Qlk/00<0
000000H0Qlk/000000000000ogdo08O>k000000208O>k0@0000000<0Qlk/0000000000000`000000
1@27c^`00000000000000000Qlk/00<000000P27c^`40000000308O>k0000000Qlk/008000000P27
c^`200000080Qlk/00<0000008O>k027c^`0100000001@27c^`0000008O>k027c^`000000080Qlk/
00H0000008O>k0000000Qlk/00000027c^`20000000308O>k03oOCl0ogdo00H0ogdo0`0000000`3o
OCl0Qlk/0000000400000080Qlk/1P0000000`27c^`000000000000?0?mm?`<0000000<0ogdo08O>
k0000000100000001027c^`0000008O>k027c^`200000080Qlk/0`0000001027c^`0000008O>k027
c^`200000080Qlk/100000000`3oOCl0Qlk/000000030000000308O>k0000000000000<0000000<0
Qlk/00000027c^`00P27c^`20000000308O>k000000000000080000000<0ogdo08O>k00000000`00
00000`27c^`0000008O>k00300000080Qlk/00<0000008O>k0000000100000000`3oOCl0Qlk/0000
00040000000508O>k0000000Qlk/08O>k00000000P27c^`01@000000Qlk/000000000000Qlk/00P0
00000P27c^`01P000000Qlk/08O>k0000000ogdo0?clo080ogdo0`0000000`3lo?`0Qlk/00000004
0000000308O>k0000000000000<0000000<0Qlk/0000000000001@0000001@27c^`0000008O>k027
c^`000000080Qlk/00@0000008O>k000000000000P27c^`20000000408O>k0000000Qlk/00000080
Qlk/00<0000008O>k00000001`0000000`27c^`00000000000020000000308O>k000000000000080
000000D0Qlk/000000000000000008O>k0050000000308O>k0000000000000@000000P27c^`20000
000308O>k03lo?`0ogdo00<0000000<0o?cl08O>k00000000`0000001`27c^`0000008O>k027c^`0
000008O>k00000000P27c^`00`000000Qlk/000000060000000308O>k000000000000080Qlk/00<0
000008O>k00000000P27c^`00`000000Qlk/08O>k0020000000308O>k0000000ogdo0080ogdo00<0
o?cl0000000000000P0000000`3lo?`00000000000020000000408O>k0000000000008O>k0@00000
0P27c^`20000000408O>k0000000Qlk/00000080Qlk/1@0000001027c^`000000000003oOCl40?cl
o0@0000000<0Qlk/0000000000000P00000308O>k080000000<0Qlk/0000000000000P27c^`40000
0080Qlk/00D0000008O>k027c^`0Qlk/0000000208O>k00600000027c^`0000008O>k0000000Qlk/
0`0000000`27c^`000000?clo03o0?clo5D0o?cl0@00000002<0o?cl00<000000?clo03lo?`0aP3l
o?`01@000000o?cl000000000000Qlk/0080000000@0Qlk/000000000000Qlk/0P0000001@27c^`0
000000000027c^`0000003@0o?cl00<0ogdo0?clo03lo?`0;P3lo?`30?mm?cT0o?cl0P0000000`3l
o?`0000008O>k0040000000708O>k0000000Qlk/00000027c^`0000008O>k00:0000000308O>k000
0000000000<0000000<0Qlk/00000027c^`00P0000000`27c^`000000?mm?`050?mm?`@0o?cl00<0
ogdo0?clo03lo?`00`0000000`3oOCl0000008O>k0040000000408O>k0000000000008O>k0800000
00H0Qlk/00000027c^`0Qlk/00000027c^`20000000:08O>k0000000000008O>k0000000Qlk/0000
0027c^`0000008O>k0D0000000<0Qlk/000000000000100000001027c^`0000000000027c^`20000
000408O>k0000000000008O>k0H0000000<0Qlk/0000000000001`0000000`27c^`0000008O>k002
0000000808O>k0000000000000000027c^`0000008O>k000000208O>k08000000P3oOCl300000003
0?mm?`000000Qlk/008000000P27c^`00`000000Qlk/0000000208O>k080000000@0Qlk/00000000
0000ogdo0P0000001`3lo?`0000008O>k0000000Qlk/00000027c^`00`0000001027c^`000000000
0027c^`2000000040?mm?`000000ogdo0?mm?`<0000000<0ogdo00000027c^`00`0000000`27c^`0
0000000000020000000308O>k0000000000000P0000000<0Qlk/000000000000303oOCl300000006
0?mm?`000000000008O>k0000000Qlk/0P0000001@27c^`0000008O>k0000000Qlk/0080000000<0
ogdo0000003oOCl00`3oOCl3000000030?mm?`000000Qlk/00<0000000<0Qlk/00000027c^`00P00
00001@27c^`00000000000000000Qlk/00D0000000<0ogdo0000003oOCl02`3oOCl3000000030?mm
?`000000Qlk/0080000000D0Qlk/000000000000000008O>k0020000000408O>k000000000000?mm
?`<0000000D0ogdo000000000000Qlk/0000000208O>k080000000<0Qlk/00000027c^`02@000000
0`3oOCl0000008O>k0070000000308O>k0000000Qlk/0080000000D0Qlk/00000027c^`0Qlk/0000
000208O>k0D0000000D0Qlk/000000000000000008O>k0050000000408O>k0000000Qlk/000000T0
ogdo0`0000001`3oOCl0000008O>k027c^`0000008O>k00000000P27c^`20000000608O>k0000000
00000000003oOCl00000403oOCl3000000040?mm?`000000Qlk/08O>k080000000<0Qlk/00000027
c^`00P0000000`27c^`0000008O>k00208O>k0D0000000@0Qlk/000000000000Qlk/1@000000103o
OCl0000008O>k027c^`20000000408O>k0000000Qlk/08O>k0T0000000<0Qlk/0000000000000P00
0000103oOCl0000008O>k027c^`400000080Qlk/00<0000008O>k00000000P0000000`3oOCl00000
0?mm?`03000000040?mm?`000000Qlk/08O>k080000000<0Qlk/00000027c^`00`0000000`27c^`0
0000000000030000000608O>k0000000Qlk/08O>k0000000Qlk/0P0000002027c^`0000000000000
0000ogdo0000003oOCl0o?cl0`3oOCl3000000040?clo0000000Qlk/08O>k080000000@0Qlk/0000
0027c^`0Qlk/0P0000000`27c^`0000008O>k0080000000408O>k0000000000008O>k080000000<0
Qlk/00000027c^`01P0000001`3oOCl0000008O>k0000000Qlk/00000027c^`00P00000208O>k004
00000027c^`0000008O>k0<0000000@0ogdo00000027c^`0Qlk/0P0000001@27c^`0000000000027
c^`000000080Qlk/100000001027c^`0000008O>k027c^`20000000408O>k0000000Qlk/000000<0
o?cl0`000000103oOCl0000008O>k027c^`70000000408O>k0000000Qlk/08O>k0X0000000D0Qlk/
00000027c^`0000008O>k0020000000408O>k0000000000008O>k080000000<0ogdo0000003oOCl0
0P3oOCl20?clo080000000<0ogdo0000003lo?`01P0000000`27c^`0000008O>k0060000000308O>
k0000000000000<0000000@0Qlk/00000027c^`0Qlk/0P0000000`3lo?`000000?mm?`050?clo080
000000<0ogdo00000027c^`0100000000`27c^`0000008O>k0020000000608O>k0000000000008O>
k0000000Qlk/0P0000001@27c^`00000000000000000Qlk/00L0000000@0Qlk/000000000000Qlk/
0P0000000`3lo?`000000?clo03o0?clo5D0o?cl0@00000002<0o?cl00<000000?clo03lo?`0b`3l
o?`<08O>k3<0o?cl0P3oOCl^0?clo0<0ogdo@@3lo?`P08O>k0T0ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0020?clo080ogdo00<0o?cl0?mm?`27c^`0>P27c^`00`3oOCl0Qlk/08O>k00C08O>k0030?clo03o
OCl0ogdo00H0ogdo00<0o?cl08O>k027c^`02P27c^`50?mm?`040?clo03oOCl0ogdo0?mm?``0Qlk/
2P3oOClD08O>k0h0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl<08O>k0`0ogdo4P27c^`90?mm?`030?cl
o03oOCl0ogdo00P0ogdo3027c^`70?mm?a00Qlk/1P3oOClE08O>k0<0ogdo3027c^`@0?mm?``0Qlk/
603oOClH08O>k0H0ogdo4@27c^`70?mm?``0Qlk/2@3oOCl<08O>k0030?mm?`27c^`0Qlk/00`0Qlk/
0P3oOCl00`3lo?`0ogdo0?clo0060?mm?`030?clo03oOCl0Qlk/00/0Qlk/103oOCl0103lo?`0ogdo
0?mm?`3oOCl>08O>k0D0ogdo3027c^`50?mm?aL0Qlk/0P3lo?`30?mm?`030?clo03oOCl0ogdo0080
ogdo8`27c^`20?mm?`030?clo03oOCl0ogdo00<0o?cl103oOCl00`3lo?`0ogdo08O>k00H08O>k003
0?clo03oOCl0ogdo00T0o?cl00<0ogdo0?clo027c^`04027c^`50?clo0`0Qlk/o`3lo?aI0?clo040
0000000S0?clo0030000003lo?`0o?cl0<`0o?cl2P27c^`b0?clo080ogdo;@3lo?`30?mm?dD0o?cl
3`27c^`00`3oOCl0Qlk/08O>k00<08O>k0P0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo
00@0o?cl0?mm?`3lo?`0o?cl5P27c^`20?mm?b40Qlk/0`3oOClC08O>k0H0ogdo0P3lo?`40?mm?`X0
Qlk/0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0@0ogdo2P27c^`<0?mm?a80Qlk/5P3oOCl:08O>k003
0?mm?`3lo?`0ogdo00/0ogdo4027c^`F0?mm?`X0Qlk/2@3oOCl>08O>k0P0ogdo4`27c^`50?mm?`X0
Qlk/4P3oOCl:08O>k1X0ogdo2P27c^`20?mm?`X0Qlk/203oOCl?08O>k0T0ogdo2P27c^`:0?mm?`03
0?clo027c^`0Qlk/00P0Qlk/0`3oOCl<08O>k0030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3o
OCl01P3oOCl:08O>k0030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl<08O>k0L0
ogdo2P27c^`70?mm?aD0Qlk/00@0ogdo0?clo03lo?`0o?cl103oOCl20?clo080ogdo4`27c^`00`3o
OCl0Qlk/08O>k00;08O>k0L0ogdo00T0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0
5`27c^`20?clo0030?mm?`3lo?`0ogdo0080ogdo1`3lo?`00`3oOCl0o?cl08O>k00>08O>k0L0o?cl
2P27c^co0?clo5X0o?cl0@00000002<0o?cl00<000000?clo03lo?`0c`3lo?`408O>k3<0o?cl0P3o
OCl/0?clo0<0ogdoB`3lo?`408O>k0030?clo027c^`0Qlk/0080Qlk/1`3oOCl808O>k0X0ogdo0`3l
o?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl1027c^`00`3oOCl0o?cl
0?mm?`0408O>k0030?mm?`27c^`0Qlk/0080Qlk/0`3lo?`50?mm?`@0Qlk/00<0o?cl0?mm?`3oOCl0
0`3lo?`408O>k0<0ogdo1027c^`20?mm?`@0Qlk/0P3lo?`20?mm?`050?clo03oOCl0ogdo0?clo03o
OCl01027c^`00`3oOCl0o?cl0?clo0020?mm?`@0Qlk/103oOCl20?clo0`0ogdo1027c^`40?mm?`03
0?clo03oOCl0ogdo00@0ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl408O>k080ogdo0P3lo?`=
0?mm?`030?clo027c^`0Qlk/0080Qlk/103oOCl408O>k1H0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl4
08O>k1@0ogdo1027c^`20?mm?`@0Qlk/3@3oOCl00`3lo?`0ogdo0?mm?`0<0?mm?`@0Qlk/3`3oOCl8
08O>k0h0ogdo1027c^`20?mm?`L0Qlk/2`3oOCl408O>k1P0ogdo1027c^`P0?mm?`@0Qlk/203oOCl4
08O>k0h0ogdo1027c^`00`3oOCl0Qlk/08O>k00208O>k0l0ogdo1027c^`=0?mm?`80o?cl0P3oOCl4
08O>k0T0ogdo1P27c^`E0?mm?`@0Qlk/00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`:0?mm?`H0Qlk/
00<0o?cl0?mm?`3oOCl02P3oOCl408O>k0d0ogdo2027c^`30?mm?`@0Qlk/103oOCl20?clo0040?mm
?`3lo?`0o?cl0?clo0P0ogdo1027c^`50?mm?`@0Qlk/1`3oOCl708O>k0030?clo03oOCl0ogdo0080
ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0060?mm?`030?clo03oOCl0ogdo00<0ogdo2027c^`01@3l
o?`0ogdo0?mm?`3lo?`0ogdo00@0Qlk/1@3oOCl50?clo080ogdo1P3lo?`0103oOCl0o?cl0?clo03o
OCl408O>k0030?mm?`27c^`0Qlk/0080Qlk/3@3lo?`408O>k?l0o?clG@3lo?`1000000008`3lo?`0
0`000000o?cl0?clo03o0?clo0H0o?cl00<0ogdo0?clo03lo?`0:@3lo?`30?mm?eD0o?cl6P3oOCl0
103lo?`0ogdo0?mm?`3oOCl40?clo0040?mm?`3lo?`0ogdo0?mm?`X0o?cl00@0ogdo0?clo03oOCl0
o?cl203oOCl40?clo0030?mm?`3lo?`0ogdo0080o?cl1@3oOCl20?clo0030?mm?`3lo?`0o?cl0080
o?cl3P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3l
o?`0ogdo0?mm?`060?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00L0ogdo0?clo03oOCl0ogdo0?cl
o03oOCl0o?cl01P0ogdo0P3lo?`:0?mm?`030?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm?`3oOCl0
6P3oOCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo08<0ogdo00<0o?cl0?mm?`3oOCl0
N@3oOCl00`3lo?`0ogdo0?mm?`0C0?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl0
4@3oOCl00`3lo?`0ogdo0?clo00B0?mm?`030?clo03oOCl0ogdo02L0ogdo0P3lo?`0103oOCl0o?cl
0?mm?`3lo?`30?mm?`80o?cl00<0ogdo0?clo03oOCl0903oOCl00`3lo?`0ogdo0?mm?`020?mm?`06
0?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0`3lo?`@0?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo
0P3lo?`80?mm?`D0o?cl0`3oOCl30?clo0030?mm?`3lo?`0ogdo00H0ogdoo`3lo?ab0?clo0400000
000S0?clo0030000003lo?`0o?cl0?l0o?cl103lo?`20?mm?bT0o?cl0`3oOCmG0?clo0030?mm?`3l
o?`0o?cl00P0ogdo103lo?`;0?mm?`80o?cl103oOCl20?clo0030?mm?`3lo?`0ogdo00`0o?cl0P3o
OCl20?clo0X0ogdo00@0o?cl0?mm?`3lo?`0ogdo1@3lo?`70?mm?`<0o?cl3`3oOCl00`3lo?`0ogdo
0?clo0020?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0030?mm
?`3lo?`0ogdo00@0ogdo0P3lo?`40?mm?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3o
OCl0903oOCl00`3lo?`0ogdo0?mm?`0R0?mm?`030?clo03oOCl0ogdo00`0ogdo00@0o?cl0?mm?`3o
OCl0o?clm03oOCl00`3lo?`0ogdo0?mm?`0M0?mm?`030?clo03oOCl0ogdo01H0ogdo00<0o?cl0?mm
?`3oOCl0?P3oOCl30?clo0030?mm?`3lo?`0ogdo00D0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`0N0?mm
?`030?clo03oOCl0ogdo00@0ogdo00@0o?cl0?mm?`3oOCl0ogdo1@3lo?`?0?mm?`030?clo03oOCl0
ogdo0080o?cl00L0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl00L0ogdo1@3lo?`<0?mm?ol0o?cl
LP3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo080o?cl0P3oOClY0?clo080ogdoF@3l
o?`00`3oOCl0o?cl0?clo0020?clo0@0ogdo0P3lo?`20?mm?`<0o?cl0`3oOCl20?clo0040?mm?`3l
o?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`40?mm?``0o?cl0P3oOCl30?clo0P0ogdo
0P3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0030?mm?`3lo?`0o?cl00@0o?cl4P3oOCl00`3lo?`0
ogdo0?clo0020?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo003
0?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl06@3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo
0080o?cl703oOCl00`3lo?`0ogdo0?mm?`0V0?mm?`040?clo03oOCl0ogdo0?clo4d0ogdo00<0o?cl
0?mm?`3oOCl0=P3oOCl00`3lo?`0ogdo0?mm?`2<0?mm?`030?clo03oOCl0ogdo0080o?cl3`3oOCl0
0`3lo?`0ogdo0?mm?`0k0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl30?clo0030?mm?`3l
o?`0ogdo00@0ogdo0`3lo?`S0?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl01P3l
o?`50?mm?`030?clo03oOCl0ogdo00X0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm
?`3lo?`0o?cl0080o?cl1P3oOCl40?clo0@0ogdo00<0o?cl0?mm?`3oOCl00`3oOCoo0?clo780o?cl
0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`20?mm?bP0o?cl0`3oOCmJ0?clo0030?mm?`3l
o?`0o?cl0080o?cl1@3oOCl40?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`0103oOCl0o?cl
0?mm?`3lo?`20?mm?`D0o?cl1@3oOCl;0?clo0030?mm?`3lo?`0o?cl0080o?cl1@3oOCl00`3lo?`0
ogdo0?mm?`060?mm?`<0o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?mm?`3lo?`@0?mm
?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?cl
o0040?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo00T0ogdo00@0
o?cl0?mm?`3oOCl0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo2D0ogdo00<0o?cl0?mm?`3o
OCl0o`3oOCl;0?mm?`030?clo03oOCl0ogdo00h0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0
ogdo0?mm?`0<0?mm?`<0o?cl203oOCl00`3lo?`0ogdo0?mm?`0=0?mm?`030?clo03oOCl0ogdo00/0
ogdo00@0o?cl0?mm?`3oOCl0o?cl9`3oOCl20?clo0P0ogdo0P3lo?`30?mm?`050?clo03oOCl0ogdo
0?mm?`3lo?`05P3oOCl00`3lo?`0ogdo0?mm?`0>0?mm?`H0o?cl0P3oOCl00`3lo?`0ogdo0?clo00:
0?mm?`030?clo03oOCl0ogdo00H0ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?clo0H0ogdo103lo?`3
0?mm?`040?clo03oOCl0ogdo0?mm?ol0o?clLP3lo?`1000000008`3lo?`00`000000o?cl0?clo03n
0?clo0030?mm?`3lo?`0o?cl02D0o?cl0`3oOCmL0?clo0030?mm?`3lo?`0o?cl0080o?cl00H0ogdo
0?clo03lo?`0ogdo0?clo03oOCl60?clo0<0ogdo103lo?`30?mm?`030?clo03oOCl0o?cl00@0o?cl
0P3oOCl40?clo080ogdo203lo?`00`3oOCl0o?cl0?clo0020?clo0@0ogdo0P3lo?`00`3oOCl0o?cl
0?mm?`020?mm?`030?clo03oOCl0ogdo00<0o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?`030?cl
o03oOCl0ogdo00<0o?cl1`3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo080ogdo00D0o?cl0?mm?`3o
OCl0ogdo0?clo0020?mm?`<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm
?`3lo?`0103oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03oOCl0ogdo00H0ogdo00L0o?cl0?mm
?`3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo0`3lo?`?0?mm?`030?clo03oOCl0ogdo00L0ogdo00<0
o?cl0?mm?`3oOCl04P3oOCl00`3lo?`0ogdo0?mm?`3o0?mm?ad0ogdo00<0o?cl0?mm?`3oOCl00`3o
OCl00`3lo?`0ogdo0?mm?`020?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo00?0?mm?`03
0?clo03oOCl0o?cl00D0ogdo0P3lo?`G0?mm?`030?clo03oOCl0ogdo00/0ogdo0`3lo?`E0?mm?`04
0?clo03oOCl0ogdo0?clo0<0ogdo0P3lo?`70?mm?`030?clo03oOCl0ogdo0100ogdo0P3lo?`60?mm
?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3lo?`01@3lo?`30?mm?`030?clo03oOCl0o?cl
00@0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl20?clo0030?mm?`3lo?`0o?cl00H0ogdo203lo?`60?mm
?`030?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3lo?`0o`3lo?a`0?clo0400000000S0?clo003
0000003lo?`0o?cl0?`0o?cl0P3oOClU0?clo0<0ogdoGP3lo?`0103oOCl0o?cl0?clo03lo?`20?mm
?`80o?cl00<0ogdo0?clo03lo?`0203lo?`30?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl50?cl
o080ogdo1`3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0
ogdo0080o?cl0P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00@0ogdo2P3lo?`20?mm?`030?clo03o
OCl0ogdo00@0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm
?`050?mm?`040?clo03oOCl0ogdo0?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0040?mm?`80
o?cl303oOCl00`3lo?`0ogdo0?mm?`030?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo006
0?mm?`<0o?cl2P3oOCl30?clo?l0ogdo0@3oOCl00`3lo?`0ogdo0?mm?`140?mm?`050?clo03oOCl0
ogdo0?mm?`3lo?`01@3oOCl00`3lo?`0ogdo0?mm?`0<0?mm?`80o?cl1`3oOCl00`3lo?`0ogdo0?mm
?`070?mm?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm
?`060?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl20?clo0D0ogdo00<0o?cl0?mm?`3oOCl01P3o
OCl20?clo0H0ogdo1@3lo?`50?mm?`030?clo03oOCl0ogdo00l0ogdo00<0o?cl0?mm?`3oOCl01`3o
OCl00`3lo?`0ogdo0?mm?`070?mm?`H0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0
o?cl0?mm?`3oOCl01@3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0o?cl
1@3oOCl60?clo0H0ogdo00<0o?cl0?mm?`3lo?`00`3oOCoo0?clo740o?cl0@00000002<0o?cl00<0
00000?clo03lo?`0nP3lo?`20?mm?b@0o?cl0`3oOCmP0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
0`3lo?`00`3oOCl0o?cl0?clo00:0?clo0@0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl40?clo080ogdo
2P3lo?`20?mm?`80o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0
ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`40?mm?`X0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl
00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl2`3oOCl20?clo0D0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`3
0?mm?`030?clo03oOCl0o?cl00d0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0/0ogdo0P3lo?aV0?mm?`030?clo03o
OCl0ogdo02/0ogdo00<0o?cl0?mm?`3oOCl0Y03oOCl20?clo140ogdo00<0o?cl0?mm?`3oOCl0303o
OCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3oOCl01P3o
OCl20?clo0@0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo
0?mm?`020?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl303oOCl00`3lo?`0ogdo0?clo0030?mm
?`030?clo03oOCl0ogdo00<0ogdo1@3lo?`:0?mm?`030?clo03oOCl0ogdo00L0ogdo00@0o?cl0?mm
?`3oOCl0ogdo0P3lo?`50?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl01@3oOCl5
0?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`050?cl
o03oOCl0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0o?cl00H0
o?cl1P3oOCl30?clo0H0ogdo0`3lo?`30?mm?ol0o?clKP3lo?`1000000008`3lo?`00`000000o?cl
0?clo03h0?clo080ogdo8`3lo?`30?mm?f80o?cl00<0ogdo0?clo03lo?`00P3oOCl40?clo0030?mm
?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo
3@3lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`03
0?clo03oOCl0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?clo0060?clo0050?mm?`3lo?`0o?cl0?mm
?`3lo?`00`3oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm
?`3oOCl0103oOCl20?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0ogdo
00T0ogdo00<0o?cl0?mm?`3oOCl0403oOCl00`3lo?`0ogdo0?mm?`030?mm?`050?clo03oOCl0ogdo
0?mm?`3lo?`02@3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`030?clo03oOCl0ogdo00@0ogdo00<0
o?cl0?mm?`3lo?`05`3oOCl00`3lo?`0ogdo0?mm?`3M0?mm?`030?clo03oOCl0ogdo01<0ogdo00<0
o?cl0?mm?`3oOCl03`3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`030?clo03oOCl0o?cl00L0ogdo00<0
o?cl0?mm?`3oOCl05P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl403oOCl0103lo?`0ogdo0?mm
?`3lo?`50?mm?`030?clo03oOCl0o?cl00<0ogdo0`3lo?`40?mm?`030?clo03oOCl0ogdo0080ogdo
00<0o?cl0?mm?`3oOCl00`3lo?`=0?mm?`<0o?cl203oOCl40?clo0T0ogdo00<0o?cl0?mm?`3lo?`0
103oOCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl1@3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl0
0P3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`0103oOCl0
o?cl0?mm?`3lo?`80?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo00;
0?clo0D0ogdo0P3lo?`50?mm?`030?clo03oOCl0o?cl00<0ogdoo`3lo?a[0?clo0400000000S0?cl
o0030000003lo?`0o?cl0?L0o?cl00<0ogdo0?clo03lo?`0803lo?`30?mm?f@0o?cl00@0ogdo0?cl
o03oOCl0ogdo1@3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0ogdo00@0ogdo0P3lo?`3
0?mm?`h0o?cl103oOCl00`3lo?`0ogdo0?clo0050?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`02
0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl50?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl
0P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80
o?cl1P3oOCl00`3lo?`0ogdo0?clo0020?clo0H0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm
?`030?clo03oOCl0o?cl0080ogdo0`3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo00D0o?cl0?mm
?`3oOCl0ogdo0?clo0040?mm?`030?clo03oOCl0o?cl00d0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3l
o?`<0?mm?`030?clo03oOCl0ogdo0200ogdo00<0o?cl0?mm?`3oOCl0D03oOCl00`3lo?`0ogdo0?mm
?`140?mm?`030?clo03oOCl0ogdo0140ogdo00<0o?cl0?mm?`3oOCl0603oOCl00`3lo?`0ogdo0?mm
?`120?mm?`030?clo03oOCl0ogdo0100ogdo0P3lo?`90?mm?`030?clo03oOCl0ogdo01D0ogdo00@0
o?cl0?mm?`3oOCl0o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00D0ogdo00D0o?cl0?mm?`3o
OCl0ogdo0?clo0030?mm?`030?clo03oOCl0o?cl00d0ogdo00<0o?cl0?mm?`3oOCl0403oOCl20?cl
o0H0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`80o?cl2@3oOCl00`3l
o?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00D0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?cl
o0030?mm?`3lo?`0ogdo0080o?cl203oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl00<0ogdo0?cl
o03lo?`0303lo?`0103oOCl0o?cl0?clo03lo?`:0?mm?`<0o?cl0P3oOCoo0?clo6T0o?cl0@000000
02<0o?cl00<000000?clo03lo?`0m@3lo?`20?mm?b00o?cl0`3oOCmU0?clo080ogdo00<0o?cl0?mm
?`3lo?`01@3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0ogdo00<0ogdo0P3lo?`50?mm
?`d0o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`H0o?cl00T0ogdo0?clo03lo?`0o?cl0?mm?`3l
o?`0ogdo0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?clo080
ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0ogdo
0080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`070?mm?`@0o?cl103oOCl0
0`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?mm
?`070?mm?`030?clo03oOCl0o?cl00L0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm
?`060?mm?`80o?cl4`3oOCl00`3lo?`0ogdo0?mm?`0<0?mm?`80o?cl6`3oOCl00`3lo?`0ogdo0?mm
?`0R0?mm?`030?clo03oOCl0ogdo02`0ogdo00<0o?cl0?mm?`3oOCl0Y03oOCl00`3lo?`0ogdo0?mm
?`080?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl20?clo0@0ogdo00<0
o?cl0?mm?`3oOCl03@3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`050?clo03oOCl0ogdo0?mm?`3l
o?`0203oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`00`3oOCl20?clo0h0ogdo0`3lo?`70?mm?`80
o?cl1@3oOCl20?clo0P0ogdo00@0o?cl0?mm?`3oOCl0o?cl2P3oOCl00`3lo?`0ogdo0?mm?`040?mm
?`030?clo03oOCl0ogdo00h0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl01`3lo?`0ogdo0?clo03l
o?`0ogdo0?clo03oOCl00P3lo?`50?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl0
0P3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00H0o?cl203oOCl20?clo0<0ogdo
o`3lo?aV0?clo040000000050?clo0T000005@3lo?`00`000000o?cl0?clo03c0?clo080ogdo7`3l
o?`30?mm?fL0o?cl00@0ogdo0?clo03oOCl0ogdo1P3lo?`00`3oOCl0o?cl0?clo00<0?clo0040?mm
?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03oOCl0103oOCl<0?clo0030?mm?`3lo?`0ogdo0080
o?cl00<0ogdo0?clo03lo?`00`3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0040?mm?`3lo?`0ogdo
0?clo080ogdo2@3lo?`0103oOCl0o?cl0?clo03oOCl20?clo080ogdo00H0o?cl0?mm?`3lo?`0ogdo
0?clo03oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`020?mm?`03
0?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl40?clo0D0ogdo00<0o?cl0?mm?`3o
OCl00P3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`030?clo03oOCl0ogdo00P0ogdo00<0o?cl0?mm
?`3oOCl01P3oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`01`3oOCl30?clo;<0ogdo00<0o?cl0?mm
?`3oOCl07`3oOCl00`3lo?`0ogdo0?mm?`0j0?mm?`030?clo03oOCl0ogdo03T0ogdo0`3lo?`P0?mm
?`<0o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm
?`030?clo0030?mm?`3lo?`0ogdo0080o?cl0`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03o
OCl0o?cl0080ogdo0P3lo?`20?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl1@3o
OCl20?clo0D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`090?mm?`030?clo03o
OCl0o?cl0080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo00H0ogdo
00<0o?cl0?mm?`3oOCl00P3lo?`40?mm?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`50?mm?`040?cl
o03oOCl0ogdo0?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00P0
o?cl00<0ogdo0?clo03lo?`00P3lo?`60?mm?`030?clo03oOCl0ogdo0?l0o?clI03lo?`100000000
1P3lo?`2000000030?clo000000000000080o?cl00<000000?clo03lo?`04`3lo?`:00000>/0001o
00<0ogdo0000O`0007l0700007l30?mm?fT0001o0`3oOCl80000O`030?mm?`0007l0001o00/0001o
00@0ogdo0000O`0007l0ogdo100007l30?mm?`030000O`3oOCl0001o0080ogdo2P0007l00`3oOCl0
001o0?mm?`020000O`030?mm?`0007l0001o00@0001o0P3oOCl20000O`80ogdo00H0001o0?mm?`3o
OCl0ogdo0000O`3oOCl:0000O`030?mm?`0007l0ogdo0080ogdo100007l30?mm?`<0001o0`3oOCl0
0`0007l0ogdo0?mm?`020?mm?`80001o303oOCl20000O`030?mm?`0007l0ogdo00d0ogdo00<0001o
0?mm?`3oOCl00P3oOCl00`0007l0ogdo0?mm?`040?mm?`030000O`3oOCl0001o00<0ogdo00<0001o
0?mm?`3oOCl0103oOCl00`0007l0ogdo0?mm?`060?mm?`030000O`3oOCl0ogdo01L0ogdo00<0001o
0?mm?`3oOCl0o`3oOCl30?mm?`030000O`3oOCl0ogdo02D0ogdo00<0001o0?mm?`3oOCl02P3oOCl0
0`0007l0ogdo0?mm?`060?mm?`030000O`3oOCl0001o0180ogdo00<0001o0?mm?`3oOCl01@3oOCl2
0000O`80ogdo0`0007l70?mm?`030000O`3oOCl0ogdo00<0ogdo0`0007l30?mm?`<0001o1P3oOCl0
1@0007l0ogdo0000O`3oOCl0001o0080ogdo00D0001o0?mm?`3oOCl0ogdo0000O`020?mm?`<0001o
5@3oOCl01P0007l0ogdo0?mm?`3oOCl0001o0?mm?`80001o0P3oOCl0100007l0ogdo0?mm?`0007l@
0?mm?`030000O`3oOCl0ogdo00@0ogdo00@0001o0?mm?`0007l0001o0P3oOCl00`0007l0ogdo0000
O`040?mm?`060000O`3oOCl0001o0000O`3oOCl0001o0`3oOCl01@0007l0ogdo0?mm?`0007l0ogdo
0080001o0P3oOCl00`0007l0ogdo0000O`0;0000O`030?mm?`0007l0001o00T0001o00<0ogdo0000
O`0007l00`0007l00`3oOCl0001o0000O`080?mm?ol0001oH@0007l1000000000P3lo?`01@000000
o?cl0?clo0000000o?cl0080000000<0o?cl0000003lo?`00P00000E0?clo0030000003lo?`0o?cl
0?00o?cl0P3oOClL0?clo0<0ogdoHP3lo?`408O>k0@0o?cl1027c^`80?clo0030?mm?`3lo?`0o?cl
00X0o?cl1027c^`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`408O>
k0L0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0D0Qlk/0`3oOCl0
1@3lo?`0ogdo0?mm?`3lo?`0ogdo00P0o?cl1027c^`20?mm?`@0Qlk/00<0o?cl08O>k027c^`00P27
c^`01@3lo?`0ogdo0?mm?`3oOCl0o?cl00@0Qlk/0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl
00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`030?clo027c^`0Qlk/00@0Qlk/00<0ogdo0?clo03o
OCl00`3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl1027c^`60?mm?`@0Qlk/0`3oOCl408O>
k0030?mm?`3lo?`0o?cl00@0Qlk/103oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0o?cl
0080ogdo1027c^`30?mm?`040?clo03oOCl0ogdo0?clo0`0ogdo1027c^`20?mm?`@0Qlk/1`3oOCl8
08O>k2@0ogdo1027c^`70?mm?`@0Qlk/203oOCl408O>k2X0ogdo1027c^`C0?mm?`@0Qlk/5@3oOCl4
08O>k0<0ogdo1027c^`00`3lo?`0ogdo0?mm?`0F0?mm?`@0Qlk/403oOCl408O>k0d0ogdo00<0o?cl
0?mm?`3oOCl03P3oOCl408O>k0D0ogdo00<0o?cl0?mm?`3oOCl03@3oOCl408O>k080ogdo00<0o?cl
0?mm?`3lo?`02`3oOCl608O>k0@0ogdo2027c^`30?mm?`030?clo03oOCl0ogdo00D0ogdo0P3lo?`4
0?mm?`@0Qlk/00@0ogdo0?clo03oOCl0ogdo1027c^`30?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl
0P3oOCl408O>k0030?mm?`3lo?`0ogdo00@0ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl00`3lo?`0
ogdo0?clo0030?clo100ogdo1@27c^`30?mm?`040?clo03oOCl0o?cl0?clo0@0Qlk/00<0ogdo0?cl
o03oOCl04@3oOCl20?clo0D0ogdo1027c^`00`3lo?`0Qlk/08O>k00208O>k0050?clo03oOCl0ogdo
0?mm?`3lo?`00P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00@0ogdo0P3lo?`0103oOCl0o?cl0?mm
?`3lo?`408O>k0L0o?cl00@0ogdo0?clo03lo?`0o?cl1027c^`60?clo0030?mm?`3lo?`0o?cl0080
o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`P0Qlk/103lo?`708O>k0`0o?cl1027c^co0?clo440
o?cl0@00000000<0o?cl00@000000?clo0000000o?cl0P0000001@3lo?`000000000003lo?`00000
01D0o?cl00<000000?clo03lo?`0kP3lo?`20?mm?a`0o?cl0P3oOCmR0?clo180Qlk/103lo?`00`3o
OCl0o?cl0?clo0080?clo0X0Qlk/00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl:08O>k0<0o?cl00@0
ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo00;08O>k0030?mm?`3lo?`0o?cl0080ogdo
1@3lo?`N08O>k0040?mm?`3lo?`0o?cl0?mm?`80o?cl00D0ogdo0?clo03lo?`0ogdo0?clo00<08O>
k080ogdo00<0o?cl0?mm?`3oOCl00P3oOClR08O>k0X0ogdo00<0o?cl08O>k027c^`02027c^`20?mm
?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?a00Qlk/00<0ogdo08O>k027c^`03027c^`N0?mm
?`X0Qlk/00<0ogdo08O>k027c^`02027c^`20?mm?`X0Qlk/1@3oOCl00`3lo?`0ogdo0?mm?`0L0?mm
?`X0Qlk/3@3oOCl:08O>k0D0ogdo00<0o?cl0?mm?`3oOCl01`3oOClA08O>k1<0ogdo2P27c^`:0?mm
?`X0Qlk/603oOCl:08O>k0l0ogdo2P27c^`20?mm?`030?clo03oOCl0ogdo00D0ogdo6027c^`40?mm
?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`27c^`04@27c^`00`3oOCl0o?cl0?mm?`020?mm
?`X0Qlk/00D0o?cl0?mm?`3oOCl0ogdo0?clo0060?mm?`80o?cl00L0ogdo0?clo03lo?`0ogdo0?cl
o03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl0103oOCl;08O>k0030?mm?`27c^`0Qlk/00P0Qlk/
00<0o?cl0?mm?`3oOCl02@3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo08O>k027
c^`03@27c^`20?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl00<0ogdo08O>k027
c^`02027c^`40?clo0030?mm?`27c^`0Qlk/00P0Qlk/103lo?`00`3oOCl0o?cl0?clo0020?clo004
0?mm?`3lo?`0o?cl0?clo1T0Qlk/1P3lo?`:08O>k?l0o?cl?P3lo?`1000000008`3lo?`00`000000
o?cl0?clo03/0?clo080ogdo6`3lo?`30?mm?f<0o?cl5027c^`20?clo0030?mm?`3lo?`0o?cl00P0
o?cl3027c^`0103lo?`0ogdo0?clo03oOCl<08O>k0050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`0
0`3oOCl0o?cl0?clo00=08O>k0030?mm?`3lo?`0ogdo00D0o?cl8027c^`20?clo0030?mm?`3lo?`0
ogdo00<0o?cl00<0ogdo08O>k027c^`03027c^`01@3lo?`0ogdo0?mm?`3oOCl0o?cl02@0Qlk/2@3o
OCl<08O>k080ogdo00<0o?cl0?mm?`3oOCl01P3oOClQ08O>k1`0ogdo8`27c^`R0?mm?``0Qlk/2`3o
OCl<08O>k0d0ogdo4`27c^`A0?mm?``0Qlk/203oOCl<08O>k1H0ogdo3027c^`:0?mm?`030?clo03o
OCl0ogdo00`0Qlk/103oOCl0103lo?`0ogdo0?mm?`3oOClJ08O>k0<0ogdo00<0o?cl0?mm?`3oOCl0
0`3oOClD08O>k080ogdo00<0o?cl08O>k027c^`02P27c^`20?mm?`030?clo03oOCl0ogdo0080ogdo
0P3lo?`20?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl0
0P3oOClH08O>k0050?mm?`3lo?`0ogdo0?mm?`3lo?`01P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?cl
o0030?mm?`3lo?`0Qlk/0100Qlk/1`3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`030?clo027c^`0
Qlk/00X0Qlk/0P3lo?`00`3oOCl0Qlk/08O>k00:08O>k0@0o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl08O>k00J08O>k0@0o?cl3027c^co0?clo3d0o?cl0@00000002<0o?cl00<000000?cl
o03lo?`0j`3lo?`00`3oOCl0o?cl0?clo00H0?clo0<0ogdoH03lo?`3000000030?clo00000000000
00h0000000<0Qlk/0000000000000`0000000`27c^`00000000000040?clo0<0000000<0o?cl0000
000000002@0000000`27c^`0000000000003000000@0Qlk/0`00000308O>k0H0000000<0o?cl0000
000000000P0000000`3lo?`0Qlk/00000002000000<0Qlk/300000020?clo080Qlk/2000000208O>
k0H000000`27c^`<0000000308O>k0000000ogdo00D000001P27c^`<000000030?clo027c^`0Qlk/
00P0000000<0Qlk/000000000000100000000`27c^`00000000000040000000308O>k00000000000
00@0000000<0Qlk/0000000000000`27c^`600000080ogdo00<0Qlk/0000000000002P0000000`27
c^`000000?clo0020?mm?`<000000P3oOCl00`27c^`00000000000030000000508O>k00000000000
00000027c^`01000000508O>k0L000000P27c^`00`000000Qlk/000000020000000308O>k03oOCl0
ogdo01<0ogdo0`0000020?mm?`0508O>k0000000000000000027c^`01@00000208O>k0T000000`27
c^`?000000T0ogdo00<0o?cl0?mm?`3oOCl03@3oOCl300000080ogdo0P27c^`20000000308O>k000
0000Qlk/00<0000000@0Qlk/000000000000Qlk/103oOCl300000080ogdo00@0Qlk/000000000000
00001@27c^`7000000040?mm?`3lo?`0ogdo0?mm?`<000000P3oOCl308O>k00400000027c^`00000
08O>k0<0000000<0Qlk/00000027c^`01000000208O>k00300000027c^`0ogdo00T0ogdo0`000002
0?mm?`<0Qlk/1`0000001027c^`0000000000027c^`3000000<0ogdo1P0000001027c^`000000000
0027c^`200000080Qlk/00<000000?mm?`3oOCl0303oOCl300000080ogdo0P27c^`01@000000Qlk/
08O>k027c^`000000080Qlk/00@0000008O>k027c^`0Qlk/0`0000040?mm?`<0000000<0ogdo0000
000000000`0000001@27c^`0000000000027c^`0000000<0Qlk/00<0000008O>k00000001@000004
08O>k080000000<0Qlk/00000027c^`00`0000001027c^`0000008O>k027c^`200000080Qlk/00D0
000008O>k0000000000008O>k0020000000308O>k0000000000000<000000P3oOCl208O>k0D00000
1@27c^`;00000080Qlk/1@00000408O>k080000000<0Qlk/0?mm?`3oOCl00P3oOCl20?clo0030?mm
?`3lo?`0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`50000
0080Qlk/00H0000008O>k027c^`0Qlk/00000027c^`50000000308O>k0000000000000<000000P27
c^`01`000000Qlk/000000000000Qlk/0000003oOCl00P3lo?`00`3oOCl0o?cl0?mm?`050?mm?`<0
00000P3lo?`208O>k00600000027c^`0Qlk/08O>k0000000Qlk/1@0000000`27c^`0000000000005
000000D0ogdo0`000000103oOCl0o?cl08O>k027c^`;0000000308O>k03oOCl0Qlk/00<0000000<0
Qlk/0000000000000`00000408O>k08000000P3oOCl3000000040?mm?`000000Qlk/08O>k0800000
0`27c^`60000000508O>k0000000000000000027c^`00P0000000`27c^`0000008O>k00300000003
08O>k0000000000000<0000000<0Qlk/00000027c^`02@0000000`27c^`000000?clo03o0?clo3X0
o?cl0@00000002<0o?cl00<000000?clo03lo?`0j@3lo?`20?mm?aP0o?cl0`3oOCmU0?clo0800000
00H0Qlk/000000000000Qlk/00000027c^`20000000408O>k0000000000008O>k080000000/0Qlk/
000000000000Qlk/00000027c^`0000008O>k0000000Qlk/000000060?clo080000000D0Qlk/0000
00000000Qlk/0000000208O>k00300000027c^`0Qlk/00H000001P27c^`00`000000Qlk/08O>k004
08O>k080000000D0Qlk/0000003oOCl0o?cl0?mm?`02000000<0Qlk/00<0000008O>k027c^`00`27
c^`20000000308O>k000000000000080Qlk/00D000000?mm?`3oOCl000000?clo00208O>k0030000
0027c^`000000080Qlk/00@0000008O>k000000000000`27c^`01@000000Qlk/08O>k027c^`00000
00<0Qlk/00@0000008O>k0000000Qlk/0P0000000`27c^`000000000000208O>k00300000027c^`0
00000080ogdo00@0o?cl0000003lo?`000002027c^`20000000408O>k0000000000008O>k0800000
00H0Qlk/00000027c^`0Qlk/00000027c^`20000000308O>k0000000000000@0Qlk/00<0000008O>
k027c^`00`0000000`27c^`0000000000002000000<0Qlk/00<0000008O>k027c^`00`0000000`27
c^`0000008O>k00308O>k0060000003lo?`0ogdo0?mm?`000000ogdo0`27c^`01@000000Qlk/08O>
k027c^`000000080Qlk/00H0000008O>k027c^`0000008O>k00000030?mm?`040?clo03oOCl00000
0?mm?`@0Qlk/00<0000008O>k027c^`00`27c^`00`000000Qlk/0000000208O>k00400000027c^`0
Qlk/08O>k0<0000000D0Qlk/00000027c^`0000008O>k0050000000308O>k0000000Qlk/0080Qlk/
5P3oOCl00`000000ogdo08O>k00208O>k00400000027c^`0Qlk/00000080Qlk/00<0000008O>k027
c^`00`27c^`01P000000Qlk/000000000000Qlk/000000D0Qlk/0P0000001027c^`0000000000027
c^`200000080Qlk/0P0000000`27c^`000000?mm?`0B0?mm?`030?clo03oOCl0ogdo00@0ogdo00<0
o?cl0000003oOCl00P27c^`01@000000Qlk/00000027c^`0000000<0Qlk/0P0000001027c^`00000
08O>k027c^`50?mm?`030000003oOCl0Qlk/00<0Qlk/00@0000008O>k027c^`0Qlk/0`0000001027
c^`0000000000027c^`2000000H0ogdo00@000000?mm?`27c^`0Qlk/0`0000001@27c^`0000008O>
k027c^`000000080Qlk/00D0000008O>k027c^`0000008O>k00400000080Qlk/2`3oOCl010000000
ogdo08O>k027c^`30000000908O>k0000000000008O>k0000000Qlk/00000027c^`000000080Qlk/
00@0ogdo0000003oOCl0ogdo0P27c^`010000000Qlk/08O>k027c^`20000000408O>k00000000000
08O>k0@00000403oOCl00`000000ogdo08O>k00208O>k00300000027c^`0000000D000001@27c^`0
0`000000ogdo0?mm?`040?mm?`80000000@0Qlk/000000000000Qlk/0P0000001@27c^`0000008O>
k0000000Qlk/00<0000000L0Qlk/0000003oOCl0o?cl0000003oOCl0000000<0Qlk/00D0000008O>
k0000000Qlk/0000000208O>k080000000<0Qlk/00000027c^`01`0000001027c^`0000000000027
c^`20000000608O>k0000000ogdo0?mm?`000000ogdo0P27c^`00`000000Qlk/00000003000000H0
Qlk/0P0000001@27c^`00000000000000000Qlk/008000000P27c^`010000000Qlk/00000027c^`2
000000<0Qlk/00<0000008O>k00000000P27c^`0103lo?`0ogdo0?mm?`3oOCl20?clo080ogdo00<0
o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`000000000000<0Qlk/00<0
000008O>k00000000`0000001P27c^`0000008O>k027c^`0000008O>k080000000<0Qlk/00000027
c^`0100000001027c^`0000008O>k00000030?mm?`030?clo03oOCl0o?cl00L0ogdo00<000000?cl
o027c^`00P27c^`00`000000Qlk/000000030000000308O>k0000000Qlk/00D0000000D0Qlk/0000
00000000Qlk/000000070?mm?`070000003oOCl0Qlk/08O>k0000000Qlk/0000000208O>k0030000
0027c^`0Qlk/0080000000<0Qlk/00000027c^`01027c^`20000000508O>k0000000000008O>k000
00000`27c^`00`000000Qlk/000000040?mm?`070000003oOCl0Qlk/08O>k0000000Qlk/00000004
08O>k0<0000000<0Qlk/0000000000000`0000001@27c^`0000000000027c^`0000000<0Qlk/0P00
00000`27c^`0000008O>k0020000000408O>k0000000Qlk/08O>k0<0000000<0Qlk/00000027c^`0
0P0000000`27c^`000000?clo03o0?clo3X0o?cl0@00000002<0o?cl00<000000?clo03lo?`0i`3l
o?`20?mm?aL0o?cl0`3oOCmV0?clo0@0000000<0Qlk/00000027c^`01@0000000`27c^`0000008O>
k0020000000308O>k0000000000000<000000P27c^`20000000308O>k0000000o?cl00<0o?cl1000
00000`27c^`0000008O>k0050000000408O>k0000000000008O>k0@000000P27c^`00`000000Qlk/
08O>k00208O>k08000000`27c^`20000000408O>k000000000000?mm?`@000001027c^`200000080
Qlk/00D0000008O>k0000000000008O>k00800000080Qlk/00<0000008O>k00000001P00000408O>
k00300000027c^`00000008000000`27c^`30000000408O>k0000000000008O>k0@0000000<0Qlk/
0000003lo?`01P00000208O>k00300000027c^`0Qlk/00<0000000@0Qlk/000000000000Qlk/0P00
00000`27c^`000000000000208O>k00400000027c^`0000008O>k0@000001027c^`20000000308O>
k0000000000000D000001027c^`20000000308O>k0000000000000<000001027c^`5000000@0Qlk/
00<0000008O>k0000000100000001@27c^`0000000000027c^`0000000<0ogdo1000000208O>k0@0
00000`27c^`20000000308O>k0000000000000<000001027c^`01@000000Qlk/08O>k0000000Qlk/
008000000P27c^`20000000508O>k0000000000000000027c^`0503oOCl4000000@0Qlk/00<00000
08O>k00000001000000308O>k0<0000000@0Qlk/00000027c^`0Qlk/0P00000208O>k00500000027
c^`0000000000027c^`00P0000000`27c^`00000000000020000000308O>k0000000000001T0ogdo
1000000208O>k0<0000000@0Qlk/00000027c^`0Qlk/0`0000001027c^`0000000000027c^`30?mm
?`@000000`27c^`3000000@0Qlk/0P0000001@27c^`0000000000027c^`0000000@0ogdo10000004
08O>k00300000027c^`0000000<0Qlk/00<0000008O>k00000000`27c^`200000080Qlk/0P000000
0`27c^`0ogdo0?mm?`070?mm?`@000001027c^`20000000408O>k0000000Qlk/08O>k080000000@0
Qlk/000000000000Qlk/0`000000103oOCl0Qlk/08O>k027c^`80000000508O>k0000000Qlk/08O>
k00000003P3oOCl4000000<0Qlk/00D0000008O>k027c^`0Qlk/0000000208O>k08000000`27c^`2
000000@0ogdo100000000`27c^`0000008O>k0030000000408O>k0000000Qlk/000000<0Qlk/00<0
000008O>k00000001P00000208O>k0<0000000P0Qlk/00000027c^`0000008O>k0000000Qlk/0000
00<0Qlk/00<0000008O>k027c^`00P0000000`27c^`00000000000030000000308O>k00000000000
00<000000P27c^`00`000000Qlk/0000000300000080Qlk/00D0000008O>k027c^`0000008O>k002
0000000308O>k0000000000000<000000P27c^`40000000308O>k000000000000080Qlk/00H00000
08O>k0000000000008O>k03lo?`40?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo0D0ogdo
1000000308O>k00400000027c^`0Qlk/08O>k0L0000000<0Qlk/0000000000000P27c^`00`000000
Qlk/08O>k0020000000608O>k0000000Qlk/0000003oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`03
0?mm?`@000000`27c^`010000000Qlk/08O>k027c^`20000000508O>k0000000000008O>k0000000
0P27c^`30000000308O>k000000000000080ogdo00<0o?cl0?mm?`3oOCl01000000208O>k0<00000
00<0Qlk/0000000000000`0000001027c^`0000000000000000208O>k0@0000000<0Qlk/00000027
c^`00`00000208O>k00300000027c^`000000080ogdo1000000208O>k00400000027c^`000000000
0080Qlk/00@0000008O>k0000000Qlk/0P00000208O>k080000000D0Qlk/000000000000Qlk/0000
000208O>k0P0000000L0Qlk/00000027c^`0000008O>k0000000Qlk/00<0000000@0Qlk/00000027
c^`00000o`3lo?`k0?clo0400000000S0?clo0030000003lo?`0o?cl0>D0o?cl0P3oOClF0?clo0<0
ogdoJP3lo?`30000000408O>k0000000000008O>k0@0000000@0Qlk/000000000000Qlk/0P000000
1027c^`0000008O>k027c^`20000000508O>k0000000000008O>k00000001@3lo?`30000000608O>
k0000000000008O>k0000000Qlk/0`0000000`27c^`0000008O>k0030000000>08O>k0000000Qlk/
08O>k0000000Qlk/00000027c^`0000008O>k0000000Qlk/00000027c^`20000000408O>k0000000
ogdo0?mm?`@0000000T0Qlk/00000027c^`0000008O>k0000000Qlk/00000027c^`00P0000000`27
c^`0000008O>k0020000000:0?mm?`00000000000?clo0000000Qlk/00000027c^`0000008O>k0H0
000000<0Qlk/00000027c^`00P0000001`27c^`0000008O>k0000000Qlk/00000027c^`00P000000
1P27c^`0000000000027c^`0000008O>k0D0000000<0o?cl0000000000000P0000001@27c^`00000
08O>k027c^`000000080Qlk/0`0000001027c^`0000000000027c^`20000000608O>k00000000000
08O>k0000000Qlk/0P0000002027c^`0000000000027c^`0000008O>k0000000Qlk/0P0000001027
c^`0000008O>k027c^`50000000308O>k0000000Qlk/0080000000`0Qlk/00000027c^`0Qlk/0000
0027c^`0000008O>k0000000Qlk/0000003oOCl2000000050?mm?`000000Qlk/00000027c^`00P00
00000`27c^`0000008O>k0030000000308O>k00000000000008000000`3oOCl2000000030?mm?`00
0000Qlk/00D0000000<0Qlk/00000027c^`01P0000001027c^`0000008O>k027c^`30000000608O>
k0000000000008O>k0000000Qlk/0`0000001@27c^`0000000000027c^`0000001D0ogdo0P000000
1@3oOCl0000008O>k0000000Qlk/00P0000000<0Qlk/00000027c^`00P0000002P27c^`000000000
0027c^`0000008O>k0000000Qlk/00000027c^`20000000608O>k0000000000008O>k0000000Qlk/
0`0000000`27c^`000000?mm?`0@0?mm?`030?clo03oOCl0ogdo00H0ogdo0P0000000`3oOCl00000
08O>k00208O>k0D0000000L0Qlk/000000000000Qlk/00000027c^`0000000@0ogdo0P000000203o
OCl0000008O>k0000000Qlk/00000027c^`000000P27c^`30000000508O>k0000000000008O>k000
00001@3oOCl2000000040?mm?`000000Qlk/08O>k0H0000000<0Qlk/0000000000000`0000001027
c^`0000000000027c^`20000000308O>k0000000ogdo00T0ogdo0P000000103oOCl0000008O>k027
c^`30000000408O>k0000000000008O>k080000000<0Qlk/00000027c^`00`0000001`3oOCl00000
08O>k0000000Qlk/00000027c^`00P00000208O>k080000000<0Qlk/00000027c^`00P0000040?mm
?`030?clo03oOCl0ogdo00P0ogdo0P0000000`3oOCl0000008O>k0030000000408O>k00000000000
08O>k080000000H0Qlk/00000027c^`0000008O>k00000050?mm?`<0000000@0Qlk/000000000000
Qlk/0P0000000`27c^`00000000000020000000308O>k0000000000000L0000000<0Qlk/00000027
c^`00P27c^`50000000308O>k000000000000080000000@0Qlk/000000000000Qlk/0`0000001027
c^`0000008O>k027c^`20000000308O>k0000000ogdo0080000000D0ogdo00000027c^`0000008O>
k00500000080Qlk/00@0000008O>k0000000Qlk/0P0000000`27c^`0000008O>k004000000<0Qlk/
0P0000002P27c^`0000008O>k0000000Qlk/00000027c^`0000008O>k00000060?mm?`80o?cl0P3o
OCl00`3lo?`0ogdo0?mm?`030?clo0D0ogdo100000001@27c^`00000000000000000Qlk/00800000
0P27c^`00`000000Qlk/000000050000000308O>k0000000Qlk/00<0000000<0Qlk/000000000000
0P0000020?mm?`80o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080000000<0o?cl00000027
c^`00`0000001@27c^`00000000000000000Qlk/0080000000<0Qlk/00000027c^`00P0000001@27
c^`0000000000027c^`000000080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P0000000`3oOCl0000008O>
k00208O>k080000000<0Qlk/00000027c^`00`0000001027c^`0000008O>k000000208O>k0<00000
00/0Qlk/000000000000Qlk/00000027c^`0000008O>k0000000Qlk/000000030?mm?`80000000/0
ogdo00000027c^`0000008O>k0000000Qlk/00000027c^`0000008O>k0020000000308O>k0000000
Qlk/00X0000000H0Qlk/00000027c^`0Qlk/00000027c^`60000000408O>k0000000000008O>k080
000000<0Qlk/0000000000000P00003o0?clo3X0o?cl0@00000002<0o?cl00<000000?clo03lo?`0
i03lo?`00`3oOCl0o?cl0?clo00C0?clo0<0ogdoL@3lo?`F08O>k0/0o?cl3P27c^`20?mm?`h0Qlk/
203oOCl?08O>k0H0ogdo8P27c^`20?mm?`<0o?cl00<0ogdo0?clo027c^`03`27c^`00`3oOCl0o?cl
0?mm?`0V08O>k0L0ogdo3P27c^`90?mm?b<0Qlk/6P3oOClU08O>k200ogdo3P27c^`90?mm?`h0Qlk/
0`3oOCl00`3lo?`0ogdo0?mm?`050?mm?aD0Qlk/3`3oOCl>08O>k0H0ogdo3P27c^`D0?mm?`h0Qlk/
2`3oOCl>08O>k0H0ogdo7027c^`70?mm?aH0Qlk/00<0ogdo08O>k027c^`03027c^`30?mm?`060?cl
o03oOCl0ogdo0?clo03oOCl0o?cl0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl
0?mm?`3oOCl00`3oOClJ08O>k0@0ogdo0P3lo?`50?mm?`030?clo03oOCl0ogdo00<0ogdo4`27c^`2
0?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0Qlk/08O>k00<08O>k0030?clo027c^`0
Qlk/00`0Qlk/2@3oOClM08O>k080o?cl3P27c^co0?clo3`0o?cl0@00000002<0o?cl00<000000?cl
o03lo?`0hP3lo?`20?mm?a<0o?cl0`3oOCme0?clo1@0Qlk/2`3lo?`20?mm?``0Qlk/103oOCl<08O>
k0L0ogdo0P3lo?`00`3oOCl0Qlk/08O>k00;08O>k0L0ogdo00<0o?cl08O>k027c^`07P27c^`00`3l
o?`0ogdo0?clo0030?clo0<0ogdo3P27c^`20?mm?`80o?cl00<0ogdo08O>k027c^`08P27c^`00`3o
OCl0o?cl0?clo0060?mm?``0Qlk/2`3oOClQ08O>k1`0ogdo8`27c^`D0?mm?`030?clo03oOCl0ogdo
00/0ogdo3027c^`;0?mm?``0Qlk/3@3oOClC08O>k140ogdo3027c^`80?mm?``0Qlk/5P3oOCl<08O>
k0d0ogdo3027c^`80?mm?aX0Qlk/2@3oOClD08O>k0<0ogdo3027c^`0103oOCl0o?cl0?mm?`3lo?`2
0?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0103oOCl0o?cl0?clo03l
o?`80?mm?aP0Qlk/103oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm
?`0A08O>k0<0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`030?mm?``0Qlk/0`3oOCl<08O>k0<0o?cl203o
OClK08O>k0@0o?cl3027c^co0?clo3d0o?cl0@00000002<0o?cl00<000000?clo03lo?`0h03lo?`2
0?mm?a80o?cl0`3oOCmi0?clo180Qlk/00<0ogdo0?clo03lo?`0203lo?`20?mm?`030?clo03oOCl0
Qlk/00T0Qlk/00<0o?cl0?mm?`3oOCl00`3oOCl:08O>k0P0ogdo103lo?`;08O>k0D0ogdo00<0o?cl
0?mm?`3lo?`00P3lo?`N08O>k080o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl20?clo0`0Qlk/00<0
o?cl0?mm?`3lo?`00P3lo?`20?mm?b80Qlk/2P3oOCl00`3lo?`0Qlk/08O>k00808O>k0d0ogdo4027
c^`00`3oOCl0Qlk/08O>k00<08O>k0030?clo03oOCl0ogdo01/0ogdo2P27c^`00`3oOCl0Qlk/08O>
k00808O>k080ogdo2P27c^`T0?mm?`X0Qlk/3@3oOCl:08O>k0h0ogdo00<0o?cl08O>k027c^`03`27
c^`C0?mm?`X0Qlk/2P3oOCl:08O>k1P0ogdo2P27c^`20?mm?`030?clo03oOCl0ogdo00X0ogdo2P27
c^`:0?mm?aP0Qlk/2`3oOClB08O>k0D0ogdo2P27c^`00`3lo?`0ogdo0?clo0020?mm?`040?clo03o
OCl0ogdo0?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?clo00<0?mm?`/0Qlk/00<0ogdo08O>k027c^`0
2027c^`50?mm?`80o?cl0P3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0Qlk/
08O>k00=08O>k0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3oOCl01`3oOCl:08O>k0D0
ogdo2P27c^`30?clo0H0ogdo0P3lo?`20?mm?aT0Qlk/1P3lo?`:08O>k?l0o?cl?P3lo?`100000000
8`3lo?`00`000000o?cl0?clo03N0?clo080ogdo4@3lo?`30?mm?gh0o?cl00<0ogdo08O>k027c^`0
0P27c^`40?clo0@0Qlk/1@3oOCl80?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`408O>k003
0?clo03oOCl0o?cl00<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`0408O>k0<0o?cl00<0ogdo0?clo03o
OCl00`3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo00D0Qlk/2P3oOCl40?cl
o080ogdo1027c^`20?mm?`@0Qlk/00<0ogdo08O>k027c^`00P27c^`00`3lo?`0ogdo0?mm?`020?mm
?`@0Qlk/103oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?cl
o027c^`01@27c^`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl1@3oOCl408O>k0H0ogdo1027c^`3
0?mm?`@0Qlk/0`3oOCl408O>k140ogdo1027c^`20?mm?`030?clo03oOCl0ogdo00h0ogdo1027c^`2
0?mm?`@0Qlk/1`3oOCl808O>k0`0ogdo00<0o?cl0?mm?`3oOCl05@3oOCl408O>k0L0ogdo1027c^`8
0?mm?`@0Qlk/:P3oOCl408O>k1<0ogdo1027c^`E0?mm?`@0Qlk/0`3oOCl408O>k1T0ogdo1027c^`@
0?mm?`@0Qlk/7P3oOCl408O>k1D0ogdo1027c^`90?mm?`80o?cl1@3oOCl608O>k0@0ogdo2027c^`<
0?mm?`030?clo03oOCl0ogdo0080ogdo1027c^`0103lo?`0ogdo0?mm?`3oOCl408O>k0/0ogdo1027
c^`70?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`02@3oOCl0103lo?`0ogdo0?mm?`3lo?`;0?mm?`D0
Qlk/00<0ogdo0?clo03lo?`0103oOCl408O>k0`0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo0@0
ogdo0P3lo?`20?mm?`@0Qlk/00<0o?cl08O>k027c^`00P27c^`F0?mm?`@0Qlk/2P3oOCl00`3lo?`0
Qlk/08O>k00208O>k0L0o?cl0P3oOCl40?clo0H0ogdo2027c^`30?mm?`030?clo027c^`0Qlk/00D0
Qlk/303lo?`408O>k?l0o?cl@@3lo?`1000000008`3lo?`00`000000o?cl0?clo03M0?clo0030?mm
?`3lo?`0o?cl00l0o?cl0P3oOCn00?clo0030?mm?`3lo?`0o?cl00X0o?cl1`3oOCl60?clo0030?mm
?`3lo?`0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl
0P3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl40?cl
o0P0ogdo0`3lo?`>0?mm?`<0o?cl0P3oOCl20?clo0P0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3l
o?`0ogdo0?mm?`030?mm?`80o?cl0P3oOCl40?clo0<0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl20?cl
o080ogdo0P3lo?`H0?mm?`030?clo03oOCl0ogdo0?l0ogdo;@3oOCl00`3lo?`0ogdo0?mm?`0L0?mm
?`030?clo03oOCl0ogdo0180ogdo0P3lo?`Z0?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl0`3o
OCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00X0ogdo0P3lo?`B0?mm?`80o?cl00<0ogdo0?clo03oOCl0
103oOCl00`3lo?`0ogdo0?mm?`0<0?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?mm?`080?mm?`050?cl
o03oOCl0ogdo0?mm?`3lo?`0103oOCl20?clo0D0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl00`3lo?`0
ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00/0ogdo0`3lo?`30?mm?`040?clo03oOCl0ogdo0?cl
o0D0ogdo0`3lo?`20?mm?``0o?cl2`3oOCl00`3lo?`0ogdo0?mm?`040?mm?ol0o?clFP3lo?`10000
00008`3lo?`00`000000o?cl0?clo03K0?clo080ogdo3`3lo?`30?mm?h40o?cl00<0ogdo0?clo03l
o?`02`3lo?`90?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo0030?mm?`3lo?`0o?cl0080
o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?`@0o?cl103oOCl20?clo0030?mm?`3lo?`0o?cl0080
ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`040?clo03oOCl0o?cl0?cl
o0D0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`80?mm?`80o?cl2@3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`<0o?cl0P3oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl30?clo080ogdo00<0o?cl
0?mm?`3oOCl05`3oOCl20?clo0d0ogdo00<0o?cl0?mm?`3oOCl0MP3oOCl00`3lo?`0ogdo0?mm?`0D
0?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?cM0?mm?`030?clo03oOCl0ogdo00P0ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0100ogdo0P3lo?`00`3oOCl0o?cl0?mm
?`030?mm?`<0o?cl503oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo0080o?cl0P3o
OCl00`3lo?`0ogdo0?clo0020?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0103oOCl0103lo?`0ogdo
0?mm?`3lo?`T0?mm?`80o?cl1P3oOCl30?clo080ogdo103lo?`50?mm?`H0o?cl0P3oOCl?0?clo0D0
ogdo00<0o?cl0?mm?`3oOCl0103oOCoo0?clo5/0o?cl0@00000002<0o?cl00<000000?clo03lo?`0
f@3lo?`20?mm?`h0o?cl0`3oOCn30?clo0030?mm?`3lo?`0o?cl00/0o?cl1@3oOCl20?clo0@0ogdo
00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03l
o?`0203lo?`00`3oOCl0o?cl0?clo0040?clo0D0ogdo0P3lo?`40?mm?`030?clo03oOCl0o?cl0080
o?cl00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl00L0ogdo0?clo03l
o?`0o?cl0?mm?`3lo?`0ogdo0080o?cl0`3oOCl20?clo1D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl2
0?clo080ogdo0`3lo?`30?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo0`3lo?`J0?mm?`030?clo03o
OCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03o
OCl0ogdo08X0ogdo00<0o?cl0?mm?`3oOCl0G`3oOCl00`3lo?`0ogdo0?mm?`1?0?mm?`030?clo03o
OCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl08`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`040?clo03o
OCl0ogdo0?clo0D0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo0`0ogdo0P3lo?`0103oOCl0
o?cl0?mm?`3lo?`=0?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl05P3oOCl00`3l
o?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo0100ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?cl
o0030?mm?`3lo?`0ogdo0140ogdo00@0o?cl0?mm?`3oOCl0o?cl1`3oOCl30?clo0040?mm?`3lo?`0
ogdo0?clo080ogdo0P3lo?`30?mm?`P0o?cl00<0ogdo0?clo03lo?`02P3lo?`60?mm?`050?clo03o
OCl0o?cl0?mm?`3lo?`00P3oOCoo0?clo5`0o?cl0@00000002<0o?cl00<000000?clo03lo?`0e`3l
o?`20?mm?`d0o?cl0`3oOCn50?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`00P3o
OCl00`3lo?`0ogdo0?clo0040?clo0D0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3l
o?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo0`3l
o?`20?mm?`<0o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`60?mm?`<0o?cl103oOCl0103lo?`0
ogdo0?mm?`3oOCl30?clo0<0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00D0ogdo00D0o?cl0?mm
?`3lo?`0ogdo0?clo0040?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0P3oOCl20?clo0030?mm?`3l
o?`0ogdo00<0ogdo0P3lo?`30?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0A0?mm?`050?clo03o
OCl0ogdo0?mm?`3lo?`01P3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`030?clo03oOCl0ogdo07<0
ogdo00<0o?cl0?mm?`3oOCl0F`3oOCl00`3lo?`0ogdo0?mm?`1i0?mm?`040?clo03oOCl0ogdo0?cl
o2D0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`060?mm?`050?clo03oOCl0ogdo
0?mm?`3lo?`0203oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00`3o
OCl0103lo?`0ogdo0?clo03lo?`20?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo0P3lo?`00`3oOCl0
o?cl0?mm?`030?mm?`030?clo03oOCl0ogdo01L0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0
ogdo0?clo00H0?mm?`030?clo03oOCl0o?cl00H0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl30?cl
o0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3oOCl60?clo080ogdo2@3lo?`3
0?mm?`80o?cl0`3oOCl20?clo0030?mm?`3lo?`0ogdo0?l0o?clG@3lo?`1000000008`3lo?`00`00
0000o?cl0?clo03F0?clo0030?mm?`3lo?`0o?cl00X0o?cl0`3oOCn70?clo0030?mm?`3lo?`0o?cl
00`0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`80o?cl00@0
ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00@0o?cl
1@3oOCl40?clo0<0ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`30?mm?`D0o?cl103oOCl0103l
o?`0ogdo0?mm?`3oOCl20?clo0<0ogdo0`3lo?`70?mm?`070?clo03oOCl0o?cl0?mm?`3lo?`0ogdo
0?clo0020?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl1`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`06
0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3l
o?`D0?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`01P3oOCl00`3lo?`0ogdo0?mm
?`080?mm?`030?clo03oOCl0o?cl01P0ogdo00<0o?cl0?mm?`3oOCl0C@3oOCl00`3lo?`0ogdo0?mm
?`0R0?mm?`030?clo03oOCl0ogdo03L0ogdo00<0o?cl0?mm?`3oOCl0J`3oOCl00`3lo?`0ogdo0?mm
?`0>0?mm?`030?clo03oOCl0o?cl01X0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl00`3lo?`0ogdo0?mm
?`040?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo0P3lo?`;0?mm?`030?clo03oOCl0o?cl00D0ogdo
00<0o?cl0?mm?`3oOCl00`3oOCl40?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl01@3lo?`0ogdo
0?clo03lo?`0ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?clo00/0?mm?`030?clo03oOCl0o?cl0080
o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0040?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl0
0`3lo?`0ogdo0?mm?`020?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`030?clo03oOCl0o?cl00P0o?cl0P3oOCl60?clo080ogdo1P3lo?`20?mm?`@0o?cl0P3oOCl4
0?clo0030?mm?`3lo?`0o?cl0?l0o?clG03lo?`1000000008`3lo?`00`000000o?cl0?clo03D0?cl
o080ogdo2P3lo?`30?mm?hT0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo0050?cl
o0030?mm?`3lo?`0o?cl00<0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0
o?cl00P0o?cl00<0ogdo0?clo03lo?`01@3oOCl00`3lo?`0ogdo0?mm?`070?clo0030?mm?`3lo?`0
ogdo00H0ogdo1`3lo?`70?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl0`3oOCl30?clo0D0ogdo0P3l
o?`00`3oOCl0o?cl0?clo0020?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0070?mm?`030?cl
o03oOCl0ogdo00<0o?cl0`3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00@0ogdo0?clo03l
o?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`040?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl0
0`3lo?`0ogdo0?mm?`0:0?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`70?mm?`060?clo03oOCl0
o?cl0?clo03oOCl0o?cl603oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo0>l0ogdo
00<0o?cl0?mm?`3oOCl08P3oOCl00`3lo?`0ogdo0?mm?`0<0?mm?`040?clo03oOCl0o?cl0?clo1H0
ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm?`0B0?mm?`040?clo03oOCl0ogdo0?cl
o080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo
0080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo140ogdo0P3lo?`0
0`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0ogdo00@0ogdo00@0o?cl0?mm?`3oOCl0o?cl403o
OCl20?clo0H0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo00H0ogdo
00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm?`<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`040?cl
o0030?mm?`3lo?`0o?cl00P0o?cl0P3oOCl60?clo080ogdo0P3lo?`20?mm?`@0o?cl0P3oOCl20?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0o`3lo?aK0?clo0400000000S0?clo003
0000003lo?`0o?cl0=80o?cl0P3oOCl90?clo0<0ogdoR`3lo?`00`3oOCl0o?cl0?clo00<0?clo003
0?mm?`3lo?`0o?cl00L0o?cl103oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo0?cl
o03lo?`01`3lo?`40?mm?`@0o?cl0`3oOCl70?clo0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl80?cl
o0<0ogdo0P3lo?`90?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?mm
?`D0o?cl103oOCl20?clo0@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo080ogdo00H0o?cl0?mm
?`3lo?`0o?cl0?mm?`3lo?`20?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo01T0ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`0<0?mm?`80o?cl00<0ogdo0?clo03oOCl06@3o
OCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo00`0ogdo00<0o?cl0?mm?`3oOCl0
5@3oOCl00`3lo?`0ogdo0?mm?`380?mm?`030?clo03oOCl0ogdo01H0ogdo00<0o?cl0?mm?`3oOCl0
5`3oOCl20?clo0030?mm?`3lo?`0ogdo01l0ogdo00<0o?cl0?mm?`3oOCl04@3oOCl00`3lo?`0ogdo
0?clo0020?mm?`040?clo03oOCl0ogdo0?clo0H0ogdo103lo?`40?mm?`80o?cl0P3oOCl00`3lo?`0
ogdo0?mm?`0:0?mm?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`05
0?mm?`<0o?cl503oOCl00`3lo?`0ogdo0?clo00B0?mm?`<0o?cl303oOCl0103lo?`0ogdo0?mm?`3l
o?`20?mm?`<0o?cl1@3oOCl50?clo0030?mm?`3lo?`0o?cl00T0o?cl0`3oOCl50?clo0<0ogdo103l
o?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0o`3l
o?aJ0?clo0400000000S0?clo0030000003lo?`0o?cl0=00o?cl0P3oOCl80?clo0<0ogdoS@3lo?`0
0`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03oOCl00`3lo?`0
103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl00<0o?cl1@3oOCl70?clo0030?mm?`3l
o?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`D0o?cl0`3o
OCl40?clo0T0ogdo103lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl0`3oOCl50?clo0@0ogdo
00@0o?cl0?mm?`3oOCl0o?cl2P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0ogdo00@0o?cl0?mm?`3l
o?`0ogdo0`3lo?`50?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl03`3oOCl00`3l
o?`0ogdo0?mm?`0_0?mm?`030?clo03oOCl0ogdo0140ogdo0P3lo?`:0?mm?`030?clo03oOCl0ogdo
04P0ogdo00<0o?cl0?mm?`3oOCl0X`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl303oOCl00`3l
o?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo0180ogdo00<0o?cl0?mm?`3oOCl03`3oOCl00`3l
o?`0ogdo0?mm?`080?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3l
o?`0ogdo0?mm?`090?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl20?clo0050?mm?`3lo?`0o?cl
0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03oOCl0ogdo00`0ogdo00D0o?cl
0?mm?`3oOCl0ogdo0?clo0040?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl40?clo0030?mm?`3l
o?`0o?cl01D0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl01@3l
o?`00`3oOCl0o?cl0?clo00<0?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?clo080ogdo1P3l
o?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0?l0o?clF@3lo?`1000000008`3lo?`0
0`000000o?cl0?clo03?0?clo0030?mm?`3lo?`0o?cl00D0o?cl0`3oOCn?0?clo0030?mm?`3lo?`0
o?cl00d0o?cl00<0ogdo0?clo03lo?`01P3lo?`01`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0
0P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00@0ogdo0`3lo?`00`3oOCl0o?cl
0?clo0050?clo0030?mm?`3lo?`0ogdo00H0o?cl0P3oOCl40?clo080ogdo0P3lo?`00`3oOCl0o?cl
0?mm?`030?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`80o?cl203oOCl20?clo003
0?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0070?mm?`<0o?cl0`3oOCl00`3lo?`0
ogdo0?clo0050?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0P3lo?`30?mm?`040?clo03oOCl0
o?cl0?mm?`<0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0
4P3oOCl20?clo0h0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`0?0?mm?`030?cl
o03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl0o`3oOCl>0?mm?`030?clo03oOCl0ogdo02T0ogdo
00<0o?cl0?mm?`3oOCl02@3oOCl00`3lo?`0ogdo0?mm?`0?0?mm?`030?clo03oOCl0ogdo00d0ogdo
0`3lo?`50?mm?`030?clo03oOCl0ogdo0080o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl01@3lo?`0
ogdo0?mm?`3oOCl0o?cl00@0ogdo00@0o?cl0?mm?`3oOCl0o?cl303oOCl20?clo0D0ogdo00D0o?cl
0?mm?`3oOCl0ogdo0?clo0060?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl0
103lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl0P3oOCl20?clo1<0ogdo0P3lo?`20?mm?`<0o?cl
00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00<0?clo0@0ogdo0`3lo?`20?mm?`T0o?cl
00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo03o0?clo5P0o?cl0@00000000D0o?cl2@00
000E0?clo0030000003lo?`0o?cl0<d0o?cl0P3oOCl50?clo0<0ogdoT@3lo?`00`3oOCl0o?cl0?cl
o00=0?clo0030?mm?`3lo?`0o?cl00H0o?cl0`3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0020?clo0D0ogdo1P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo00H0o?cl00<0
ogdo0?clo03lo?`00P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`020?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`80
o?cl0P3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`40?mm?`<0o?cl1P3oOCl01@3l
o?`0ogdo0?mm?`3oOCl0o?cl0080ogdo0P3lo?`20?mm?`80o?cl0`3oOCl20?clo080ogdo0`3lo?`4
0?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`08
0?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl2`3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`030?clo03o
OCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl0G`3oOCl00`3lo?`0ogdo0?mm?`3P0?mm?`040?clo03o
OCl0ogdo0?clo0`0ogdo00<0o?cl0?mm?`3oOCl03P3oOCl00`3lo?`0ogdo0?mm?`0>0?mm?`040?cl
o03oOCl0o?cl0?clo0@0ogdo00<0o?cl0?mm?`3lo?`01@3oOCl00`3lo?`0ogdo0?clo0020?clo004
0?mm?`3lo?`0o?cl0?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl4@3oOCl01@3lo?`0ogdo0?clo03o
OCl0o?cl00D0ogdo00<0o?cl0?mm?`3oOCl0203oOCl01P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`80
o?cl0P3oOCl30?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`030?mm
?`030?clo03oOCl0ogdo01L0ogdo1P3lo?`00`3oOCl0o?cl0?clo0090?clo080ogdo0P3lo?`00`3o
OCl0o?cl0?mm?`030?mm?`030?clo03oOCl0o?cl00P0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3o
OCl0o?cl0?clo03o0?clo5L0o?cl0@00000000H0o?cl0P0000001@3lo?`000000000003lo?`00000
01H0o?cl2P0000340000O`80ogdo100007l30?mm?i<0001o00<0ogdo0000O`0007l03@0007l00`3o
OCl0001o0000O`060000O`<0ogdo100007l00`3oOCl0001o0?mm?`060?mm?`T0001o00<0ogdo0000
O`0007l01@0007l40?mm?`D0001o00@0ogdo0000O`0007l0001o0P3oOCl20000O`030?mm?`0007l0
ogdo00D0001o0`3oOCl00`0007l0ogdo0?mm?`030?mm?`80001o0`3oOCl01P0007l0ogdo0000O`00
07l0ogdo0000O`P0ogdo00<0001o0?mm?`0007l00`0007l30?mm?`<0001o0`3oOCl20000O`D0ogdo
00L0001o0?mm?`3oOCl0001o0?mm?`0007l0ogdo00<0001o1@3oOCl30000O`030?mm?`0007l0001o
00P0ogdo00<0001o0?mm?`3oOCl0303oOCl00`0007l0ogdo0?mm?`0C0?mm?`030000O`3oOCl0ogdo
00l0ogdo00<0001o0?mm?`3oOCl00P3oOCl00`0007l0ogdo0?mm?`060?mm?`030000O`3oOCl0ogdo
00<0ogdo0P0007lM0?mm?`030000O`3oOCl0ogdo03<0ogdo00<0001o0?mm?`3oOCl0203oOCl00`00
07l0ogdo0?mm?`1n0?mm?`030000O`3oOCl0ogdo0240ogdo00<0001o0?mm?`3oOCl09P3oOCl00`00
07l0ogdo0?mm?`090?mm?`030000O`3oOCl0ogdo00H0ogdo00H0001o0?mm?`3oOCl0001o0?mm?`00
07lH0?mm?`030000O`3oOCl0ogdo00H0ogdo0P0007l01@3oOCl0001o0000O`3oOCl0001o00<0ogdo
00@0001o0?mm?`3oOCl0001o1@3oOCl00`0007l0ogdo0000O`0=0?mm?`030000O`3oOCl0ogdo0080
ogdo00<0001o0?mm?`3oOCl00`3oOCl20000O`80ogdo00<0001o0?mm?`3oOCl03P3oOCl00`0007l0
ogdo0?mm?`020000O`030?mm?`0007l0ogdo00<0001o00D0ogdo0000O`0007l0001o0?mm?`020000
O`050?mm?`0007l0ogdo0?mm?`0007l00P3oOCl20000O`@0ogdo00@0001o0?mm?`3oOCl0ogdo0P00
07l60?mm?`040000O`3oOCl0ogdo0?mm?`80001o00<0ogdo0000O`3oOCl0303oOCl60000O`80ogdo
0`0007l0103oOCl0001o0000O`0007l30?mm?`80001o0P3oOCl80000O`030?mm?`0007l0001o0080
001o00<0ogdo0000O`0007l0o`0007mG0000O`40000000020?clo0050000003lo?`0o?cl0000003l
o?`00P0000001@3lo?`000000?clo03lo?`0000001D0o?cl00<000000?clo03lo?`0`03lo?`408O>
k0D0o?cl0P3oOCl40?clo080ogdoT@3lo?`408O>k0030?mm?`3lo?`0o?cl00L0o?cl1027c^`20?cl
o0030?mm?`3lo?`0Qlk/00<0Qlk/0`3lo?`30?mm?`@0o?cl103oOCl20?clo0@0Qlk/203lo?`00`3o
OCl0o?cl0?clo0050?clo0@0Qlk/1@3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl00@0ogdo0?cl
o03lo?`0ogdo103lo?`408O>k0P0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`408O>k0T0ogdo103l
o?`20?mm?`@0o?cl1027c^`30?mm?`030?clo03oOCl0ogdo00H0ogdo103lo?`00`3oOCl0Qlk/08O>
k00208O>k0030?mm?`3lo?`0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0Qlk/08O>
k00208O>k0030?clo03oOCl0ogdo00l0ogdo1027c^`40?mm?`@0Qlk/4@3oOCl00`3lo?`0ogdo0?mm
?`090?mm?`@0Qlk/9P3oOCl408O>k080ogdo1027c^`70?mm?`@0Qlk/0`3oOCl408O>k0T0ogdo1027
c^`>0?mm?`P0Qlk/1@3oOCl408O>k0T0ogdo1027c^`20?mm?`@0Qlk/2@3oOCl408O>k0030?mm?`27
c^`0Qlk/0080Qlk/3P3oOCl408O>k0D0ogdo1027c^`D0?mm?`P0Qlk/0`3oOCl408O>k0@0ogdo1027
c^`40?mm?`@0Qlk/3@3oOCl408O>k0D0ogdo1027c^`A0?mm?`@0Qlk/1@3oOCl:08O>k0D0ogdo00@0
o?cl0?mm?`3oOCl0ogdo1027c^`60?mm?`@0Qlk/00<0ogdo08O>k027c^`00P27c^`70?mm?`@0Qlk/
1P3oOCl408O>k0d0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl408O>k0030?mm?`3lo?`0ogdo00@0ogdo
00<0o?cl08O>k027c^`00P27c^`00`3lo?`0Qlk/08O>k00208O>k0040?mm?`3lo?`0o?cl0?clo0/0
ogdo1027c^`30?mm?`80o?cl0`3oOCl00`3lo?`0Qlk/08O>k00208O>k0<0ogdo0P3lo?`00`3oOCl0
Qlk/08O>k00208O>k0<0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl408O>k0030?mm?`3lo?`0o?cl0080
o?cl00<0ogdo08O>k027c^`00P27c^`0103oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo
0080o?cl00<0ogdo0?clo03oOCl00`3oOCl20?clo0P0ogdo1027c^`00`3oOCl0o?cl08O>k00608O>
k0H0o?cl303oOCl408O>k0040?mm?`3lo?`0o?cl0?clo0<0ogdo00@0o?cl0?mm?`3oOCl0o?cl2027
c^`30?clo0030?mm?`3lo?`0o?cl0100o?cl1@27c^co0?clo440o?cl0@00000000<0o?cl00@00000
0?clo0000000o?cl0P0000001@3lo?`000000000003lo?`0000001D0o?cl00<000000?clo03lo?`0
_@3lo?`:08O>k0030?clo03oOCl0o?cl0080o?cl0`3oOCn@0?clo0X0Qlk/103lo?`B08O>k0L0ogdo
00<0o?cl0?mm?`3oOCl02P27c^`40?clo0030?mm?`3lo?`0o?cl00<0o?cl2P27c^`01@3lo?`0ogdo
0?clo03lo?`0ogdo00D0o?cl00<0ogdo0?clo03oOCl00P3lo?`:08O>k0040?clo03oOCl0ogdo0?cl
o0@0ogdo2P27c^`:0?mm?`030?clo03oOCl0o?cl00X0Qlk/103oOCl00`3lo?`0ogdo0?mm?`020?mm
?`80o?cl2P27c^`20?mm?`030?clo03oOCl0ogdo0080ogdo2P27c^`<0?mm?a80Qlk/1@3oOCl01P3l
o?`0ogdo0?mm?`3oOCl0o?cl0?mm?`80o?cl2P3oOCl:08O>k0D0ogdo00<0o?cl0?mm?`3oOCl0603o
OCl@08O>k0030?mm?`27c^`0Qlk/00l0Qlk/0`3oOCl:08O>k0P0ogdo5`27c^`30?mm?a00Qlk/0`3o
OCl?08O>k0P0ogdo4`27c^`>0?mm?bD0Qlk/1`3oOClC08O>k0/0ogdo6@27c^`30?mm?aT0Qlk/00<0
ogdo08O>k027c^`04P27c^`60?mm?`030?clo03oOCl0ogdo00X0ogdo2P27c^`20?clo0l0Qlk/203o
OCl00`3lo?`0Qlk/08O>k00808O>k0<0o?cl5027c^`70?mm?`030?clo03oOCl0ogdo01@0Qlk/00<0
ogdo0?clo03lo?`00P3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo0@0ogdo00<0o?cl0?mm?`3l
o?`00`3oOClC08O>k0@0o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo0X0Qlk/1@3oOCl>08O>k003
0?clo03oOCl0o?cl00d0o?cl2`27c^co0?clo3h0o?cl0@00000002<0o?cl00<000000?clo03lo?`0
_03lo?`<08O>k0040?clo03oOCl0ogdo0?mm?i80o?cl3027c^`20?clo1@0Qlk/00@0ogdo0?clo03l
o?`0o?cl0`3oOCl00`3lo?`0Qlk/08O>k00:08O>k080o?cl00<0ogdo0?clo03lo?`00`3lo?`<08O>
k0030?clo03oOCl0ogdo00D0o?cl00<0ogdo0?clo03oOCl00P3lo?`<08O>k0060?mm?`3lo?`0o?cl
0?clo03oOCl0o?cl3027c^`30?mm?`80o?cl1P3oOCl<08O>k0H0ogdo00<0o?cl0?mm?`3oOCl03027
c^`20?mm?`030?clo03oOCl0ogdo00`0Qlk/2P3oOClD08O>k0L0ogdo00<0o?cl0?mm?`3oOCl00P3l
o?`90?mm?``0Qlk/103oOCl00`3lo?`0ogdo0?clo00G0?mm?b@0Qlk/00<0ogdo08O>k027c^`02P27
c^`30?mm?`030?clo03oOCl0ogdo01T0Qlk/00<0ogdo08O>k027c^`04027c^`00`3oOCl0Qlk/08O>
k00?08O>k0H0ogdo5@27c^`<0?mm?bL0Qlk/1@3oOClE08O>k0T0ogdo6`27c^`00`3oOCl0Qlk/08O>
k00^08O>k0`0ogdo0P3lo?`30?mm?ad0Qlk/00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0`0Qlk/00<0
o?cl08O>k027c^`05027c^`50?mm?`030?clo03oOCl0ogdo01H0Qlk/0`3lo?`30?mm?`030?clo03o
OCl0ogdo0080ogdo00<0o?cl0?mm?`3lo?`01@3oOClE08O>k0@0o?cl0P3oOCl40?clo0`0Qlk/0P3l
o?`00`3oOCl0Qlk/08O>k00>08O>k0030?clo03oOCl0o?cl00/0o?cl3@27c^co0?clo3d0o?cl0@00
000002<0o?cl00<000000?clo03lo?`0^`3lo?`>08O>k9@0o?cl9027c^`20?clo080ogdo0P3lo?`>
08O>k0030?mm?`3lo?`0o?cl00<0o?cl3P27c^`60?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`03P27
c^`0103lo?`0ogdo0?mm?`3lo?`>08O>k080o?cl0P3oOCl30?clo080ogdo3P27c^`40?mm?`030?cl
o03oOCl0o?cl00h0Qlk/0`3oOCl>08O>k0P0ogdo5P27c^`30?mm?`030?clo03oOCl0ogdo00d0ogdo
3P27c^`L0?mm?c<0Qlk/103oOCm008O>k0@0ogdo5`27c^`:0?mm?bT0Qlk/0`3oOClG08O>k0L0ogdo
CP27c^`;0?mm?`80o?cl0P3oOClO08O>k080ogdo00<0o?cl0?mm?`3oOCl09@27c^`00`3lo?`0ogdo
0?mm?`030?mm?aP0Qlk/0P3lo?`30?mm?`070?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`030?cl
o080ogdo5`27c^`0103lo?`0ogdo0?mm?`3oOCl40?clo0h0Qlk/00<0o?cl08O>k027c^`04027c^`5
0?mm?`L0o?cl3`27c^co0?clo3`0o?cl0@00000002<0o?cl00<000000?clo03lo?`0^03lo?`30000
0080Qlk/00<0000008O>k027c^`00P27c^`00`000000Qlk/000000020000000308O>k00000000000
0900o?cl1`00000208O>k100000000H0Qlk/000000000000Qlk/00000027c^`<000000030?clo000
0000000000T000001027c^`4000000030?clo0000000000000H000001027c^`5000000@0o?cl0`00
0000103oOCl0000000000027c^`50000000308O>k0000000Qlk/0080Qlk/100000000`3oOCl00000
0000000208O>k0@0000000<0Qlk/00000027c^`00`0000001@27c^`000000000003oOCl0o?cl00<0
000000@0o?cl000000000000Qlk/1@0000001027c^`0000000000027c^`20000000308O>k0000000
000000<0000000<0ogdo0000000000000P27c^`700000080Qlk/1P00000308O>k0<0000000<0Qlk/
0000000000000`0000001027c^`000000?mm?`3oOCl3000000040?mm?`000000000008O>k0@00000
00<0Qlk/0000000000000`0000001@27c^`0000000000027c^`0000000<0Qlk/100000080?mm?`04
0?clo03oOCl0o?cl0?mm?`<0000000<0ogdo0000000000000`0000000`27c^`00000000000030000
000308O>k0000000Qlk/00<000000P3oOCl00`3lo?`0ogdo0?mm?`0@0?mm?`<0000000<0ogdo0000
000000000`00000208O>k00400000027c^`00000000000<0Qlk/3P00000208O>k00300000027c^`0
000000T000000P27c^`010000000Qlk/00000000000208O>k00500000027c^`000000000003oOCl0
2@0000000`27c^`000000000000208O>k0@0000000<0Qlk/0000000000002P0000000`27c^`00000
000000030000000308O>k000000000000180000000<0Qlk/0000000000000`00000208O>k0030000
003oOCl0000000L0000000@0Qlk/00000027c^`0Qlk/0P0000000`27c^`000000000000300000080
Qlk/00@0000008O>k027c^`000000`3oOCl3000000040?mm?`000000000008O>k080000000<0Qlk/
0000000000001@0000000`27c^`0000008O>k00208O>k00600000027c^`0000000000027c^`00000
0`27c^`20000000308O>k0000000000000<0000000<0Qlk/00000027c^`01027c^`=0000000508O>
k0000000000008O>k00000000P27c^`;000000030?mm?`000000000000H0000000D0Qlk/00000000
0000Qlk/0000000508O>k0D000000P27c^`40000000408O>k00000000000000000<0Qlk/2@000000
0`27c^`00000000000060000000308O>k0000000000000T0000000<0Qlk/00000027c^`00`000000
1P27c^`0000000000027c^`0000008O>k0<000000`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`L00000
00<0Qlk/00000027c^`00`0000000`27c^`00000000000050000000308O>k0000000000000T00000
00D0Qlk/00000000000000000?clo002000000<0Qlk/6P0000000`27c^`000000000000208O>k003
00000027c^`0Qlk/00<0000000D0ogdo000000000000Qlk/0000000308O>k00300000027c^`0Qlk/
00@0000000<0Qlk/0000000000002P0000000`3lo?`0ogdo0?clo0030?mm?`040?clo03oOCl0o?cl
0?mm?`<0000000@0ogdo000000000000Qlk/3P0000000`27c^`0000008O>k00300000080Qlk/00@0
00000?mm?`3oOCl0ogdo4`00000208O>k00600000027c^`0Qlk/00000027c^`000000P27c^`00`00
0000Qlk/00000006000000030?mm?`3lo?`0ogdo00@0ogdo2000000308O>k0H000000P27c^`00`00
0000o?cl0?clo03o0?clo3P0o?cl0@00000002<0o?cl00<000000?clo03lo?`0^P3lo?`4000000@0
Qlk/00P0000008O>k027c^`0000008O>k0000000Qlk/000008h0o?cl0`0000001@3lo?`000000000
00000000Qlk/00@000000P27c^`60000000308O>k0000000000000D0000000@0Qlk/00000027c^`0
00000P27c^`010000000Qlk/08O>k000000208O>k080000000P0ogdo0?clo0000000000008O>k000
0000Qlk/00000080Qlk/00@0000008O>k027c^`000001027c^`010000000Qlk/0000003oOCl20000
000508O>k0000000Qlk/08O>k00000000P27c^`02@000000Qlk/08O>k027c^`0000008O>k0000000
Qlk/000000040?clo0030?mm?`3lo?`0ogdo0080000000H0Qlk/000000000000Qlk/00000027c^`2
0000000308O>k0000000Qlk/00@0000000@0Qlk/000000000000Qlk/1@0000001027c^`0000008O>
k000000208O>k00500000027c^`0000008O>k0000000103lo?`20000000608O>k0000000000008O>
k0000000Qlk/0`0000001027c^`0000000000027c^`20000000408O>k0000000ogdo0?clo0800000
00<0Qlk/0000000000000P0000000`27c^`000000000000208O>k0@0000000D0Qlk/000000000000
Qlk/0000000308O>k00600000027c^`0000000000027c^`000000P27c^`00`000000Qlk/00000004
0?mm?`80000000H0Qlk/000000000000Qlk/00000027c^`20000000408O>k0000000Qlk/08O>k080
000000D0Qlk/00000027c^`0000008O>k0030000000508O>k0000000ogdo0?mm?`3lo?`00P3oOCl0
103lo?`0ogdo0?mm?`3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`80000000@0Qlk/00000027c^`0
Qlk/0P0000000`27c^`0000008O>k0020000000608O>k0000000Qlk/00000027c^`000005`3oOCl2
0000000408O>k0000000Qlk/08O>k0D0000000<0Qlk/00000027c^`00`27c^`20000000408O>k000
0000Qlk/08O>k080000000<0Qlk/00000027c^`01P0000000`27c^`00000000000020000000408O>
k0000000Qlk/08O>k0D0000000<0Qlk/0000000000000`0000001027c^`0000000000027c^`30000
000408O>k0000000Qlk/08O>k080000000<0Qlk/0000000000000P00000208O>k00500000027c^`0
000000000027c^`00P0000001@27c^`0000008O>k0000000Qlk/00<0000000@0Qlk/00000027c^`0
Qlk/0P0000000`27c^`0000008O>k00200000080Qlk/00<0000008O>k027c^`00P0000001P27c^`0
000008O>k027c^`0000008O>k0<0000000@0Qlk/00000027c^`0Qlk/1@0000001027c^`0000008O>
k027c^`20000000908O>k0000000Qlk/00000027c^`0000008O>k0000000Qlk/00<0000000<0Qlk/
0000000000001@0000050?mm?`80000000@0Qlk/000000000000Qlk/0P0000000`27c^`000000000
00020000000508O>k0000000Qlk/00000027c^`0100000001@27c^`0000008O>k0000000Qlk/00D0
000000@0Qlk/00000027c^`000000P27c^`00`000000Qlk/08O>k00208O>k00300000027c^`00000
00<0000000@0Qlk/000000000000Qlk/0P0000002`27c^`0000000000027c^`0000008O>k0000000
Qlk/00000027c^`000000080Qlk/00@0000008O>k027c^`000000P3oOCl20000000508O>k0000000
Qlk/08O>k00000000P27c^`20000000408O>k0000000Qlk/000000@0Qlk/00H0000008O>k0000000
Qlk/00000027c^`30000000808O>k0000000000008O>k0000000Qlk/00000027c^`90000000508O>
k0000000000008O>k00000000P27c^`20000000408O>k0000000000008O>k080000000<0Qlk/0000
0027c^`00`0000001027c^`0000008O>k000000308O>k080000000@0Qlk/00000027c^`000000P27
c^`2000000P0ogdo0`000000103oOCl0000000000027c^`20000000308O>k0000000Qlk/0080Qlk/
0P0000000`27c^`00000000000020000000708O>k0000000000008O>k0000000Qlk/0000000208O>
k080000000H0Qlk/00000027c^`0Qlk/0000003oOCl20000000308O>k0000000Qlk/00<0Qlk/00<0
000008O>k027c^`0100000001027c^`0000008O>k000000208O>k0@0000000H0Qlk/00000027c^`0
Qlk/00000027c^`30000000308O>k00000000000008000000P27c^`20?mm?`80000000D0Qlk/0000
0027c^`0000008O>k00600000080Qlk/0P0000002027c^`00000000000000000Qlk/00000027c^`0
00000`27c^`00`000000o?cl0?mm?`020?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`2
0000000708O>k0000000000008O>k0000000Qlk/0000000308O>k00400000027c^`0Qlk/00000080
Qlk/00<0000008O>k00000000P27c^`00`000000Qlk/00000002000000050?mm?`00000000000000
003oOCl00`0000000`27c^`0000008O>k00200000080Qlk/00<0000008O>k00000000P0000000`27
c^`00000000000050000000508O>k0000000Qlk/08O>k00000000`27c^`20000000408O>k0000000
o?cl0?clo0@0ogdo1`0000000`27c^`000000000000308O>k00400000027c^`0000008O>k0D00000
o`3lo?`j0?clo0400000000S0?clo0030000003lo?`0o?cl0;T0o?cl0P00000208O>k08000000`27
c^`010000000Qlk/08O>k027c^`20000000308O>k0000000o?cl08l0o?cl0P0000000`27c^`00000
08O>k00200000080Qlk/100000001027c^`0000000000027c^`90000000408O>k0000000Qlk/0000
00<0Qlk/00<0000008O>k027c^`00P0000000`27c^`00000000000030000000508O>k0000000Qlk/
08O>k00000000P27c^`00`000000Qlk/08O>k00200000080Qlk/1P0000000`27c^`0000008O>k002
0000000408O>k0000000000000000080Qlk/0`00000208O>k0050000003lo?`0o?cl0?mm?`3lo?`0
100000001027c^`0000000000027c^`20000000408O>k0000000Qlk/000000<0Qlk/1@0000001P27
c^`0000008O>k027c^`0000008O>k080000000<0Qlk/00000027c^`00P27c^`20000000408O>k000
0000ogdo0?clo0@0000000@0Qlk/000000000000Qlk/0P0000001027c^`0000000000027c^`50000
000308O>k0000000000000<0000000@0Qlk/00000027c^`0Qlk/0P0000000`27c^`0000008O>k002
00000080Qlk/0P0000000`27c^`0000008O>k002000000<0Qlk/1@0000001@27c^`0000000000027
c^`000000080ogdo100000001027c^`0000000000027c^`40000000308O>k0000000000000<00000
00@0Qlk/00000027c^`000000`27c^`010000000Qlk/08O>k00000050?mm?`030?clo03oOCl0ogdo
00@0ogdo100000000`27c^`0000008O>k0060000000408O>k0000000Qlk/00000080Qlk/0P000000
103oOCl0o?cl0?mm?`3lo?`A0?mm?`@0000000<0Qlk/0000000000000P00000208O>k0D000000P27
c^`01P000000Qlk/00000027c^`0000008O>k080000000H0Qlk/000000000000000008O>k0000002
08O>k0L0000000<0Qlk/0000000000000P00000208O>k0@000000P27c^`90000000308O>k0000000
000000D000000P27c^`01@000000Qlk/000000000000Qlk/00<0000000H0Qlk/00000027c^`0Qlk/
00000027c^`40000000308O>k0000000000000H0000000<0Qlk/00000027c^`01P0000000`27c^`0
0000000000030000000608O>k0000000000008O>k0000000Qlk/0P00000208O>k080000000<0Qlk/
0000000000000P0000001P27c^`0000000000027c^`0000008O>k0<0000000@0Qlk/000000000000
Qlk/0P00000208O>k00400000027c^`0Qlk/000000<0ogdo100000000`27c^`00000000000030000
000308O>k000000000000080000000@0Qlk/00000027c^`000000`27c^`40000000308O>k0000000
Qlk/0080Qlk/1@00000208O>k00500000027c^`0000008O>k00000000P27c^`30000000308O>k000
0000Qlk/00H0000000<0Qlk/0000000000000P0000000`27c^`0000008O>k0030000000408O>k000
0000000008O>k0H0000000<0Qlk/00000027c^`01P0000001P27c^`0000008O>k0000000Qlk/0000
0080Qlk/00<0000008O>k00000000P27c^`00`000000Qlk/08O>k0020000000308O>k0000000Qlk/
00@000000P27c^`20000000308O>k000000000000080000000<0Qlk/0000000000001@0000000`27
c^`00000000000030000000308O>k0000000000000@0000000D0Qlk/00000027c^`0000008O>k004
0000000808O>k0000000Qlk/00000027c^`0000008O>k00000070?mm?`030?clo03oOCl0ogdo0080
000000P0Qlk/000000000000Qlk/00000027c^`0000008O>k0@0000000<0Qlk/0000000000000P00
00000`27c^`000000000000200000080Qlk/0P0000001P27c^`0000008O>k027c^`0000008O>k0@0
000000<0Qlk/0000000000001027c^`60000000408O>k0000000Qlk/08O>k0H0000000<0Qlk/0000
0027c^`00`0000001@27c^`0000000000027c^`000000080Qlk/0P0000000`27c^`0000000000002
0000000408O>k0000000Qlk/000000<0Qlk/00D0000008O>k027c^`0000008O>k0030000000408O>
k0000000000008O>k08000000P27c^`4000000030?clo03oOCl0ogdo00<0ogdo00@0o?cl0?mm?`3l
o?`0ogdo100000000`27c^`000000000000200000080Qlk/100000001027c^`0000000000027c^`2
0000000308O>k0000000Qlk/0080Qlk/00@0000008O>k027c^`000000`3oOCl20000000308O>k000
0000Qlk/00<0000000<0Qlk/00000027c^`01P0000001@27c^`0000008O>k027c^`000000080Qlk/
00<0000008O>k00000000P27c^`00`000000Qlk/08O>k00300000080Qlk/00@000000?clo03oOCl0
o?cl103oOCl30000000408O>k0000000000008O>k08000000`27c^`30000000508O>k0000000Qlk/
08O>k0000000o`3lo?`j0?clo0400000000S0?clo0030000003lo?`0o?cl0;P0o?cl00@000000?cl
o0000000Qlk/0P0000000`27c^`0000008O>k0040000000508O>k0000000000008O>k0000000S`3l
o?`3000000060?clo0000000000008O>k0000000Qlk/0P0000000`27c^`000000000000300000004
08O>k0000000000008O>k0H0000000<0Qlk/0000000000000`0000001027c^`0000000000027c^`2
0000000308O>k0000000o?cl00<0000000@0o?cl000000000000Qlk/0P0000001`27c^`000000000
0027c^`0000008O>k00000000P27c^`00`3oOCl0000000000002000000040?clo0000000000008O>
k080000000@0Qlk/00000027c^`000000`27c^`2000000040?clo0000000o?cl0?clo0<0ogdo0`00
0000103oOCl0000000000027c^`20000000308O>k000000000000080000000<0Qlk/000000000000
100000000`3lo?`0000008O>k0030000000308O>k0000000000000<0000000P0Qlk/000000000000
ogdo0000003lo?`0ogdo0?clo0<0000000@0o?cl000000000000Qlk/0P0000001@27c^`000000000
0027c^`000000080Qlk/0P0000000`3oOCl000000?clo003000000030?clo0000000Qlk/00<00000
00H0Qlk/000000000000Qlk/00000027c^`5000000080?mm?`000000Qlk/00000027c^`0000008O>
k000000208O>k080000000<0Qlk/0000000000000P0000020?mm?`<0000000@0ogdo000000000000
Qlk/1P0000001@27c^`00000000000000000Qlk/00@0000000H0Qlk/00000000000000000?mm?`00
000<0?mm?`050?clo000000000000000003oOCl00P0000001027c^`0000008O>k027c^`200000003
08O>k0000000000000<0000000@0ogdo0000003oOCl0o?cl503oOCl3000000030?mm?`000000Qlk/
0080000000<0Qlk/0000000000000P27c^`010000000Qlk/00000027c^`60000000408O>k0000000
000008O>k080000000<0Qlk/00000027c^`00P0000000`27c^`00000000000050000000408O>k000
0000000008O>k08000000P27c^`01@000000Qlk/000000000000Qlk/00<0000000<0ogdo00000000
00000`0000000`27c^`000000000000208O>k00300000027c^`000000080000000<0Qlk/00000000
00000`0000001027c^`0000000000027c^`20000000708O>k0000000000000000027c^`0000008O>
k00200000080Qlk/0P0000001P27c^`0000000000027c^`0000008O>k0D0000000D0Qlk/00000000
0000000008O>k0020000000608O>k0000000000008O>k0000000Qlk/0`0000000`3oOCl0000008O>
k0030000000308O>k00000000000008000000P27c^`50000000308O>k0000000Qlk/0080000000<0
Qlk/000000000000103oOCl3000000040?mm?`000000Qlk/08O>k080000000<0Qlk/000000000000
1`0000000`27c^`000000000000208O>k0@0000000@0Qlk/00000000000000000P27c^`200000003
08O>k000000000000080000000@0Qlk/00000027c^`0Qlk/0P000000103oOCl0000000000027c^`5
0000000408O>k0000000Qlk/08O>k0@000000P27c^`20000000608O>k000000000000?mm?`000000
ogdo0`000000103oOCl0000000000027c^`:0000000508O>k0000000Qlk/00000027c^`00P000000
0`27c^`0000008O>k0030000000308O>k0000000000000<0000000<0Qlk/0000000000002@000002
08O>k00300000027c^`000000080000000@0Qlk/00000027c^`0Qlk/100000000`27c^`000000000
00060000000508O>k0000000000000000027c^`01@0000000`3oOCl000000?mm?`080?mm?`<00000
00@0o?cl000000000000Qlk/100000000`27c^`00000000000060000000408O>k0000000Qlk/08O>
k080000000@0Qlk/000000000000Qlk/0P0000000`27c^`0000000000004000000070?mm?`000000
Qlk/00000027c^`0000008O>k0020000000308O>k0000000000000@0000000@0Qlk/000000000000
Qlk/1P0000001027c^`0000000000027c^`20000000308O>k0000000Qlk/0080000000<0Qlk/0000
003lo?`00`0000000`3oOCl00000000000020000000408O>k0000000000008O>k0<0000000<0Qlk/
000000000000100000001P27c^`0000000000027c^`0000008O>k08000001P3oOCl00`3lo?`0ogdo
0?clo0020?mm?`<0000000@0ogdo00000027c^`0Qlk/0P0000000`27c^`0000008O>k00300000003
08O>k0000000000000H0000000<0Qlk/00000027c^`00P0000020?mm?`<0000000@0ogdo00000000
0000Qlk/0P0000001027c^`0000000000027c^`70000000408O>k0000000000008O>k0d0000000<0
o?cl0000003lo?`01@3oOCl70000000708O>k0000000Qlk/00000027c^`0000008O>k00200000003
08O>k0000000Qlk/00800000o`3lo?`j0?clo0400000000S0?clo0030000003lo?`0o?cl0;`0o?cl
3027c^bE0?clo0030?mm?`27c^`0Qlk/00X0Qlk/0P3oOClD08O>k0P0o?cl3027c^`80?mm?``0Qlk/
103lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00`0Qlk/0`3oOCl20?clo0030?mm
?`27c^`0Qlk/00X0Qlk/0`3lo?`30?mm?`@0o?cl00<0ogdo08O>k027c^`02P27c^`50?mm?`040?cl
o03oOCl0o?cl0?mm?``0Qlk/1@3oOCl<08O>k0X0ogdo5027c^`D0?mm?`030?clo027c^`0Qlk/00X0
Qlk/1@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo0140ogdo9027c^`00`3oOCl0
Qlk/08O>k00:08O>k0H0ogdo6@27c^`00`3oOCl0Qlk/08O>k00@08O>k0030?mm?`27c^`0Qlk/00l0
Qlk/1P3oOClE08O>k0030?clo03oOCl0ogdo00T0ogdo9`27c^`50?mm?aD0Qlk/2@3oOClK08O>k003
0?mm?`27c^`0Qlk/02h0Qlk/1@3oOCl00`3lo?`0ogdo0?mm?`070?mm?`80o?cl7@27c^`70?mm?``0
Qlk/00<0ogdo08O>k027c^`05027c^`00`3lo?`0ogdo0?mm?`040?mm?`030?clo027c^`0Qlk/01@0
Qlk/0P3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl01`3oOClE08O>k0<0
ogdo00<0o?cl0?mm?`3oOCl0103oOCl<08O>k0<0o?cl4027c^`00`3oOCl0o?cl0?clo0030?clo0P0
ogdo3@27c^co0?clo3d0o?cl0@00000002<0o?cl00<000000?clo03lo?`0_@3lo?`:08O>k9D0o?cl
00<0ogdo0?clo03lo?`02P27c^`40?mm?a80Qlk/203lo?`00`3oOCl0o?cl08O>k00908O>k080o?cl
1@3oOCl20?clo0030?mm?`27c^`0Qlk/00P0Qlk/0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0040?mm
?`3lo?`0ogdo0?mm?`@0o?cl2P27c^`0103lo?`0ogdo0?mm?`3lo?`20?mm?`80o?cl2P27c^`70?cl
o0@0ogdo00<0o?cl0?mm?`27c^`02@27c^`90?mm?`030?clo03oOCl0Qlk/00T0Qlk/1P3oOCl00`3l
o?`0Qlk/08O>k00808O>k0`0ogdo4P27c^`>0?mm?`030?clo03oOCl0ogdo00H0ogdo2P27c^`50?mm
?`80o?cl3P3oOCl00`3lo?`0ogdo0?mm?`080?mm?a00Qlk/00<0ogdo08O>k027c^`03`27c^`30?mm
?`X0Qlk/203oOClG08O>k080ogdo00<0o?cl08O>k027c^`03P27c^`30?mm?`l0Qlk/203oOClC08O>
k0h0ogdo9@27c^`70?mm?a<0Qlk/2`3oOClI08O>k0<0ogdo6@27c^`00`3oOCl0Qlk/08O>k00B08O>
k100ogdo0P3lo?`00`3oOCl0Qlk/08O>k00808O>k0030?clo03oOCl0Qlk/00h0Qlk/2@3oOCl:08O>
k0<0ogdo5027c^`30?clo0@0ogdo0P3lo?`00`3oOCl0Qlk/08O>k00B08O>k0040?mm?`3lo?`0ogdo
0?mm?`80o?cl1P3oOCl00`3lo?`0ogdo0?clo0030?clo0<0ogdo4`27c^`0103oOCl0o?cl0?mm?`3l
o?`80?mm?`X0Qlk/0P3lo?`30?mm?`h0Qlk/0P3lo?`50?mm?`030?clo03oOCl0ogdo00H0ogdo2`27
c^co0?clo3h0o?cl0@00000002<0o?cl00<000000?clo03lo?`0`03lo?`408O>k9L0o?cl00<0ogdo
0?clo03lo?`0103lo?`408O>k0D0o?cl1@3oOCl408O>k080ogdo0P3lo?`408O>k0030?clo03oOCl0
o?cl00L0o?cl00<0ogdo0?clo03lo?`00`3lo?`408O>k0H0o?cl103oOCl0103lo?`0ogdo0?mm?`3o
OCl20?clo0@0Qlk/203oOCl0103lo?`0ogdo0?mm?`3oOCl90?clo0@0Qlk/0`3lo?`0103oOCl0o?cl
0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo1027c^`20?mm?`T0o?cl103oOCl20?clo003
0?mm?`3lo?`0Qlk/00<0Qlk/4@3oOCl408O>k0D0ogdo0P3lo?`20?mm?`040?clo03oOCl0ogdo0?mm
?`@0Qlk/4P3oOCl408O>k0@0ogdo1027c^`00`3lo?`0ogdo0?mm?`0@0?mm?`030?clo03oOCl0ogdo
00L0ogdo1027c^`H0?mm?`030?clo03oOCl0ogdo00/0ogdo1027c^`20?mm?`@0Qlk/1`3oOCl408O>
k0<0ogdo1027c^`90?mm?`@0Qlk/3P3oOCl808O>k0D0ogdo1027c^`90?mm?`@0Qlk/0P3oOCl408O>
k0T0ogdo1027c^`00`3oOCl0Qlk/08O>k00208O>k0h0ogdo1027c^`50?mm?`@0Qlk/503oOCl808O>
k0<0ogdo1027c^`40?mm?`@0Qlk/103oOCl408O>k0d0ogdo1027c^`50?mm?`@0Qlk/4@3oOCl408O>
k0D0ogdo2P27c^`90?mm?`@0Qlk/1P3oOCl408O>k0030?mm?`27c^`0Qlk/0080Qlk/1`3oOCl408O>
k0H0ogdo1027c^`40?mm?`030?clo03oOCl0ogdo00`0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl4
08O>k0P0ogdo1027c^`00`3oOCl0Qlk/08O>k00208O>k0l0ogdo1027c^`50?mm?`040?clo03oOCl0
ogdo0?mm?`@0Qlk/00<0ogdo0?clo03oOCl00`3oOCl408O>k0@0ogdo00<0o?cl0?mm?`3oOCl00`3o
OCl00`3lo?`0ogdo0?mm?`030?mm?`@0Qlk/1P3oOCl408O>k0<0o?cl1`3oOCl20?clo0<0ogdo00<0
o?cl0?mm?`3lo?`00`3lo?`60?mm?`@0Qlk/0P3oOCl708O>k0040?clo03oOCl0ogdo0?clo0h0ogdo
1027c^`00`3oOCl0o?cl0?clo0080?mm?`P0Qlk/0P3lo?`50?mm?`<0o?cl2`3oOCl00`3lo?`0Qlk/
08O>k00308O>k?l0o?cl@@3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo5/0o?cl00<0
ogdo0?clo03lo?`0403lo?`20?mm?`L0o?cl0`3oOCl30?clo080ogdo1`3lo?`00`3oOCl0o?cl0?cl
o0050?clo0030?mm?`3lo?`0ogdo00@0o?cl0P3oOCl30?clo080ogdo00<0o?cl0?mm?`3lo?`01@3l
o?`<0?mm?`T0o?cl0`3oOCl40?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`20?mm?`<0o?cl0P3o
OCl20?clo080ogdo203lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3oOCl0
203oOCl20?clo0X0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00=0?mm?`80o?cl3`3oOCl30?clo0P0
ogdo0P3lo?`=0?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl0703oOCl00`3lo?`0
ogdo0?mm?`020?mm?`040?clo03oOCl0ogdo0?clo?l0ogdo0@3oOCl00`3lo?`0ogdo0?mm?`0]0?mm
?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo0?mm?`0]0?mm
?`80o?cl00<0ogdo0?clo03oOCl05P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo
0180ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`030?clo03oOCl0o?cl
00<0o?cl3`3oOCl20?clo0070?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo00L0?mm?`H0o?cl103o
OCl50?clo0d0ogdoo`3lo?a80?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clFP3lo?`0
0`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`0103oOCl7
0?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`2
0?mm?`030?clo03oOCl0ogdo00P0o?cl2P3oOCl90?clo0030?mm?`3lo?`0ogdo00D0o?cl00@0ogdo
0?clo03lo?`0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo00D0o?cl0?mm?`3lo?`0o?cl
0?mm?`060?clo0090?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo0P3lo?`<
0?mm?`030?clo03oOCl0ogdo00H0ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`<0?mm?`030?cl
o03oOCl0ogdo01T0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl00`3lo?`0ogdo0?mm?`0W0?mm?`030?cl
o03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl0h03oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?cl
o03oOCl0ogdo02/0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`0=0?mm?`030?cl
o03oOCl0o?cl00/0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl20?clo1T0ogdo00<0o?cl0?mm?`3lo?`0
503oOCl00`3lo?`0ogdo0?clo00/0?mm?`80o?cl103oOCl40?clo080ogdo0P3lo?`20?mm?`040?cl
o03oOCl0o?cl0?clo140ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`040?clo03oOCl0o?cl
0?clo100ogdo0P3lo?`40?mm?`<0o?cl103oOCl80?clo080ogdo1@3lo?`60?mm?ol0o?clB@3lo?`1
000000008`3lo?`00`000000o?cl0?clo03o0?clo5T0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3o
OCl0o?cl0?clo0060?clo0040?mm?`3lo?`0o?cl0?clo0D0ogdo103lo?`00`3oOCl0o?cl0?clo004
0?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl20?clo080ogdo203l
o?`40?mm?`030?clo03oOCl0ogdo00H0ogdo1@3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3l
o?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl20?clo080
ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`40?mm?`80
o?cl2`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3o
OCl05@3oOCl00`3lo?`0ogdo0?mm?`0?0?mm?`040?clo03oOCl0ogdo0?clo2P0ogdo00<0o?cl0?mm
?`3oOCl0l03oOCl00`3lo?`0ogdo0?mm?`0f0?mm?`030?clo03oOCl0ogdo01P0ogdo0P3lo?`30?mm
?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`M0?mm?`030?clo03oOCl0ogdo
00l0ogdo00<0o?cl0?mm?`3lo?`01P3oOCl00`3lo?`0ogdo0?mm?`0O0?mm?`030?clo03oOCl0ogdo
0080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo0080o?cl1P3oOCl0
0`3lo?`0ogdo0?mm?`090?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`0103oOCl0o?cl0?clo03l
o?`20?mm?`030?clo03oOCl0ogdo0180ogdo0P3lo?`00`3oOCl0o?cl0?mm?`050?mm?`X0o?cl0P3o
OCl20?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdoo`3lo?a90?clo040
0000000S0?clo0030000003lo?`0o?cl0?l0o?clF03lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm
?`3lo?`0o?cl00H0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl40?clo0D0ogdo1@3lo?`00`3oOCl0
o?cl0?clo0050?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00<0ogdo0?clo03oOCl01P3lo?`20?mm
?`80o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl50?clo0D0ogdo0`3lo?`00`3oOCl0o?cl0?clo003
0?clo0080?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl0080
o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0040?mm?`3lo?`0ogdo0?mm?`H0o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0020?clo0X0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0103oOCl0o?cl0?mm?`3l
o?`E0?mm?`030?clo03oOCl0ogdo00T0ogdo0`3lo?`;0?mm?`80o?cl00D0ogdo0?clo03oOCl0ogdo
0?clo0090?mm?`030?clo03oOCl0ogdo01D0ogdo00<0o?cl0?mm?`3oOCl05`3oOCl00`3lo?`0ogdo
0?mm?`0M0?mm?`030?clo03oOCl0ogdo01D0ogdo00<0o?cl0?mm?`3oOCl05`3oOCl00`3lo?`0ogdo
0?mm?`1>0?mm?`030?clo03oOCl0ogdo06<0ogdo00<0o?cl0?mm?`3oOCl0903oOCl20?clo0X0ogdo
00<0o?cl0?mm?`3lo?`01@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo01T0ogdo
00<0o?cl0?mm?`3oOCl02`3oOCl0103lo?`0ogdo0?mm?`3lo?`R0?mm?`030?clo03oOCl0ogdo00X0
ogdo0`3lo?`30?mm?`030?clo03oOCl0ogdo00H0ogdo00@0o?cl0?mm?`3lo?`0o?cl303oOCl20?cl
o0<0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl50?clo0D0ogdo0P3lo?`;0?mm?`030?clo03oOCl0
ogdo00<0ogdo2`3lo?`30?mm?`D0o?cl00<0ogdo0?clo03oOCl00`3lo?`30?mm?ol0o?clBP3lo?`1
000000008`3lo?`00`000000o?cl0?clo03o0?clo5L0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3o
OCl0o?cl0?clo0060?clo0040?mm?`3lo?`0o?cl0?clo080ogdo203lo?`40?mm?`80o?cl00<0ogdo
0?clo03lo?`01@3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0030?mm?`3lo?`0ogdo00H0o?cl00<0
ogdo0?clo03lo?`00P3lo?`30?mm?`030?clo03oOCl0ogdo00P0o?cl1P3oOCl40?clo0030?mm?`3l
o?`0ogdo0080o?cl0P3oOCl02@3lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`030?cl
o0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3lo?`01`3lo?`20?mm?`030?clo03oOCl0o?cl
00@0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl01`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`01`3o
OCl00`3lo?`0ogdo0?mm?`0@0?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`00P3l
o?`80?mm?`030?clo03oOCl0ogdo00`0ogdo00<0o?cl0?mm?`3oOCl0403oOCl20?clo0030?mm?`3l
o?`0ogdo01D0ogdo00<0o?cl0?mm?`3oOCl08@3oOCl00`3lo?`0ogdo0?mm?`0d0?mm?`030?clo03o
OCl0ogdo0;/0ogdo00<0o?cl0?mm?`3oOCl07@3oOCl20?clo0X0ogdo00D0o?cl0?mm?`3oOCl0ogdo
0?clo0090?mm?`040?clo03oOCl0ogdo0?clo100ogdo00@0o?cl0?mm?`3oOCl0o?cl503oOCl00`3l
o?`0ogdo0?mm?`030?mm?`030?clo03oOCl0o?cl01d0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3l
o?`0ogdo0?mm?`020?mm?`80o?cl1P3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo00@0o?cl0?mm
?`3oOCl0ogdo0`3lo?`90?mm?`80o?cl0P3oOCl30?clo0<0ogdo2@3lo?`20?mm?`030?clo03oOCl0
ogdo00@0ogdo00<0o?cl0?mm?`3oOCl0103oOCl40?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl9
0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0o`3lo?a90?clo0400000000S0?cl
o0030000003lo?`0o?cl0?l0o?clEP3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl
00H0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl80?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl6
0?clo0@0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`050?clo080ogdo103lo?`30?mm?`80o?cl0P3oOCl6
0?clo080ogdo1@3lo?`40?mm?`030?clo03oOCl0ogdo00<0o?cl0`3oOCl30?clo0030?mm?`3lo?`0
o?cl0080ogdo103lo?`20?mm?`030?clo03oOCl0ogdo00P0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3o
OCl20?clo0/0ogdo0P3lo?`90?mm?`030?clo03oOCl0ogdo0180ogdo0P3lo?`40?mm?`80o?cl00<0
ogdo0?clo03oOCl0603oOCl00`3lo?`0ogdo0?mm?`0Z0?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo
00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`0?0?mm?`030?clo03oOCl0ogdo0?<0ogdo
00D0o?cl0?mm?`3oOCl0ogdo0?clo00K0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0203oOCl00`3l
o?`0ogdo0?mm?`0:0?mm?`030?clo03oOCl0o?cl0180ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl0
0`3lo?`0ogdo0?mm?`0;0?mm?`<0o?cl1P3oOCl0103lo?`0ogdo0?mm?`3lo?`J0?mm?`<0o?cl0P3o
OCl00`3lo?`0ogdo0?clo0080?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3lo?`50?mm?`80o?cl303o
OCl20?clo0030?mm?`3lo?`0o?cl00<0ogdo203lo?`70?mm?`030?clo03oOCl0ogdo00@0ogdo0P3l
o?`00`3oOCl0o?cl0?clo00:0?clo0<0ogdo2@3lo?`20?mm?`030?clo03oOCl0o?cl00@0o?cl00<0
ogdo0?clo03lo?`0o`3lo?a80?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clE@3lo?`0
0`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl00D0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm
?`3lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0080?mm?`80o?cl
0`3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1@3lo?`20?mm?`040?clo03oOCl0o?cl0?mm
?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl
0080o?cl103oOCl00`3lo?`0ogdo0?mm?`040?clo0040?mm?`3lo?`0o?cl0?clo080ogdo103lo?`3
0?mm?`T0o?cl103oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl503oOCl00`3lo?`0ogdo0?mm?`0<
0?mm?`030?clo03oOCl0ogdo00P0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?mm?`0W
0?mm?`030?clo03oOCl0ogdo03X0ogdo00<0o?cl0?mm?`3oOCl0403oOCl00`3lo?`0ogdo0?mm?`06
0?mm?`030?clo03oOCl0ogdo0<@0ogdo00<0o?cl0?mm?`3oOCl0403oOCl20?clo080ogdo00D0o?cl
0?mm?`3oOCl0ogdo0?clo00F0?mm?`030?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm?`3oOCl02@3o
OCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0140ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`50?mm
?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`0[0?mm?`80o?cl1@3oOCl20?clo0030?mm?`3lo?`0ogdo
0080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`30?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl2
0?clo0T0ogdo00P0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`P0o?cl00@0ogdo0?clo03l
o?`0o?cl1`3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`/0o?cl0P3oOCl;0?clo0030?mm?`3l
o?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo03o0?clo4L0o?cl0@00
000002<0o?cl00<000000?clo03lo?`0o`3lo?aD0?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo
0?clo03lo?`01@3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl
0?clo0030?clo0030?mm?`3lo?`0o?cl00@0o?cl103oOCl30?clo080ogdo0P3lo?`00`3oOCl0o?cl
0?clo0020?mm?`D0o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00@0ogdo0?clo03o
OCl0ogdo1`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`<0o?cl103oOCl20?clo0030?mm?`3lo?`0
o?cl0080o?cl00@0ogdo0?clo03oOCl0o?cl1P3oOCl50?clo0<0ogdo00<0o?cl0?mm?`3lo?`0103o
OCl0103lo?`0ogdo0?clo03oOCl20?clo0D0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl20?clo0D0ogdo
00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?clo03oOCl0ogdo0?mm?`3l
o?`01@3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`80o?cl8P3oOCl00`3lo?`0ogdo0?mm?`060?mm
?`030?clo03oOCl0o?cl04d0ogdo00<0o?cl0?mm?`3oOCl06P3oOCl00`3lo?`0ogdo0?mm?`0G0?mm
?`030?clo03oOCl0ogdo01D0ogdo00<0o?cl0?mm?`3oOCl0O`3oOCl00`3lo?`0ogdo0?mm?`0;0?mm
?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3oOCl04`3oOCl00`3lo?`0ogdo0?mm?`030?mm
?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0o?cl2@3oOCl00`3lo?`0ogdo0?clo00@
0?mm?`040?clo03oOCl0ogdo0?clo0H0ogdo0P3lo?`30?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm
?`0L0?mm?`030?clo03oOCl0o?cl00/0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl0103lo?`0ogdo
0?clo03oOCl50?clo0P0ogdo0`3lo?`30?mm?`030?clo03oOCl0o?cl00<0ogdo0P3lo?`50?mm?`03
0?clo03oOCl0o?cl00D0o?cl00@0ogdo0?clo03lo?`0o?cl103oOCl00`3lo?`0ogdo0?mm?`030?mm
?`030?clo03oOCl0ogdo00T0o?cl0`3oOCl;0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0040?cl
o0030?mm?`3lo?`0o?cl0?l0o?clAP3lo?`1000000001@3lo?`6000001P0o?cl00<000000?clo03l
o?`0o`3lo?aC0?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`01@3lo?`01`3oOCl0
o?cl0?clo03lo?`0ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0
o?cl00@0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0030?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl
00<0ogdo0?clo03lo?`00`3lo?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0
o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3oOCl00`3lo?`0
ogdo0?clo0040?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl0203lo?`0ogdo0?clo03lo?`0ogdo
0?clo03oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?mm?`<0o?cl0`3oOCl20?clo0050?mm?`3l
o?`0ogdo0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03oOCl0ogdo00H0ogdo
00<0o?cl0?mm?`3oOCl02@3oOCl00`3lo?`0ogdo0?mm?`090?mm?`030?clo03oOCl0o?cl0240ogdo
00<0o?cl0?mm?`3oOCl02`3oOCl20?clo400ogdo00<0o?cl0?mm?`3oOCl0K03oOCl00`3lo?`0ogdo
0?mm?`1Z0?mm?`030?clo03oOCl0ogdo0180ogdo00<0o?cl0?mm?`3oOCl0503oOCl00`3lo?`0ogdo
0?mm?`020?mm?`<0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00d0ogdo
00<0o?cl0?mm?`3oOCl00`3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl02@3lo?`0ogdo
0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo00<0?mm?`030?clo03oOCl0ogdo0140ogdo00<0o?cl
0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`090?mm?`80o?cl00<0ogdo0?clo03oOCl00`3lo?`9
0?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl20?clo0<0ogdo
0`3lo?`00`3oOCl0o?cl0?clo0030?clo0H0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`030?cl
o03oOCl0ogdo0080ogdo1`3lo?`20?mm?`d0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl
0?clo0030?clo0030?mm?`3lo?`0o?cl0?l0o?clAP3lo?`1000000001P3lo?`2000000030?clo000
0000000001P0o?cl2P00003o0000Od/0001o00<0ogdo0000O`0007l04`0007l00`3oOCl0001o0000
O`050000O`070?mm?`0007l0001o0000O`3oOCl0001o0?mm?`070000O`030?mm?`0007l0001o00<0
001o00<0ogdo0000O`0007l00`0007l20?mm?`80001o00H0ogdo0000O`0007l0001o0?mm?`0007l6
0?mm?`D0001o0P3oOCl40000O`030?mm?`0007l0ogdo00D0001o0P3oOCl80000O`050?mm?`0007l0
001o0000O`3oOCl00P0007l00`3oOCl0001o0?mm?`020000O`030?mm?`0007l0ogdo00<0001o103o
OCl0100007l0ogdo0?mm?`3oOCl30000O`D0ogdo0P0007l50?mm?`D0001o00@0ogdo0000O`3oOCl0
001o2@3oOCl01@0007l0ogdo0?mm?`3oOCl0001o00/0ogdo0P0007lI0?mm?`030000O`3oOCl0ogdo
01<0ogdo00<0001o0?mm?`3oOCl0203oOCl00`0007l0ogdo0?mm?`060?mm?`030000O`3oOCl0ogdo
00D0ogdo00<0001o0?mm?`3oOCl0303oOCl00`0007l0ogdo0?mm?`0h0?mm?`030000O`3oOCl0ogdo
0<h0ogdo00D0001o0?mm?`3oOCl0ogdo0000O`060?mm?`030000O`3oOCl0ogdo0140ogdo00<0001o
0?mm?`3oOCl02`3oOCl00`0007l0ogdo0?mm?`050?mm?`80001o1@3oOCl00`0007l0ogdo0?mm?`02
0?mm?`050000O`3oOCl0ogdo0?mm?`0007l01@3oOCl00`0007l0ogdo0?mm?`030?mm?`80001o0`3o
OCl20000O`L0ogdo00D0001o0?mm?`3oOCl0ogdo0000O`060?mm?`80001o303oOCl01@0007l0ogdo
0?mm?`3oOCl0001o0080ogdo00D0001o0?mm?`3oOCl0ogdo0000O`0C0?mm?`030000O`3oOCl0ogdo
0080ogdo00D0001o0?mm?`3oOCl0001o0?mm?`020000O`T0ogdo0P0007l30?mm?`80001o1`3oOCl2
0000O`030?mm?`0007l0ogdo00D0ogdo00<0001o0?mm?`3oOCl00P3oOCl00`0007l0ogdo0000O`03
0000O`030?mm?`0007l0001o00@0ogdo0`0007l20?mm?`030000O`3oOCl0ogdo00@0001o1P3oOCl3
0000O`<0ogdo3P0007l00`3oOCl0001o0000O`080000O`030?mm?`0007l0001o00<0001o00<0ogdo
0000O`0007l0o`0007m50000O`40000000020?clo0050000003lo?`0o?cl0000003lo?`00P000000
0`3lo?`000000000000G0?clo0030000003lo?`0o?cl0?l0o?clD@3lo?`00`3oOCl0o?cl0?clo00D
0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?clo007
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`80o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`040?clo0D0ogdo0P3lo?`20?mm?`D0o?cl00@0ogdo0?clo03lo?`0ogdo
0`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0040?mm?`030?cl
o03oOCl0o?cl0080o?cl0P3oOCl50?clo0030?mm?`3lo?`0ogdo00L0ogdo00@0o?cl0?mm?`3lo?`0
o?cl0`3oOCl20?clo0<0ogdo1@3lo?`00`3oOCl0o?cl0?mm?`080?mm?`80o?cl0P3oOCl00`3lo?`0
ogdo0?clo00P0?mm?`<0o?cl9P3oOCl00`3lo?`0ogdo0?clo00D0?mm?`030?clo03oOCl0ogdo00@0
ogdo00<0o?cl0?mm?`3oOCl02@3oOCl00`3lo?`0ogdo0?mm?`070?mm?`050?clo03oOCl0ogdo0?mm
?`3lo?`0H@3oOCl00`3lo?`0ogdo0?mm?`2/0?mm?`030?clo03oOCl0ogdo01H0ogdo00<0o?cl0?mm
?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl00<0ogdo0?clo03oOCl01`3oOCl01@3l
o?`0ogdo0?mm?`3oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`030?clo03oOCl0ogdo00D0ogdo00@0o?cl0?mm?`3oOCl0o?cl1P3oOCl01@3lo?`0ogdo0?mm
?`3oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`0A0?mm?`030?cl
o03oOCl0ogdo00@0o?cl2`3oOCl30?clo080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0@0
ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00D0ogdo00<0o?cl
0?mm?`3lo?`0103lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl2
0?clo0<0ogdo3`3lo?`20?mm?``0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo03o
0?clo4@0o?cl0@00000000<0o?cl00@000000?clo0000000o?cl0P000000103lo?`000000?clo000
000F0?clo0030000003lo?`0o?cl0?l0o?clD03lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3l
o?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0@0Qlk/
103lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`80o?cl00<0ogdo0?clo03lo?`01027c^`20?clo003
0?mm?`3lo?`0ogdo00<0o?cl0`3oOCl50?clo0030?mm?`27c^`0Qlk/00@0Qlk/00<0ogdo0?clo03l
o?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0ogdo1027c^`00`3lo?`0
Qlk/08O>k00208O>k0D0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`@0Qlk/00@0o?cl0?mm?`3o
OCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0H0ogdo1027c^`00`3lo?`0ogdo0?mm?`020?cl
o0<0ogdo1027c^`70?mm?`@0Qlk/00<0o?cl0?mm?`3oOCl0503oOCl408O>k180ogdo1027c^`;0?mm
?`030?clo03oOCl0o?cl00L0ogdo1027c^`20?mm?`80o?cl3P3oOCl408O>k0<0ogdo00<0o?cl0?mm
?`3oOCl02P3oOCl0103lo?`0ogdo0?mm?`3lo?`408O>k0030?mm?`3lo?`0ogdo00l0ogdo1027c^`6
0?mm?`030?clo03oOCl0ogdo00@0Qlk/203oOCl408O>k280ogdo1027c^`A0?mm?`@0Qlk/3P3oOCl4
08O>k0@0ogdo1027c^`90?mm?`@0Qlk/2`3oOCl408O>k180ogdo1027c^`I0?mm?`@0Qlk/1`3oOCl4
08O>k1h0ogdo00<0o?cl0?mm?`3oOCl01027c^`:0?mm?`80o?cl1`3oOCl408O>k0/0ogdo1P27c^`3
0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`030?cl
o03oOCl0ogdo00L0ogdo0`3lo?`30?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo1027c^`00`3lo?`0
ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl08O>k027c^`00P27c^`20?mm?`03
0?clo03oOCl0Qlk/00<0Qlk/1`3oOCl00`3lo?`0ogdo0?mm?`090?mm?`@0Qlk/1@3oOCl408O>k005
0?mm?`3lo?`0o?cl0?mm?`3lo?`0103oOCl408O>k0<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo003
0?mm?`80o?cl103oOCl708O>k0D0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3l
o?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`01027c^`30?mm?`040?clo03oOCl0ogdo0?mm?`@0Qlk/
1@3lo?`408O>k0T0o?cl1027c^`20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`408O>k0<0o?cl1027c^`60?clo0@0Qlk/o`3lo?`/0?clo0400000000S0?clo0030000003l
o?`0o?cl0?l0o?clC`3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0
ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo00:08O>k0070?mm?`3lo?`0o?cl0?clo03o
OCl0o?cl0?mm?`030?clo0030?mm?`27c^`0Qlk/00P0Qlk/0P3lo?`0103oOCl0o?cl0?mm?`3oOCl2
0?clo0<0ogdo3027c^`40?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl03`27c^`0
0`3lo?`0ogdo0?mm?`030?mm?`<0o?cl2P27c^`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00H0ogdo2P27
c^`00`3lo?`0ogdo08O>k00908O>k0030?mm?`27c^`0Qlk/00P0Qlk/403oOCl00`3lo?`0Qlk/08O>
k00808O>k0@0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl:08O>k0l0ogdo2P27c^`50?mm?`030?clo03o
OCl0ogdo00@0ogdo2P27c^`>0?mm?`X0Qlk/303oOCl:08O>k0<0ogdo2P27c^`20?mm?`X0Qlk/703o
OCl:08O>k0/0ogdo2P27c^`80?mm?a80Qlk/0`3oOCl:08O>k0D0ogdo2P27c^`<0?mm?`X0Qlk/4`3o
OCl:08O>k0030?mm?`27c^`0Qlk/00P0Qlk/6`3oOCl:08O>k0T0ogdo00@0o?cl0?mm?`3oOCl0ogdo
2P27c^`50?mm?``0Qlk/203oOCl00`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0o?cl0?clo0D0
ogdo00<0o?cl0?mm?`3oOCl0203oOCl:08O>k080o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOClB08O>
k0<0ogdo0P3lo?`80?mm?a<0Qlk/0`3oOCl:08O>k0L0ogdo00@0o?cl0?mm?`3oOCl0ogdo3@27c^`2
0?clo0050?mm?`3lo?`0ogdo0?clo03oOCl01@3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0X0Qlk/
00<0ogdo08O>k027c^`04@27c^`30?clo0X0Qlk/00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0Qlk/
08O>k00I08O>k?l0o?cl:@3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo4h0o?cl00<0
ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0
ogdo0?clo03lo?`03027c^`01@3lo?`0ogdo0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo08O>k027c^`0
2P27c^`00`3lo?`0ogdo0?mm?`060?clo0h0Qlk/103lo?`0103oOCl0o?cl0?clo03lo?`20?mm?a40
Qlk/0P3oOCl30?clo080ogdo3027c^`40?mm?`<0o?cl0P3oOClS08O>k0<0ogdo00<0o?cl0?mm?`3o
OCl00`3oOCl00`3lo?`0ogdo0?mm?`030?mm?``0Qlk/1P3oOCl0103lo?`0ogdo0?mm?`3oOCl<08O>
k0d0ogdo3027c^`:0?mm?``0Qlk/303oOCl<08O>k0X0ogdo3027c^`00`3oOCl0Qlk/08O>k00F08O>
k1X0ogdo3027c^`90?mm?``0Qlk/1P3oOClD08O>k0030?mm?`27c^`0Qlk/00X0Qlk/0`3oOCl<08O>
k0X0ogdo3027c^`A0?mm?aL0Qlk/403oOCl00`3lo?`0ogdo0?clo0060?mm?``0Qlk/2`3oOCl<08O>
k0030?clo03oOCl0ogdo00h0Qlk/00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?mm?`050?mm
?`80o?cl303oOCl20?clo0030?mm?`27c^`0Qlk/00X0Qlk/00<0o?cl0?mm?`3oOCl00P3lo?`20?mm
?a@0Qlk/2@3oOCl00`3lo?`0ogdo08O>k00D08O>k0030?mm?`27c^`0Qlk/00X0Qlk/00<0ogdo0?cl
o03oOCl01@3oOCl00`3lo?`0Qlk/08O>k00=08O>k080o?cl0`3oOCl60?clo0030?mm?`3lo?`0ogdo
00@0o?cl8027c^`00`3lo?`0Qlk/08O>k00:08O>k0D0o?cl7@27c^co0?clo2P0o?cl0@00000002<0
o?cl00<000000?clo03lo?`0o`3lo?a=0?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03l
o?`0103lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00h0Qlk/0P3lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo00h0Qlk/0P3lo?`00`3oOCl0o?cl0?clo0020?clo100Qlk/103lo?`0103o
OCl0o?cl0?mm?`3oOClC08O>k0050?clo03oOCl0ogdo0?mm?`3lo?`03P27c^`40?mm?`030?clo03o
OCl0ogdo02D0Qlk/103oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0Qlk/00d0Qlk/1@3o
OCl00`3lo?`0ogdo0?mm?`0>08O>k0/0ogdo3P27c^`80?mm?`h0Qlk/2P3oOCl>08O>k0P0ogdo9`27
c^`H0?mm?`h0Qlk/1P3oOCl00`3lo?`0Qlk/08O>k00<08O>k0@0ogdo8`27c^`00`3oOCl0Qlk/08O>
k00<08O>k0L0ogdo00<0o?cl08O>k027c^`03027c^`?0?mm?aT0Qlk/5`3oOCl>08O>k0T0ogdo3P27
c^`00`3oOCl0Qlk/08O>k00>08O>k0<0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00h0ogdo00D0
o?cl0?mm?`3lo?`0ogdo0?clo00>08O>k0050?mm?`3lo?`0ogdo0?clo03oOCl05P27c^`00`3lo?`0
ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo02@0Qlk/1`3oOClA08O>k0030?clo03oOCl0ogdo00H0
o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`_08O>k0<0o?cl7`27c^co0?clo2L0o?cl0@00000002<0
o?cl00<000000?clo03lo?`0o`3lo?a<0?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03l
o?`0103lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`0000000000008000001P27c^`300000003
08O>k000000000000080Qlk/00<0ogdo0?clo03lo?`01000000308O>k0<0000000<0Qlk/00000000
00001P0000000`3oOCl0o?cl00000005000000<0Qlk/2@0000000`27c^`00000000000020?clo003
0?mm?`00000000000080000000<0Qlk/000000000000200000000`27c^`000000000000300000003
08O>k000000000000100000000D0Qlk/0000003oOCl0ogdo0?clo004000000<0Qlk/3`0000000`27
c^`000000000000>0000000308O>k0000000000000P0ogdo2P0000001027c^`0000000000027c^`2
00000080Qlk/00@000000?mm?`3oOCl0ogdo1`00000208O>k0X000001P3oOCl70000000408O>k000
0000000008O>k0D000000P27c^`010000000ogdo0?mm?`3lo?`C000000D0ogdo1`00000408O>k0P0
00000`3oOCl7000000H0Qlk/1`0000000`27c^`0000008O>k00?000000@0Qlk/00<000000?mm?`3o
OCl00`3oOCl00`3lo?`0ogdo0?mm?`0<0?mm?`X0000000@0Qlk/000000000000Qlk/0P00000208O>
k0030000003oOCl0ogdo00@0000000<0Qlk/00000027c^`00P27c^`40000000308O>k00000000000
00T0000000<0Qlk/00000027c^`02`00000208O>k00300000027c^`0Qlk/00D0000000<0Qlk/0000
000000001P00000208O>k0@0000000H0Qlk/000000000000Qlk/00000027c^`3000000<0ogdo2P00
00001027c^`0000008O>k027c^`5000000X0ogdo1`00000208O>k00500000027c^`0000000000027
c^`00P0000000`27c^`00000000000050000000408O>k0000000000008O>k08000004P3oOCl40000
000308O>k0000000000000<0000000<0Qlk/0000000000001P0000020?mm?`030?clo03oOCl00000
00H000001P27c^`60000000408O>k0000000000008O>k0P0000000<0Qlk/0000000000000P000000
0`3oOCl0o?cl0?clo00<0?mm?`030?clo03oOCl0ogdo00H0ogdo400000000`27c^`0000000000007
0000000308O>k000000000000080000000<0Qlk/00000027c^`00P27c^`010000000Qlk/00000027
c^`6000000@0ogdo1000000308O>k0H0000000<0Qlk/0000000000000P27c^`=0000000308O>k000
0000000000<0000000<0Qlk/00000027c^`00P3oOCl00`3lo?`00000000000020000000308O>k000
0000000000<0000000<0Qlk/00000027c^`00`00000208O>k00500000027c^`000000000003oOCl0
1@3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00X000002027c^`300000080Qlk/1000000208O>k0P0
00000P27c^`01@000000Qlk/000000000000Qlk/0080000000<0Qlk/0000000000001@0000000`27
c^`00000000000040000000308O>k0000000000000d0000000<0Qlk/0000000000001@27c^co0?cl
o2H0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?a;0?clo0030?mm?`3lo?`0o?cl01D0
o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm?`030?clo0<0000000<0o?cl00000000
00002027c^`20000000508O>k0000000Qlk/08O>k03lo?`00`0000000`3lo?`000000000000508O>
k080000000<0Qlk/00000027c^`00P00000208O>k0T000001@27c^`010000000Qlk/08O>k0000002
08O>k080000000<0Qlk/0000003oOCl00`0000000`3oOCl00000000000020000000508O>k0000000
000008O>k00000000`27c^`20000000408O>k0000000000008O>k0D0000000P0o?cl000000000000
Qlk/00000027c^`0000008O>k080000000@0Qlk/00000027c^`000000P27c^`00`000000ogdo0000
0002000000030?mm?`000000000000@0Qlk/00<0000008O>k00000001@0000001@27c^`0000008O>
k0000000Qlk/00H0000000D0Qlk/00000027c^`0000008O>k0020000000408O>k0000000Qlk/08O>
k080000000<0Qlk/0000003oOCl01@3oOCl3000000050?clo0000000000008O>k00000000`27c^`2
0000000408O>k0000000000008O>k0@0000000D0ogdo00000000000000000?mm?`0200000080Qlk/
1000000208O>k00400000027c^`0Qlk/00000080Qlk/00<000000?mm?`3oOCl00P3oOCl300000008
0?mm?`000000000008O>k0000000Qlk/00000027c^`20000000508O>k0000000Qlk/00000027c^`0
0`0000001@3oOCl00000000000000000ogdo008000000P27c^`20000000408O>k0000000Qlk/08O>
k080000000@0Qlk/00000027c^`00000103oOCl3000000030?mm?`00000000000080Qlk/00L00000
08O>k027c^`0Qlk/00000027c^`000000080Qlk/00D0000008O>k027c^`000000?mm?`0300000005
0?mm?`000000000008O>k00000001@27c^`60000000608O>k0000000Qlk/08O>k0000000Qlk/0`00
00000`27c^`000000000000208O>k080000000D0Qlk/00000027c^`0Qlk/0000000408O>k0030000
003oOCl0ogdo0100ogdo0`0000000`3oOCl000000000000208O>k00300000027c^`0Qlk/00800000
00@0Qlk/000000000000Qlk/1`0000001P3oOCl0000000000027c^`0000008O>k0<0000000D0Qlk/
000000000000000008O>k0020000000308O>k0000000ogdo008000000P27c^`00`000000Qlk/0000
000208O>k00600000027c^`0Qlk/08O>k0000000Qlk/0P0000000`27c^`0000000000002000000<0
Qlk/00<0000008O>k00000000P0000000`27c^`00000000000090000000708O>k0000000000008O>
k0000000Qlk/0000000308O>k0030000003oOCl000000080000000<0ogdo0000000000000P27c^`0
2@000000Qlk/08O>k0000000Qlk/00000027c^`0000008O>k0020000000308O>k0000000ogdo00L0
ogdo0`0000000`3oOCl000000000000208O>k0D0000000T0Qlk/000000000000Qlk/00000027c^`0
000008O>k00000000`27c^`20000000508O>k0000000000008O>k0000000103oOCl00`3lo?`0ogdo
0?mm?`080?mm?`050?clo000000000000000003oOCl00`0000002P27c^`0000008O>k0000000Qlk/
00000027c^`0000008O>k000000308O>k0030000003oOCl0ogdo00<0000000D0ogdo000000000000
Qlk/0000000708O>k0<0000000D0Qlk/000000000000000008O>k0020000000708O>k0000000Qlk/
00000027c^`0000008O>k0020000000408O>k0000000Qlk/000000`0ogdo0`3lo?`30?mm?`040?cl
o03oOCl0ogdo0?mm?`<0000000<0o?cl0000000000000P27c^`20000000408O>k0000000Qlk/08O>
k080000000@0Qlk/000000000000Qlk/0P000000103oOCl0000000000027c^`40000000608O>k000
0000000008O>k0000000Qlk/0`0000001027c^`0000008O>k027c^`20000000308O>k00000000000
0080ogdo0`0000000`3oOCl000000000000508O>k00300000027c^`0Qlk/0080000000@0Qlk/0000
0027c^`0Qlk/100000001@27c^`0000000000027c^`0000000<0Qlk/0P0000002@27c^`000000000
0027c^`0000008O>k0000000Qlk/0?mm?`070000000708O>k0000000Qlk/08O>k0000000Qlk/0000
000208O>k00400000027c^`0Qlk/08O>k080000000@0Qlk/0000003oOCl0ogdo103lo?`00`3oOCl0
o?cl0?clo003000000030?mm?`00000000000080Qlk/00@0000008O>k000000000001P27c^`30000
000308O>k00000000000008000000P27c^`01@000000Qlk/08O>k0000000Qlk/00<0000000<0Qlk/
000000000000100000001027c^`0000000000027c^`20000000408O>k0000000Qlk/08O>k0L00000
00H0Qlk/000000000000000008O>k000000208O>k080000000D0Qlk/00000027c^`0Qlk/00000002
08O>k0<0000000<0Qlk/00000027c^`01027c^co0?clo2H0o?cl0@00000002<0o?cl00<000000?cl
o03lo?`0o`3lo?a:0?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3o
OCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080000000<0Qlk/0000000000000P27c^`00`00
0000Qlk/08O>k0070000000408O>k03oOCl0ogdo0?mm?`80000000<0Qlk/0000000000000`27c^`6
0000000308O>k0000000Qlk/008000000P3oOCl40000000308O>k000000000000080Qlk/0`000000
1027c^`0000000000027c^`30000000308O>k0000000ogdo0080ogdo0P0000000`27c^`000000000
00020000000608O>k0000000Qlk/08O>k0000000Qlk/0`0000000`27c^`0000008O>k00300000006
08O>k0000000000000000027c^`000000P27c^`01@000000Qlk/000000000000Qlk/008000000P27
c^`00`000000Qlk/000000020?mm?`040?clo0000000000008O>k08000001027c^`20000000508O>
k0000000000008O>k00000000P27c^`01@000000Qlk/000000000000Qlk/0080000000H0Qlk/0000
0027c^`0Qlk/00000027c^`20000000408O>k0000000000008O>k0<0000000<0Qlk/0000003oOCl0
1`3oOCl20000000608O>k0000000Qlk/08O>k0000000Qlk/0`0000000`27c^`00000000000020000
0080Qlk/00@000000?mm?`3oOCl0ogdo0P0000000`27c^`0000008O>k00200000080Qlk/10000000
0`27c^`000000000000300000080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P0000001027c^`0000008O>
k027c^`700000080Qlk/00D0000008O>k027c^`000000?mm?`020?clo080000000<0Qlk/00000027
c^`00P0000001027c^`0000000000027c^`20000000308O>k000000000000080Qlk/00<000000?mm
?`3oOCl00`3oOCl20000000308O>k0000000Qlk/00<000000P27c^`010000000Qlk/00000027c^`2
0000000308O>k0000000000000<0ogdo0P0000001027c^`0000008O>k027c^`200000080Qlk/00<0
000008O>k027c^`00P0000001`27c^`0000008O>k027c^`0000008O>k00000000P27c^`300000003
08O>k0000000Qlk/0080000000@0Qlk/000000000000Qlk/0`00000308O>k0030000003oOCl0ogdo
0180ogdo0P0000000`27c^`00000000000020000000308O>k0000000000000H000000P27c^`00`00
0000ogdo0?mm?`020000000408O>k0000000Qlk/000000<0Qlk/0P0000000`27c^`0000000000002
0000000508O>k0000000000000000027c^`0100000000`27c^`0000008O>k00208O>k0@000000P27
c^`00`000000Qlk/0000000208O>k08000000P27c^`20000000308O>k000000000000080000000H0
Qlk/000000000000000008O>k000000208O>k00300000027c^`000000080000000D0Qlk/00000027
c^`0000008O>k003000000<0ogdo0P0000000`27c^`00000000000020000000:08O>k00000000000
08O>k0000000Qlk/00000027c^`0000008O>k08000002P3oOCl20000000308O>k000000000000080
00000P27c^`70000000408O>k0000000Qlk/08O>k0P0000000<0Qlk/0000003oOCl01@3oOCl00`3l
o?`0ogdo0?mm?`090?mm?`80000000<0Qlk/0000000000000P00000208O>k0@000000P27c^`01000
0000Qlk/0000000000040?mm?`80000000@0Qlk/00000027c^`0Qlk/0P00000208O>k00500000027
c^`0Qlk/00000027c^`00P0000000`27c^`000000000000500000080Qlk/00<0000008O>k0000000
1P000000103oOCl0o?cl0?clo03lo?`80?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80
000000<0Qlk/00000027c^`00P0000001027c^`0000000000027c^`20000000508O>k00000000000
00000027c^`00`0000001027c^`0000008O>k027c^`40000000408O>k0000000Qlk/000000<0Qlk/
00H0000008O>k0000000Qlk/00000027c^`20000000308O>k0000000ogdo00<0ogdo0P0000000`27
c^`000000000000308O>k0T0000000<0Qlk/00000027c^`01@00000208O>k00300000027c^`00000
0080000000<0Qlk/00000027c^`00P0000001P27c^`0000008O>k03lo?`0ogdo0?clo080000000<0
Qlk/0000000000000P0000001@27c^`0000000000027c^`0000000<0Qlk/0P0000000`27c^`00000
00000002000000030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03lo?`00`3oOCl20000000308O>
k0000000000000<0000000<0Qlk/0000000000000P27c^`00`000000Qlk/08O>k00208O>k0<00000
0P27c^`00`000000Qlk/000000020000000408O>k0000000Qlk/08O>k0<0000000@0Qlk/00000027
c^`0Qlk/1@0000000`27c^`00000000000050000000408O>k0000000000008O>k0<0000000@0Qlk/
000000000000Qlk/100000000`27c^`00000000000030000000308O>k0000000000000D000000P27
c^`00`000000Qlk/0?clo03o0?clo2D0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?a9
0?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`04
0?clo0030?mm?`3lo?`000000080000000@0o?cl00000027c^`000000P27c^`00`000000Qlk/08O>
k00200000080Qlk/00<0000008O>k00000000P3oOCl3000000080?mm?`000000Qlk/00000027c^`0
000008O>k000000208O>k080000000H0Qlk/000000000000ogdo0000003oOCl70000000408O>k000
0000Qlk/08O>k0<0000000@0Qlk/000000000000Qlk/0P000000103oOCl000000?mm?`3oOCl30000
00030?mm?`00000000000080000000@0Qlk/000000000000Qlk/0P0000001027c^`0000000000027
c^`20000000408O>k000000000000?mm?`<0000000@0ogdo000000000000Qlk/0P0000001027c^`0
000000000027c^`20000000308O>k000000000000080000000/0o?cl00000000000000000?mm?`00
0000Qlk/00000027c^`0000008O>k0050000000408O>k0000000000008O>k080000000<0Qlk/0000
000000000P0000001027c^`0000000000027c^`20000000408O>k0000000000008O>k080000000D0
Qlk/000000000000ogdo000000070?mm?`<0000000@0ogdo000000000000Qlk/0P0000001@27c^`0
000000000027c^`000000080Qlk/00H0000008O>k000000000000?mm?`3lo?`3000000060?mm?`00
0000000008O>k0000000Qlk/0P0000001`27c^`00000000000000000Qlk/00000027c^`00P000005
0?mm?`<0000000D0ogdo000000000000Qlk/0000000208O>k00300000027c^`0Qlk/0080000000<0
Qlk/00000027c^`00P0000020?mm?`<0000000@0ogdo000000000000Qlk/0P0000001027c^`00000
00000027c^`20000000508O>k000000000000?mm?`0000000P3oOCl00`3lo?`0ogdo000000020000
000:0?mm?`000000000008O>k0000000Qlk/00000027c^`0000008O>k080000000D0Qlk/00000000
0000ogdo000000020?mm?`<0000000L0ogdo000000000000Qlk/00000027c^`000000080Qlk/1`00
00000`27c^`00000000000090000000408O>k0000000000008O>k080000000D0Qlk/00000027c^`0
000008O>k00300000180ogdo0`0000000`3oOCl0000008O>k0030000000508O>k0000000Qlk/08O>
k00000000P27c^`01@000000Qlk/000000000000ogdo00<0000000<0ogdo0000000000000P000000
1P27c^`00000000000000000Qlk/00000080Qlk/1@0000000`3oOCl0000008O>k0060000000308O>
k0000000Qlk/00D0000000<0Qlk/00000027c^`00P0000000`27c^`0000008O>k0020000000408O>
k0000000Qlk/08O>k0D0000000<0ogdo00000027c^`00`0000001027c^`0000000000027c^`40000
000308O>k000000000000080ogdo0`0000000`3oOCl0000008O>k0030000000308O>k00000000000
00<0000000D0Qlk/000000000000ogdo000000090?mm?`<0000000<0ogdo00000027c^`00P000000
0`27c^`000000000000208O>k00300000027c^`0Qlk/00@0000000<0Qlk/00000027c^`00P000002
08O>k080000000<0ogdo0000003oOCl0403oOCl3000000040?mm?`000000Qlk/08O>k080000000@0
Qlk/00000027c^`0Qlk/0P0000001@27c^`000000000003oOCl0000000<0ogdo0`0000001`3oOCl0
000000000027c^`0000008O>k00000000P27c^`00`000000Qlk/0000000500000080Qlk/00<00000
08O>k027c^`00P0000001P27c^`0000000000027c^`0000008O>k080000000D0ogdo0000003oOCl0
ogdo0?clo00@0?mm?`040?clo03oOCl0o?cl0?mm?`<0000000@0ogdo000000000000Qlk/0P000000
1027c^`0000000000027c^`20000000408O>k000000000000?mm?`<0000000@0ogdo000000000000
Qlk/100000000`27c^`00000000000020000000308O>k0000000000000@0000000D0Qlk/00000000
0000ogdo000000030?mm?`<0000000T0ogdo00000027c^`0000008O>k0000000Qlk/00000027c^`0
0P00000208O>k00300000027c^`0000000D0000000@0Qlk/000000000000Qlk/0P0000001027c^`0
000000000027c^`20000000308O>k000000000000080000000<0o?cl0?mm?`0000001000000208O>
k080000000<0Qlk/0000000000000`0000000`27c^`0000008O>k0020000000408O>k03lo?`00000
0?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl3000000030?mm?`000000Qlk/00<0000000@0Qlk/
00000027c^`000000P27c^`00`000000Qlk/08O>k0020000000308O>k0000000Qlk/00<0000000<0
Qlk/00000027c^`00`0000001`27c^`00000000000000000Qlk/00000027c^`00P00000208O>k080
000000H0Qlk/00000027c^`0Qlk/00000027c^`2000000040?clo0000000000008O>k0H0000000<0
Qlk/00000027c^`00`0000000`27c^`0000008O>k0030000000308O>k000000000000080Qlk/00<0
000008O>k00000000P27c^`00`000000o?cl0?clo03o0?clo2@0o?cl0@00000002<0o?cl00<00000
0?clo03lo?`0o`3lo?a80?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`00`3lo?`0
0`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00D0o?cl3027c^`80?mm?`030?clo027c^`0
Qlk/00X0Qlk/2@3oOCl>08O>k0H0ogdo00@0o?cl0?mm?`3oOCl0ogdo4@27c^`60?mm?`030?clo027
c^`0Qlk/00X0Qlk/0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo8`27c^`>0?mm?`030?cl
o027c^`0Qlk/00X0Qlk/00<0o?cl0?mm?`3lo?`01`3oOCl<08O>k0d0ogdo3027c^`:0?mm?``0Qlk/
1@3oOCl00`3lo?`0ogdo0?mm?`040?mm?``0Qlk/1@3oOCl00`3lo?`0ogdo0?mm?`020?mm?``0Qlk/
00<0ogdo08O>k027c^`05P27c^`J0?mm?``0Qlk/2@3oOCl<08O>k0H0ogdo5027c^`00`3oOCl0Qlk/
08O>k00:08O>k0<0ogdo3027c^`:0?mm?``0Qlk/4@3oOClG08O>k1T0ogdo3027c^`;0?mm?``0Qlk/
0`3oOCl>08O>k0@0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?mm?`05
0?clo03oOCl0ogdo0?mm?`3lo?`01`3oOCl00`3lo?`0ogdo08O>k00;08O>k0L0ogdo5027c^`:0?mm
?`030?clo027c^`0Qlk/01<0Qlk/00<0o?cl08O>k027c^`02P27c^`20?mm?`050?clo03oOCl0ogdo
0?mm?`3lo?`00P3oOCl?08O>k0@0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?mm?`06
0?mm?b00Qlk/00<0ogdo08O>k027c^`02P27c^`00`3lo?`0ogdo0?mm?`020?mm?ad0Qlk/o`3lo?`X
0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clA`3lo?`00`3oOCl0o?cl0?clo00F0?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0050?cl
o080ogdo2P27c^`80?mm?`<0o?cl2P27c^`30?clo0H0ogdo00<0o?cl0?mm?`27c^`02`27c^`90?mm
?`030?clo03oOCl0ogdo00l0Qlk/00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`0:08O>
k0050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl30?clo0X0Qlk/0P3oOCl:08O>k0030?mm?`27c^`0
Qlk/00P0Qlk/103oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00<0ogdo2P27c^`9
0?mm?`030?clo03oOCl0ogdo00X0Qlk/3@3oOCl00`3lo?`0ogdo08O>k00908O>k0`0ogdo2P27c^`>
0?mm?`X0Qlk/303oOCl:08O>k0<0ogdo2P27c^`20?mm?`X0Qlk/703oOCl:08O>k0/0ogdo2P27c^`8
0?mm?a80Qlk/0`3oOCl:08O>k0D0ogdo2P27c^`<0?mm?`X0Qlk/4`3oOCl:08O>k0030?mm?`27c^`0
Qlk/00P0Qlk/2P3oOCl00`3lo?`0ogdo0?mm?`0>0?mm?`X0Qlk/3@3oOCl:08O>k0D0ogdo3027c^`0
0`3lo?`0ogdo0?mm?`060?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl4P3oOCl:08O>k0030?cl
o03oOCl0ogdo00H0ogdo4P27c^`00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00@0ogdo
4`27c^`30?mm?`X0Qlk/0`3oOCl0203lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo3@27c^`0
0`3oOCl0o?cl0?clo0020?clo0@0ogdo00<0o?cl0?mm?`3lo?`0203oOCl:08O>k0030?clo027c^`0
Qlk/0140Qlk/0`3oOCl:08O>k0L0ogdo6`27c^co0?clo2T0o?cl0@00000002<0o?cl00<000000?cl
o03lo?`0o`3lo?a60?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3o
OCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl20?clo0030?mm?`3lo?`0Qlk/
00<0Qlk/1@3lo?`40?mm?`80o?cl103oOCl20?clo0@0Qlk/203lo?`50?mm?`@0o?cl1P27c^`00`3l
o?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl01027c^`00`3o
OCl0Qlk/08O>k00208O>k0030?mm?`3lo?`0o?cl00<0o?cl1@3oOCl30?clo0030?mm?`27c^`0Qlk/
0080Qlk/103oOCl00`3lo?`0ogdo0?mm?`020?mm?`D0o?cl0`3oOCl408O>k0D0ogdo00<0o?cl0?mm
?`3oOCl01027c^`60?mm?`030?clo027c^`0Qlk/0080Qlk/3P3oOCl00`3lo?`0ogdo0?mm?`060?mm
?`@0Qlk/1@3oOCl0103lo?`0ogdo0?mm?`3lo?`70?mm?`030?clo03oOCl0Qlk/00<0Qlk/5@3oOCl4
08O>k0L0ogdo00<0o?cl0?mm?`3oOCl0203oOCl408O>k1@0ogdo1027c^`B0?mm?`@0Qlk/2@3oOCl4
08O>k0P0ogdo1027c^`R0?mm?`@0Qlk/4@3oOCl408O>k0h0ogdo1027c^`40?mm?`@0Qlk/2@3oOCl4
08O>k0/0ogdo1027c^`B0?mm?`@0Qlk/6@3oOCl408O>k0L0ogdo1027c^`>0?mm?`030?clo03oOCl0
ogdo00T0ogdo00<0o?cl0?mm?`3oOCl0103oOCl408O>k080ogdo00<0o?cl0?mm?`3oOCl03P3oOCl4
08O>k0/0ogdo1P27c^`30?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3lo?`0303oOCl0
0`3lo?`0ogdo0?mm?`020?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo1027c^`00`3oOCl0o?cl0?mm
?`0<0?mm?`@0Qlk/103oOCl408O>k0@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm
?`040?mm?`030?clo03oOCl0ogdo00@0Qlk/00D0o?cl0?mm?`3oOCl0ogdo0?clo00408O>k0030?mm
?`3lo?`0o?cl00H0ogdo1027c^`00`3lo?`0ogdo0?clo0020?clo0<0ogdo00<0o?cl0?mm?`3oOCl0
0`3oOCl00`3lo?`0ogdo0?mm?`0708O>k0@0ogdo0P3lo?`?0?mm?`D0o?cl1027c^`0103oOCl0o?cl
0?clo03lo?`20?mm?`030?clo027c^`0Qlk/0080Qlk/0`3oOCl20?clo0@0Qlk/203oOCl00`3lo?`0
Qlk/08O>k00208O>k0d0ogdo1027c^`00`3oOCl0o?cl0?clo00408O>k0@0o?cl0P3oOCl408O>k?l0
o?cl;03lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo4D0o?cl00<0ogdo0?clo03lo?`0
5`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`0
1@3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm
?`3lo?`0ogdo0080ogdo0P3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?``0o?cl1@3oOCl:0?clo004
0?mm?`3lo?`0o?cl0?clo1@0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`040?mm?`80o?cl0P3oOCl0103l
o?`0ogdo0?mm?`3oOCl20?clo0T0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0
ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0D0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?cl
o0080?mm?`040?clo03oOCl0ogdo0?clo0L0ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?clo0l0ogdo
00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`0B0?mm?`80o?cl3@3oOCl00`3lo?`0ogdo
0?mm?`3S0?mm?`030?clo03oOCl0ogdo0140ogdo00<0o?cl0?mm?`3oOCl03P3oOCl20?clo0H0ogdo
00<0o?cl0?mm?`3oOCl0;@3oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03oOCl0ogdo00P0ogdo
00@0o?cl0?mm?`3oOCl0o?cl4`3oOCl40?clo0P0ogdo00<0o?cl0?mm?`3oOCl07@3oOCl00`3lo?`0
ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo0100ogdo00<0o?cl0?mm?`3oOCl02P3oOCl30?clo003
0?mm?`3lo?`0o?cl00X0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl0103lo?`0ogdo0?mm?`3lo?`<0?mm
?`030?clo03oOCl0ogdo00<0ogdo1`3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo1`3l
o?`00`3oOCl0o?cl0?mm?`030?clo0X0ogdo0`3lo?`30?mm?`<0o?cl1P3oOCl00`3lo?`0ogdo0?mm
?`050?mm?`T0o?cl1`3oOCoo0?clo2`0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?a4
0?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`D0o?cl00<0ogdo
0?clo03lo?`00`3lo?`30?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl40?clo080ogdo0`3l
o?`50?mm?`@0o?cl0`3oOCl80?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`070?clo080ogdo0`3l
o?`90?mm?`030?clo03oOCl0ogdo00H0ogdo0`3lo?`30?mm?`H0o?cl1@3oOCl40?clo0X0ogdo00<0
o?cl0?mm?`3lo?`0103lo?`0103oOCl0o?cl0?mm?`3lo?`;0?mm?`050?clo03oOCl0ogdo0?mm?`3l
o?`00P3oOCl0103lo?`0ogdo0?mm?`3lo?`<0?mm?`030?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm
?`3oOCl0703oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00T0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl0
0`3lo?`0ogdo0?mm?`3o0?mm?`T0ogdo00<0o?cl0?mm?`3oOCl03@3oOCl00`3lo?`0ogdo0?mm?`04
0?mm?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3oOCl08P3oOCl00`3lo?`0ogdo0?mm?`0J
0?mm?`040?clo03oOCl0o?cl0?clo0X0ogdo103lo?`00`3oOCl0o?cl0?mm?`070?mm?`040?clo03o
OCl0ogdo0?clo2X0ogdo0P3lo?`60?mm?`<0o?cl00<0ogdo0?clo03oOCl02@3oOCl00`3lo?`0ogdo
0?clo0020?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl00h0
ogdo00<0o?cl0?mm?`3lo?`00`3oOCl20?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo203lo?`0103o
OCl0o?cl0?clo03lo?`20?mm?`X0o?cl00<0ogdo0?clo03oOCl01P3lo?`50?mm?`L0o?cl0`3oOCl2
0?clo0<0ogdo0P3lo?`60?mm?`030?clo03oOCl0o?cl00H0o?cl203oOCoo0?clo2`0o?cl0@000000
02<0o?cl00<000000?clo03lo?`0o`3lo?a20?clo080ogdo6@3lo?`00`3oOCl0o?cl0?clo0030?cl
o080ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`03
0?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl40?clo0<0ogdo1@3lo?`0103oOCl0o?cl0?clo03l
o?`30?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0040?mm
?`3lo?`0o?cl0?clo0P0ogdo00<0o?cl0?mm?`3lo?`01P3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`80
o?cl0`3oOCl20?clo140ogdo103lo?`00`3oOCl0o?cl0?mm?`0=0?mm?`030?clo03oOCl0ogdo00@0
ogdo00<0o?cl0?mm?`3oOCl0903oOCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo0080
o?cl203oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3o
OCl08`3oOCl0103lo?`0ogdo0?mm?`3lo?c_0?mm?`030?clo03oOCl0ogdo00/0ogdo00<0o?cl0?mm
?`3oOCl09@3oOCl00`3lo?`0ogdo0?clo0070?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm
?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm
?`3oOCl01P3oOCl40?clo340ogdo00<0o?cl0?mm?`3oOCl03@3oOCl30?clo0/0ogdo0P3lo?`01`3o
OCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`04`3oOCl20?clo0H0ogdo0P3lo?`01P3oOCl0o?cl0?mm
?`3oOCl0o?cl0?mm?`X0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?clo0080?clo003
0?mm?`3lo?`0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`P0o?cl00D0ogdo0?clo03o
OCl0ogdo0?clo0050?mm?`80o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl203oOCoo0?cl
o2`0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?a10?clo0030?mm?`3lo?`0o?cl01P0
o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`D0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?cl
o0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`04
0?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0050?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`04
0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl40?clo0D0ogdo00@0
o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0X0ogdo0P3lo?`30?mm?`80o?cl
3@3oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl0
0P3lo?`K0?mm?`040?clo03oOCl0ogdo0?clo1T0ogdo00@0o?cl0?mm?`3lo?`0o?cl4`3oOCl00`3l
o?`0ogdo0?mm?`3o0?mm?c@0ogdo00<0o?cl0?mm?`3lo?`01@3oOCl00`3lo?`0ogdo0?mm?`0E0?mm
?`030?clo03oOCl0ogdo00X0ogdo0P3lo?`60?mm?`030?clo03oOCl0o?cl00L0ogdo0P3lo?`90?mm
?`80o?cl00<0ogdo0?clo03oOCl09@3oOCl00`3lo?`0ogdo0?mm?`0>0?mm?`030?clo03oOCl0o?cl
00D0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?mm?`060?mm?`<0o?cl00@0ogdo0?cl
o03oOCl0o?cl203oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`0
0`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0
0`3oOCl0o?cl0?clo0090?clo0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`0:0?clo0040?mm
?`3lo?`0o?cl0?clo0<0ogdo0`3lo?`20?mm?`H0o?cl0P3oOCl40?clo0@0ogdo103lo?`30?mm?`@0
o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`030?clo03oOCl0ogdo00<0ogdoo`3lo?`/0?clo040
0000000S0?clo0030000003lo?`0o?cl0?l0o?cl@03lo?`00`3oOCl0o?cl0?clo00I0?clo0030?mm
?`3lo?`0o?cl0080o?cl0P3oOCl50?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0
o?cl0?mm?`040?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo0`3lo?`30?mm?`L0o?cl00<0ogdo0?cl
o03lo?`01P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3o
OCl0o?cl0?mm?`040?mm?`030?clo03oOCl0o?cl00<0o?cl103oOCl30?clo080ogdo1@3lo?`00`3o
OCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo0?clo0T0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3l
o?`30?mm?`80o?cl4@3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?clo0030?mm?`3l
o?`0ogdo00P0ogdo00@0o?cl0?mm?`3oOCl0o?cl2P3oOCl00`3lo?`0ogdo0?mm?`0I0?mm?`030?cl
o03oOCl0ogdo00<0ogdo0P3lo?`<0?mm?`030?clo03oOCl0ogdo0140ogdo00<0o?cl0?mm?`3oOCl0
503oOCl00`3lo?`0ogdo0?mm?`0K0?mm?`030?clo03oOCl0ogdo0=L0ogdo00<0o?cl0?mm?`3oOCl0
6@3oOCl00`3lo?`0ogdo0?mm?`0C0?mm?`030?clo03oOCl0ogdo0140ogdo00<0o?cl0?mm?`3oOCl0
1P3oOCl20?clo0D0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`080?mm?`030?clo03oOCl0ogdo0080o?cl
00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo0140ogdo
00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?clo03oOCl0ogdo0?mm?`3l
o?`0203oOCl30?clo0l0ogdo0P3lo?`40?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01`3oOCl01@3l
o?`0ogdo0?mm?`3oOCl0o?cl0080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`@0o?cl00<0
ogdo0?clo03lo?`0203lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo2P3lo?`00`3oOCl0o?cl
0?clo0020?mm?`@0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0050?clo0@0ogdo
103lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl
0?mm?`020?mm?ol0o?cl;03lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo3l0o?cl00<0
ogdo0?clo03lo?`06@3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo1@3lo?`00`3oOCl0o?cl0?cl
o0020?mm?`<0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03o
OCl0ogdo0080o?cl0`3oOCl80?clo0030?mm?`3lo?`0o?cl00H0o?cl00H0ogdo0?clo03lo?`0o?cl
0?mm?`3lo?`30?mm?`<0o?cl1@3oOCl40?clo0030?mm?`3lo?`0ogdo00<0ogdo00@0o?cl0?mm?`3l
o?`0ogdo0P3lo?`20?mm?`H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0<0ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00<0o?cl4P3oOCl0
0`3lo?`0ogdo0?mm?`060?mm?`80o?cl1`3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`030?clo03oOCl0
o?cl00h0ogdo00<0o?cl0?mm?`3oOCl03`3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`0V
0?mm?`030?clo03oOCl0ogdo03/0ogdo00<0o?cl0?mm?`3oOCl09`3oOCl00`3lo?`0ogdo0?mm?`1X
0?mm?`030?clo03oOCl0ogdo01`0ogdo00<0o?cl0?mm?`3oOCl0903oOCl00`3lo?`0ogdo0?clo002
0?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`0E
0?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?cl
o0030?mm?`80o?cl00<0ogdo0?clo03oOCl0103oOCl00`3lo?`0ogdo0?mm?`020?mm?`@0o?cl0P3o
OCl00`3lo?`0ogdo0?mm?`0K0?mm?`<0o?cl2@3oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03o
OCl0ogdo0080ogdo0P3lo?`30?mm?`80o?cl2@3oOCl40?clo080ogdo00<0o?cl0?mm?`3lo?`00`3o
OCl20?clo0/0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl30?clo0@0ogdo103lo?`00`3oOCl0o?cl
0?clo0060?clo080ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00X0o?cl0P3oOCl20?clo080
ogdo1`3lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`80o?cl00<0ogdo0?clo03l
o?`0103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03l
o?`0o`3lo?`Z0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl?P3lo?`00`3oOCl0o?cl
0?clo00I0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl50?clo0040?mm?`3lo?`0ogdo0?mm?`@0
o?cl00<0ogdo0?clo03oOCl0103lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo080ogdo0P3lo?`20?mm
?`T0o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?`@0o?cl00@0ogdo0?clo03oOCl0o?cl1P3oOCl0
0`3lo?`0ogdo0?clo0030?clo0<0ogdo1@3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`01`3lo?`0
0`3oOCl0o?cl0?clo0030?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`50?mm?`030?clo03oOCl0
ogdo00T0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`20?mm?`030?clo03oOCl0ogdo00h0ogdo00<0o?cl
0?mm?`3oOCl03P3oOCl00`3lo?`0ogdo0?clo0030?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3o
OCl00`3lo?`0ogdo0?mm?`0I0?mm?`80o?cl0P3oOCl20?clo100ogdo0P3lo?aB0?mm?`030?clo03o
OCl0ogdo0;@0ogdo00<0o?cl0?mm?`3oOCl0B03oOCl00`3lo?`0ogdo0?clo00E0?mm?`050?clo03o
OCl0ogdo0?mm?`3lo?`0103oOCl20?clo0T0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`70?mm?`80o?cl
1`3oOCl00`3lo?`0ogdo0?mm?`090?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`03@3oOCl00`3lo?`0
ogdo0?mm?`060?mm?`030?clo03oOCl0o?cl00X0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl30?clo004
0?mm?`3lo?`0ogdo0?mm?`80o?cl0`3oOCl20?clo0X0ogdo0P3lo?`60?mm?`<0o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl40?clo0030?mm?`3lo?`0
o?cl0080o?cl00<0ogdo0?clo03lo?`01P3lo?`30?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`2
0?mm?`P0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl00<0ogdo
0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo03o0?clo2l0o?cl0@00000002<0o?cl00<000000?cl
o03lo?`0o`3lo?`m0?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm
?`H0o?cl0P3oOCl50?clo0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?cl
o080ogdo00@0o?cl0?mm?`3oOCl0ogdo2P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0
o?cl00<0o?cl1`3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0@0ogdo1`3lo?`20?mm?`030?clo03o
OCl0ogdo00/0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl
00<0ogdo0?clo03lo?`02@3oOCl00`3lo?`0ogdo0?mm?`040?mm?`<0o?cl103oOCl30?clo0P0ogdo
00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`80o?cl00<0ogdo0?clo03oOCl0
0`3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl01@0
ogdo00<0o?cl0?mm?`3oOCl0<`3oOCl00`3lo?`0ogdo0?mm?`1J0?mm?`030?clo03oOCl0ogdo0:<0
ogdo0P3lo?`<0?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl0303oOCl00`3lo?`0
ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3oOCl0703oOCl0103lo?`0
ogdo0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl06@3oOCl00`3l
o?`0ogdo0?mm?`0>0?mm?`030?clo03oOCl0o?cl00T0ogdo0P3lo?`20?mm?`050?clo03oOCl0ogdo
0?mm?`3lo?`0103oOCl20?clo0070?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0050?mm?`80o?cl
103oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm
?`@0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01@3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00@0o?cl0P3oOCl00`3lo?`0ogdo0?clo0070?clo080ogdo2`3lo?`30?mm?`D0o?cl00<0ogdo
0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo03o0?clo2l0o?cl0@00000000D0o?cl1P0000000`3l
o?`000000000000E0?clo0030000003lo?`0o?cl0?l0o?cl?03lo?`00`3oOCl0o?cl0?clo00J0?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo0`3lo?`0
103oOCl0o?cl0?mm?`3oOCl30?clo0D0ogdo2`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo0P3l
o?`40?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl00<0ogdo0?clo03lo?`0103oOCl00`3lo?`0ogdo
0?clo0070?clo0040?mm?`3lo?`0ogdo0?mm?`X0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?cl
o0<0ogdo0`3lo?`20?mm?`80o?cl203oOCl20?clo0@0ogdo0`3lo?`60?mm?`80o?cl0`3oOCl00`3l
o?`0ogdo0?mm?`0;0?mm?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl20?cl
o0050?mm?`3lo?`0ogdo0?mm?`3lo?`00`3oOCl0103lo?`0ogdo0?mm?`3lo?`H0?mm?`030?clo03o
OCl0ogdo00`0ogdo00<0o?cl0?mm?`3oOCl0<@3oOCl00`3lo?`0ogdo0?mm?`3A0?mm?`030?clo03o
OCl0ogdo01<0ogdo00<0o?cl0?mm?`3oOCl0503oOCl00`3lo?`0ogdo0?mm?`0I0?mm?`040?clo03o
OCl0ogdo0?clo0D0ogdo0P3lo?`=0?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`50?mm?`<0o?cl
2@3oOCl00`3lo?`0ogdo0?mm?`030?clo0030?mm?`3lo?`0ogdo00H0ogdo0P3lo?`G0?mm?`030?cl
o03oOCl0o?cl00T0ogdo00<0o?cl0?mm?`3lo?`0303oOCl00`3lo?`0ogdo0?mm?`020?clo0040?mm
?`3lo?`0ogdo0?clo0D0ogdo00P0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl0?mm?`80o?cl00<0
ogdo0?clo03oOCl00`3oOCl20?clo0H0ogdo0P3lo?`20?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?cl
o03lo?`40?mm?`H0o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03l
o?`00P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03l
o?`00P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo203lo?`00`3oOCl0o?cl0?clo00=0?clo0<0
ogdo103lo?`0103oOCl0o?cl0?clo03oOCoo0?clo380o?cl0@00000000H0o?cl0P0000001P3lo?`0
0000000000000000o?cl000001D0o?cl2P00003o0000Oc@0001o00<0ogdo0000O`0007l06P0007l0
1@3oOCl0001o0000O`0007l0ogdo00H0001o0P3oOCl70000O`80ogdo0`0007l30?mm?`<0001o1@3o
OCl<0000O`030?mm?`0007l0001o00<0001o1@3oOCl20000O`@0ogdo0`0007l50?mm?`@0001o0`3o
OCl60000O`@0ogdo2@0007l50?mm?`030000O`3oOCl0ogdo00<0ogdo100007l60?mm?`@0001o00<0
ogdo0000O`0007l00`3oOCl00`0007l0ogdo0?mm?`030?mm?`80001o0P3oOCl00`0007l0ogdo0?mm
?`070?mm?`030000O`3oOCl0ogdo00d0ogdo00<0001o0?mm?`3oOCl00P3oOCl00`0007l0ogdo0?mm
?`070?mm?`040000O`3oOCl0ogdo0000O`80ogdo00H0001o0?mm?`3oOCl0001o0?mm?`0007l40?mm
?`030000O`3oOCl0ogdo00X0ogdo00H0001o0?mm?`3oOCl0001o0?mm?`0007l40?mm?`030000O`3o
OCl0ogdo03D0ogdo00<0001o0?mm?`3oOCl0703oOCl00`0007l0ogdo0?mm?`1a0?mm?`030000O`3o
OCl0ogdo06h0ogdo00<0001o0?mm?`3oOCl02`3oOCl00`0007l0ogdo0?mm?`050?mm?`030000O`3o
OCl0ogdo00d0ogdo00<0001o0?mm?`3oOCl02`3oOCl30000O`P0ogdo00<0001o0?mm?`3oOCl01@3o
OCl40000O`H0ogdo00<0001o0?mm?`3oOCl00P3oOCl40000O`H0ogdo00<0001o0?mm?`0007l02`3o
OCl00`0007l0ogdo0?mm?`0;0?mm?`030000O`3oOCl0ogdo0080ogdo00<0001o0?mm?`3oOCl02@3o
OCl00`0007l0ogdo0?mm?`020000O`030?mm?`0007l0ogdo00@0ogdo0`0007l0103oOCl0001o0000
O`0007l20?mm?`80001o00<0ogdo0000O`3oOCl0103oOCl30000O`P0ogdo00<0001o0?mm?`0007l0
1`3oOCl30000O`@0ogdo00D0001o0?mm?`3oOCl0001o0?mm?`080000O`040?mm?`0007l0ogdo0?mm
?`@0001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`040000O`030?mm?`0007l0001o
0080ogdo1P0007l01@3oOCl0001o0000O`0007l0ogdo0080001o00<0ogdo0000O`0007l00`0007l2
0?mm?a40001o00@0ogdo0000O`3oOCl0ogdo0`0007l00`3oOCl0001o0?mm?`3o0000Oc80001o0@00
00000080o?cl00D000000?clo03lo?`000000?clo002000000050?clo000000000000?clo0000000
5@3lo?`00`000000o?cl0?clo03o0?clo3X0o?cl00<0ogdo0?clo03lo?`06P3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo00D0o?cl0`3oOCl70?clo080ogdo0`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03o
OCl00P3oOCl=0?clo0030?mm?`3lo?`0ogdo00@0ogdo0P3lo?`50?mm?`80o?cl00<0ogdo0?clo03o
OCl00`3oOCl60?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo0`3lo?`30?mm?`L0o?cl1@3oOCl20?cl
o0D0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl40?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`40?mm?`80o?cl1`3oOCl00`3lo?`0ogdo0?mm?`080?mm?`80o?cl703oOCl00`3l
o?`0ogdo0?mm?`030?mm?`040?clo03oOCl0ogdo0?clo0P0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl0
103lo?`0ogdo0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo02T0ogdo00<0o?cl0?mm?`3oOCl02`3o
OCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo01<0ogdo00<0o?cl0?mm?`3oOCl0``3o
OCl00`3lo?`0ogdo0?mm?`0<0?mm?`030?clo03oOCl0ogdo01H0ogdo00<0o?cl0?mm?`3oOCl07@3o
OCl00`3lo?`0ogdo0?mm?`080?mm?`<0o?cl103oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`<0o?cl103o
OCl00`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0o?cl0?clo0d0ogdo0P3lo?`50?mm?`030?cl
o03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3oOCl05P3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3oOCl0
0P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00D0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?clo0<0
ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0030?mm?`3lo?`0ogdo00@0ogdo00<0o?cl0?mm?`3o
OCl00`3lo?`30?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo2@3lo?`20?mm?`D0o?cl00<0ogdo
0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo2@3lo?`30?mm?`@0o?cl0P3oOCl2
0?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`00`3oOCl00`3lo?`0ogdo0?mm?`3o
0?clo380o?cl0@00000000<0o?cl00@000000?clo0000000o?cl0P0000001@3lo?`000000000003l
o?`0000001D0o?cl00<000000?clo03lo?`0o`3lo?`i0?clo0030?mm?`3lo?`0o?cl01X0o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`040?clo080ogdo00<0o?cl0?mm?`3lo?`01P3lo?`20?mm?`<0o?cl
0P3oOCl40?clo0@0ogdo3@3lo?`40?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo0`3lo?`00`3oOCl0
o?cl0?clo0030?mm?`T0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`50?mm?`H0o?cl1@3oOCl20?cl
o080ogdo0P3lo?`50?mm?`030?clo03oOCl0o?cl00@0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3o
OCl0o?cl0?clo0030?clo0P0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00Q0?mm?`030?clo03oOCl0
ogdo0080ogdo00@0o?cl0?mm?`3oOCl0o?cl3`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03o
OCl0ogdo01P0ogdo00<0o?cl0?mm?`3oOCl06`3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`030?clo03o
OCl0o?cl05`0ogdo00<0o?cl0?mm?`3oOCl0B`3oOCl00`3lo?`0ogdo0?mm?`0U0?mm?`030?clo03o
OCl0ogdo0100ogdo00<0o?cl0?mm?`3oOCl0703oOCl00`3lo?`0ogdo0?mm?`0P0?mm?`030?clo03o
OCl0ogdo0080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00:0?mm?`050?clo03oOCl0ogdo0?mm?`3l
o?`02@3oOCl0103lo?`0ogdo0?mm?`3lo?`;0?mm?`030?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm
?`3oOCl0603oOCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo00@0ogdo00@0o?cl0?mm
?`3lo?`0ogdo0P3lo?`50?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?mm?`06
0?mm?`80o?cl1P3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo0`3l
o?`00`3oOCl0o?cl0?mm?`040?mm?`030?clo03oOCl0o?cl00L0o?cl00<0ogdo0?clo03lo?`00P3o
OCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?cl
o0070?clo0<0ogdo1`3lo?`20?mm?aH0o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?ol0o?cl<P3l
o?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo3P0o?cl00<0ogdo0?clo03lo?`0603lo?`5
08O>k0030?clo03oOCl0ogdo0080o?cl0P3oOCl20?clo0030?mm?`3lo?`0Qlk/00`0Qlk/103lo?`4
0?mm?`@0o?cl1027c^`20?clo0@0Qlk/00@0ogdo0?clo03lo?`0o?cl103oOCl408O>k0030?clo03o
OCl0ogdo00@0ogdo2@3lo?`0103oOCl0o?cl0?clo03lo?`408O>k0030?clo027c^`0Qlk/0080Qlk/
00@0ogdo0?clo03lo?`0o?cl1@3oOCl00`3lo?`0Qlk/08O>k00308O>k0@0ogdo00<0o?cl0?mm?`3l
o?`00P3oOCl60?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01`27c^`30?mm?`03
0?clo03oOCl0ogdo00@0ogdo2@27c^`00`3oOCl0Qlk/08O>k00208O>k080ogdo00<0o?cl0?mm?`3o
OCl04`3oOCl708O>k0/0ogdo1027c^`40?mm?`@0Qlk/00<0ogdo0?clo03oOCl01@3oOCl00`3lo?`0
ogdo0?mm?`060?mm?`@0Qlk/00<0ogdo08O>k027c^`00P27c^`?0?mm?`040?clo03oOCl0ogdo0?mm
?`@0Qlk/0P3oOCl20?clo0030?mm?`27c^`0Qlk/00@0Qlk/2`3oOCl408O>k0H0ogdo1027c^`H0?mm
?`030?clo03oOCl0ogdo0080ogdo2027c^`E0?mm?`D0Qlk/5P3oOCl00`3lo?`0ogdo0?mm?`080?mm
?`@0Qlk/0P3oOCl408O>k2L0ogdo1027c^`@0?mm?`D0Qlk/0`3oOCl408O>k0030?clo03oOCl0ogdo
00D0ogdo1027c^`@0?mm?`@0Qlk/00@0o?cl0?mm?`3oOCl0ogdo1027c^`>0?mm?`P0Qlk/3P3oOCl4
08O>k0030?mm?`3lo?`0ogdo00l0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl508O>k080ogdo00<0o?cl
0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`@0Qlk/0P3oOCl408O>k080o?cl0P3oOCl4
08O>k0<0ogdo1027c^`00`3oOCl0Qlk/08O>k00208O>k0P0ogdo1027c^`>0?mm?`030?clo03oOCl0
ogdo00L0ogdo1027c^`30?mm?`030?clo03oOCl0Qlk/00<0Qlk/0P3oOCl20?clo0030?mm?`3lo?`0
ogdo00H0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`0408O>k0L0ogdo00@0o?cl0?mm?`3lo?`0ogdo
1027c^`0203lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0`3oOCl01`3lo?`0ogdo0?mm?`3l
o?`0ogdo0?clo03oOCl01027c^`60?clo080ogdo103lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0
o?cl1027c^`40?clo0040?mm?`3lo?`0ogdo0?clo0@0Qlk/0P3lo?`01P3oOCl0o?cl0?clo03lo?`0
ogdo0?clo0@0Qlk/00<0ogdo0?clo03oOCl0103lo?`<08O>k0L0o?cl00<0ogdo0?clo03lo?`02P27
c^`40?clo0@0Qlk/0P3lo?`408O>k0h0o?cl1027c^co0?clo0`0o?cl0@00000002<0o?cl00<00000
0?clo03lo?`0o`3lo?`g0?clo0030?mm?`3lo?`0o?cl01H0o?cl2`27c^`00`3lo?`0ogdo0?clo002
0?clo1<0Qlk/0`3oOCl30?clo100Qlk/0P3oOCl:08O>k0030?clo03oOCl0o?cl00T0o?cl00<0ogdo
0?clo027c^`03P27c^`30?mm?`030?clo027c^`0Qlk/00T0Qlk/0`3lo?`20?mm?`H0o?cl00<0ogdo
0?clo03lo?`0103lo?`=08O>k0<0ogdo00<0o?cl08O>k027c^`04P27c^`B0?mm?`d0Qlk/1@3oOClB
08O>k080ogdo00<0o?cl0?mm?`3oOCl01P3oOCl?08O>k0@0ogdo00<0o?cl0?mm?`3oOCl01P3oOClE
08O>k0D0ogdo5027c^`G0?mm?`h0Qlk/3`3oOCl;08O>k1<0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl@
08O>k240ogdo2P27c^`:0?mm?a80Qlk/0P3oOCl:08O>k0X0ogdo4P27c^`80?mm?`h0Qlk/00<0ogdo
0?clo03oOCl01@3oOCl:08O>k180ogdo2`27c^`20?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl1P3o
OClT08O>k080ogdo2P27c^`=0?mm?`030?clo03oOCl0o?cl0080ogdo4`27c^`00`3lo?`0ogdo0?mm
?`050?mm?`040?clo03oOCl0o?cl0?clo0X0Qlk/103oOCl00`3lo?`0Qlk/08O>k00808O>k0040?cl
o03oOCl0o?cl0?clo0P0ogdo2P27c^`20?clo0030?mm?`3lo?`0o?cl00D0o?cl103oOCl:08O>k003
0?mm?`3lo?`0Qlk/00T0Qlk/0P3lo?`:08O>k0030?mm?`27c^`0Qlk/0100Qlk/103lo?`N08O>k0P0
o?cl2P27c^co0?clo0T0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`f0?clo0030?mm
?`3lo?`0o?cl01H0o?cl3@27c^`30?clo1D0Qlk/00@0o?cl0?mm?`3lo?`0o?cl7P27c^`:0?clo003
0?mm?`3lo?`0Qlk/0100Qlk/0P3oOCl=08O>k0040?clo03oOCl0o?cl0?mm?`H0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`?08O>k0030?clo03oOCl0Qlk/01D0Qlk/403oOCl?08O>k0<0ogdo5027c^`90?mm
?a40Qlk/0`3oOCl00`3lo?`0ogdo0?mm?`050?mm?aL0Qlk/0`3oOClF08O>k1D0ogdo4027c^`=0?mm
?`d0Qlk/6@3oOClB08O>k1l0ogdo3027c^`80?mm?b00Qlk/203oOClD08O>k0H0ogdo4027c^`00`3l
o?`0ogdo0?mm?`030?mm?``0Qlk/2`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`d0Qlk/1@3oOCl20?cl
o0030?mm?`3lo?`0ogdo0080ogdo<P27c^`;0?mm?`030?clo03oOCl0ogdo0080ogdo5@27c^`00`3o
OCl0o?cl0?mm?`030?mm?`040?clo03oOCl0o?cl0?mm?``0Qlk/00<0ogdo0?clo03oOCl03027c^`6
0?mm?`040?clo03oOCl0o?cl0?mm?``0Qlk/00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl08O>
k00f08O>k080o?cl8027c^`60?clo0`0Qlk/o`3lo?`80?clo0400000000S0?clo0030000003lo?`0
o?cl0?l0o?cl=@3lo?`00`3oOCl0o?cl0?clo00C0?clo0@0000000<0Qlk/00000000000040000000
0`27c^`00000000000030000000308O>k0000000Qlk/0080Qlk/0`0000000`27c^`000000000000;
00000080Qlk/2@00000208O>k00300000027c^`0Qlk/008000001027c^`20000000308O>k03lo?`0
000000D0o?cl3@00000208O>k0P000000P27c^`00`000000Qlk/0000000400000080Qlk/10000000
0`3lo?`0ogdo0?mm?`040?clo0030?mm?`3lo?`0o?cl01<0000000<0Qlk/00000000000010000000
0`27c^`00000000000050000000308O>k0000000000000<0000000<0Qlk/0000000000000`000009
0?mm?`@0000000<0Qlk/0000000000001P0000001027c^`0000008O>k027c^`80000000308O>k000
000000000080000000<0Qlk/00000027c^`00P27c^`:00000080ogdo100000000`27c^`000000000
00020000000308O>k0000000Qlk/0080Qlk/1`0000000`27c^`00000000000040?mm?`d0000000<0
Qlk/00000027c^`00P27c^`700000080Qlk/0`00000208O>k00300000027c^`0000000D000000P27
c^`00`000000Qlk/000000070000000308O>k0000000000000<0ogdo00<0o?cl0?mm?`3oOCl01`3o
OCl40000000308O>k000000000000080000000D0Qlk/00000027c^`0Qlk/0000000308O>k0040000
0027c^`0000008O>k0<000001P3oOCl40000000308O>k0000000Qlk/0080Qlk/100000000`27c^`0
000008O>k00400000180ogdo2P00000208O>k0@0000000<0Qlk/0000000000000`0000000`27c^`0
00000000000G0?mm?`030?clo000000000000080000000H0Qlk/00000027c^`0Qlk/00000027c^`6
0000000408O>k0000000ogdo0?mm?`@0000000<0Qlk/0000000000000`00000308O>k0H0000000<0
Qlk/0000000000000P00000208O>k00300000027c^`0000000L0000000@0Qlk/000000000000ogdo
100000000`27c^`00000000000050000000308O>k0000000000000<0000000<0Qlk/000000000000
0P27c^`P00000080Qlk/2P0000000`3oOCl0o?cl0?mm?`050?mm?`030?clo0000000000000H00000
1027c^`00`000000Qlk/08O>k0020000000308O>k0000000000000<0ogdo00<0o?cl0?mm?`000000
0`0000000`27c^`00000000000030000000608O>k0000000Qlk/08O>k0000000Qlk/0`0000001027
c^`0000000000027c^`20000000308O>k000000000000080000000H0Qlk/000000000000Qlk/0000
0027c^`900000080Qlk/00L0000008O>k027c^`0000008O>k0000000Qlk/00<000002@3oOCl40000
0080Qlk/00<0000008O>k027c^`0100000000`27c^`000000000000300000080Qlk/00X0000008O>
k027c^`0000008O>k0000000o?cl0?mm?`3lo?`0ogdo4`0000001P27c^`0000000000027c^`00000
08O>k0<0000000<0Qlk/00000027c^`00`0000030?mm?`L0000000@0Qlk/00000027c^`0Qlk/1@00
00000`27c^`000000?clo0050?clo100000000@0Qlk/000000000000Qlk/0P0000000`27c^`00000
000000030000000308O>k0000000000000/0000000D0Qlk/000000000000Qlk/0000000308O>k005
00000027c^`0000000000027c^`0300000000`27c^`0000008O>k0090000000308O>k00000000000
00/0000000<0Qlk/0000000000000`0000001P27c^`0000000000027c^`0000008O>k0<0000000@0
Qlk/000000000000Qlk/0P00003o0?clo0D0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3l
o?`d0?clo0030?mm?`3lo?`0o?cl0180o?cl100000001@27c^`0000000000027c^`000000080Qlk/
00<0000008O>k027c^`01P0000002027c^`0000008O>k0000000Qlk/00000027c^`000000P27c^`0
10000000Qlk/00000027c^`30000000408O>k0000000000008O>k0@0000000@0Qlk/00000027c^`0
00000`27c^`400000080Qlk/0P0000000`27c^`00000000000040000000408O>k0000000Qlk/0000
00<0Qlk/00<0000008O>k00000000`0000030?clo0@0000000D0Qlk/00000027c^`0Qlk/00000002
08O>k00300000027c^`0000000T0000000<0Qlk/0000000000000`0000001027c^`0000008O>k027
c^`40000000708O>k000000000000?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0000000H0
000000L0Qlk/00000027c^`0Qlk/00000027c^`0000000<0Qlk/00<0000008O>k027c^`01@000000
0`27c^`00000000000030000000408O>k0000000Qlk/08O>k080000000@0Qlk/00000027c^`0Qlk/
0P0000001@27c^`0000000000027c^`0000000L0ogdo100000001P27c^`0000000000027c^`00000
08O>k08000000P27c^`01P000000Qlk/00000027c^`0000008O>k080000000<0Qlk/00000027c^`0
1@0000001@27c^`0000008O>k0000000Qlk/00<0000000<0Qlk/00000027c^`00P27c^`00`000000
Qlk/08O>k0050000000308O>k000000000000080000000D0Qlk/00000027c^`0000008O>k0030000
000308O>k0000000Qlk/0080Qlk/0P0000001027c^`000000?mm?`3oOCl40000000408O>k0000000
Qlk/08O>k0D0000000D0Qlk/00000027c^`0000008O>k00300000080Qlk/00<0000008O>k027c^`0
3P0000000`27c^`00000000000030000000408O>k0000000Qlk/08O>k080000000D0Qlk/00000000
0000Qlk/0000000;0?mm?`@0000000<0ogdo0000000000000P0000001027c^`0000008O>k0000002
08O>k00300000027c^`000000080000000<0Qlk/00000027c^`00P27c^`00`000000ogdo0?mm?`02
0?mm?`@0000000D0Qlk/00000027c^`0000008O>k0030000000508O>k0000000Qlk/08O>k0000000
0`27c^`00`000000ogdo0?mm?`0?0?mm?`@0000000D0Qlk/000000000000Qlk/0000000208O>k0@0
00000P27c^`20000000408O>k0000000Qlk/08O>k080000000<0Qlk/0000003oOCl05@3oOCl40000
000408O>k0000000Qlk/00000080Qlk/00D0000008O>k027c^`0Qlk/0000000208O>k00300000027
c^`0000000@0000000D0Qlk/000000000000Qlk/0000000208O>k00300000027c^`0Qlk/0080Qlk/
00@0000008O>k027c^`0Qlk/0`00000208O>k00300000027c^`0Qlk/0080000000D0Qlk/00000027
c^`0Qlk/0000000208O>k080000000<0Qlk/0000000000000P0000001027c^`0000000000027c^`4
0000000608O>k0000000000008O>k0000000Qlk/0`0000000`27c^`000000000000:0000000408O>
k0000000000008O>k080000000<0Qlk/00000027c^`00P00000208O>k080000000D0Qlk/00000000
0000Qlk/0000000208O>k0@0000000@0Qlk/000000000000Qlk/0P0000000`27c^`0000000000007
0?mm?`D0000000D0Qlk/000000000000Qlk/0000000408O>k00400000027c^`0000008O>k0800000
00<0Qlk/0000003lo?`00P3oOCl40000000308O>k0000000000000<0000000@0Qlk/00000027c^`0
00000P27c^`010000000Qlk/00000027c^`20000000408O>k0000000000008O>k0@0000000L0Qlk/
000000000000Qlk/00000027c^`0000000<0Qlk/00D0000008O>k027c^`0000008O>k00800000004
08O>k0000000Qlk/08O>k08000001P3oOCl00`3lo?`00000000000020000000308O>k00000000000
00H0000000H0Qlk/000000000000Qlk/00000027c^`80000000408O>k0000000ogdo0?mm?`@00000
00@0Qlk/00000027c^`000000`27c^`010000000Qlk/00000027c^`40000000708O>k00000000000
08O>k0000000Qlk/0000000308O>k00300000027c^`0000000<0Qlk/00<000000?mm?`0000000`00
00002`27c^`0000008O>k027c^`0000008O>k0000000Qlk/00000027c^`000000080Qlk/00<00000
08O>k0000000103lo?`40000000508O>k0000000Qlk/08O>k00000000P27c^`50000000408O>k000
0000000008O>k080000000D0Qlk/000000000000Qlk/0000000208O>k00400000027c^`000000000
0080Qlk/100000001027c^`0000008O>k027c^`20000000508O>k0000000Qlk/00000027c^`01000
00000`27c^`0000008O>k00208O>k080000000L0Qlk/00000027c^`0Qlk/00000027c^`000000080
Qlk/00H0000008O>k027c^`0Qlk/00000027c^`20000000308O>k0000000000000<0000000D0Qlk/
000000000000Qlk/0000000208O>k00300000027c^`000000080Qlk/0`0000002P27c^`000000000
0027c^`0000008O>k0000000Qlk/00000027c^`20000000508O>k0000000000008O>k0000000o`3l
o?`50?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl<`3lo?`00`3oOCl0o?cl0?clo00E
0?clo0D0000000<0Qlk/0000000000000P0000001027c^`0000000000027c^`600000080Qlk/0P00
00000`27c^`0000008O>k0020000000308O>k0000000Qlk/0080Qlk/00<0000008O>k00000001@00
00000`27c^`000000000000208O>k00400000027c^`0000000000080Qlk/00D0000008O>k0000000
000008O>k0020000000608O>k0000000Qlk/08O>k0000000Qlk/1000000208O>k00300000027c^`0
00000080Qlk/00<000000?clo03lo?`00P3lo?`00`3oOCl000000?clo0020000000308O>k0000000
000000@0000000H0Qlk/00000027c^`0Qlk/00000027c^`600000080Qlk/100000000`27c^`00000
0000000208O>k080000000H0Qlk/0000003lo?`0ogdo0?clo03oOCl20?clo0060?mm?`3lo?`0ogdo
0?mm?`000000ogdo2000000208O>k00500000027c^`0000000000027c^`00P00000208O>k0800000
0P27c^`30000000308O>k0000000000000@0000000<0Qlk/0000000000000`0000000`27c^`00000
08O>k002000000H0ogdo00D0o?cl0?mm?`3oOCl000000?mm?`060000000308O>k0000000Qlk/0080
000000<0Qlk/00000027c^`00`0000000`27c^`000000000000208O>k0<0000000D0Qlk/00000000
0000Qlk/0000000308O>k00300000027c^`0Qlk/00L000000P3oOCl01@000000ogdo000000000000
Qlk/00@0000000<0Qlk/00000027c^`00P27c^`00`000000Qlk/08O>k007000000@0ogdo00D00000
0?mm?`000000000008O>k00200000080Qlk/100000000`27c^`0000008O>k00208O>k00300000027
c^`0000000@000000P27c^`300000080Qlk/0P0000000`27c^`000000000000300000080Qlk/1`00
00000`27c^`0000000000003000000d0ogdo00<000000?mm?`0000000`0000001@27c^`000000000
0027c^`000000080Qlk/00L0000008O>k027c^`0Qlk/00000027c^`000000080Qlk/0P0000060?mm
?`@0000000<0Qlk/00000027c^`00P27c^`01P000000Qlk/08O>k0000000Qlk/00000080Qlk/0`00
000B0?mm?`050000003oOCl0000000000027c^`00P0000000`27c^`000000000000208O>k0D00000
00<0Qlk/0000000000001@00000H0?mm?`060000003oOCl0000000000027c^`000000P27c^`00`00
0000Qlk/08O>k0020000000508O>k0000000000008O>k00000000P3oOCl70000000408O>k0000000
0000000000@0Qlk/100000000`27c^`00000000000030000000608O>k0000000000008O>k0000000
Qlk/0P0000000`27c^`0000000000003000000030?mm?`000000ogdo00<0000000<0Qlk/00000000
0000200000001@27c^`0000000000027c^`000000080Qlk/100000000`3oOCl00000000000040000
000408O>k0000000000008O>k0<0000000<0Qlk/00000027c^`00P0000001027c^`000000000003o
OCl500000080Qlk/0P0000001027c^`0000000000027c^`20000000308O>k0000000ogdo00P0ogdo
1@0000001027c^`0000000000000000308O>k00400000027c^`0000008O>k0@000000`3oOCl0103l
o?`0ogdo0000003oOCl30000000308O>k000000000000080000000D0Qlk/00000027c^`0Qlk/0000
000208O>k0<0000000<0Qlk/000000000000100000000`27c^`00000000000030000000408O>k000
0000Qlk/08O>k080000000H0Qlk/000000000000000008O>k000000208O>k00:00000027c^`0Qlk/
00000027c^`0000008O>k0000000Qlk/000000T0ogdo00@000000?mm?`00000000000P27c^`20000
000308O>k0000000000000H0000000D0Qlk/00000027c^`0Qlk/0000000208O>k00400000027c^`0
00000?clo0<0ogdo00@000000?mm?`00000000000P27c^`400000080Qlk/00D0000008O>k0000000
000008O>k0050000000308O>k0000000Qlk/00<0000000<0Qlk/00000027c^`00`0000001@3lo?`0
ogdo0?mm?`000000ogdo00D0000000L0Qlk/00000027c^`0000008O>k0000000Qlk/0080000000<0
Qlk/0000003lo?`01@3lo?`00`000000o?cl000000040000000308O>k0000000000000<0000000<0
Qlk/000000000000100000000`27c^`00000000000050000000308O>k0000000000000h0000000<0
Qlk/00000027c^`00P27c^`20000000308O>k0000000Qlk/00T000000P27c^`00`000000Qlk/0000
000208O>k08000000P27c^`20000000408O>k0000000Qlk/08O>k0<0000000@0Qlk/000000000000
Qlk/0P00000208O>k00500000027c^`000000000003oOCl00`0000001027c^`0000008O>k0000002
08O>k0<0000000<0Qlk/0000000000000P00003o0?clo0D0o?cl0@00000002<0o?cl00<000000?cl
o03lo?`0o`3lo?`b0?clo0030?mm?`3lo?`0o?cl01D0o?cl0`0000001P27c^`0000000000027c^`0
000008O>k0<0000000@0Qlk/000000000000Qlk/0`0000001027c^`0000000000027c^`200000004
08O>k0000000000008O>k0@0000000D0Qlk/000000000000Qlk/0000000208O>k0@0000000@0Qlk/
000000000000Qlk/0P0000000`27c^`0000008O>k0030000000808O>k0000000000008O>k0000000
Qlk/00000027c^`2000000<0Qlk/00P0000008O>k0000000Qlk/00000027c^`0000008O>k0800000
0`3lo?`01@3oOCl00000000000000000Qlk/0080000000<0Qlk/00000027c^`00`0000000`27c^`0
000008O>k0030000000708O>k0000000000000000027c^`0000008O>k00200000080Qlk/0P000000
0`27c^`0000008O>k0030000000408O>k0000000o?cl0?mm?`80o?cl1@3oOCl60000000308O>k000
0000Qlk/00<0000000@0Qlk/000000000000Qlk/0P0000000`27c^`0000008O>k0040000000308O>
k000000000000080000000<0Qlk/00000027c^`00`0000000`27c^`0000008O>k0030000000508O>
k0000000000008O>k00000001P3oOCl00`3lo?`0ogdo000000020000000408O>k0000000Qlk/08O>
k080000000@0Qlk/000000000000Qlk/1000000208O>k080000000@0Qlk/000000000000Qlk/1000
00000`27c^`00000000000020000000708O>k0000000000000000027c^`0000008O>k00200000004
08O>k000000000000?mm?`<0000000<0Qlk/0000000000000P0000000`27c^`00000000000020000
000708O>k0000000000000000027c^`0000008O>k00200000080Qlk/00@000000?mm?`3oOCl0ogdo
0`0000001027c^`0000000000027c^`50000000308O>k000000000000080000000L0Qlk/00000000
0000000008O>k0000000Qlk/0080000000<0Qlk/0000000000000P0000001@27c^`0000000000000
0000Qlk/00<0000000<0Qlk/00000027c^`00P00000208O>k00300000027c^`000000080000000D0
Qlk/00000027c^`0Qlk/0000000<0?mm?`<0000000<0ogdo0000000000000P0000000`27c^`00000
000000050000000308O>k0000000000000@0000000<0Qlk/0000003oOCl0103oOCl30000000308O>
k000000000000080000000D0Qlk/000000000000000008O>k0050000000308O>k000000000000140
ogdo0`0000001027c^`0000000000027c^`20000000308O>k0000000Qlk/0080000000L0Qlk/0000
00000000000008O>k0000000Qlk/008000000P27c^`00`000000ogdo0?mm?`0E0?mm?`<0000000<0
Qlk/0000000000001P0000001027c^`0000000000027c^`70000000408O>k0000000Qlk/08O>k080
000000T0Qlk/00000027c^`0000008O>k0000000Qlk/00000027c^`0100000001027c^`000000000
0027c^`30000000408O>k0000000000008O>k080000000@0Qlk/00000027c^`0Qlk/100000001027
c^`0000000000027c^`40000000408O>k0000000Qlk/08O>k080000000H0Qlk/000000000000Qlk/
00000027c^`20000000508O>k0000000000000000027c^`00`0000001027c^`0000000000027c^`2
0000000408O>k0000000000008O>k080000000@0Qlk/000000000000Qlk/0P0000000`27c^`00000
08O>k0020000000508O>k0000000000000000027c^`00P0000001@27c^`0000000000027c^`00000
00P0ogdo100000002027c^`0000000000027c^`0000008O>k0000000Qlk/100000001P27c^`00000
08O>k027c^`000000?clo0<0ogdo0`0000000`27c^`00000000000030000000308O>k00000000000
00H0000000D0Qlk/000000000000Qlk/0000000208O>k0@0000000@0Qlk/00000027c^`0Qlk/1@00
00001027c^`0000000000027c^`20000000308O>k0000000Qlk/0080000000<0Qlk/000000000000
100000000`27c^`000000?mm?`070?mm?`<0000000<0Qlk/00000027c^`00P0000001P27c^`00000
000000000000Qlk/00000080Qlk/0P0000000`27c^`0000008O>k0020000000308O>k00000000000
00<000000P3oOCl30000000608O>k0000000000008O>k0000000Qlk/0`0000000`27c^`000000000
00030000000408O>k0000000Qlk/08O>k0@0000000<0Qlk/0000000000000`0000000`27c^`00000
000000020?mm?`<0000000<0Qlk/00000027c^`01P0000001027c^`0000000000027c^`4000000@0
o?cl0`0000000`27c^`0000008O>k0030000000308O>k0000000Qlk/00<0000000@0Qlk/00000027
c^`0Qlk/0P0000001P27c^`0000008O>k027c^`0000008O>k0D0000000<0Qlk/0000000000000`00
00000`27c^`0000008O>k00200000080Qlk/100000001@27c^`00000000000000000Qlk/00800000
00L0Qlk/000000000000000008O>k0000000Qlk/00<0000000<0Qlk/0000000000000`0000001027
c^`0000000000027c^`20000000308O>k0000000Qlk/0080000000@0Qlk/000000000000Qlk/0P00
00001027c^`0000000000027c^`50000000408O>k0000000000008O>k0D0000000D0Qlk/00000000
0000Qlk/0000000208O>k0030000003lo?`0o?cl0?l0o?cl0`3lo?`1000000008`3lo?`00`000000
o?cl0?clo03o0?clo340o?cl00<0ogdo0?clo03lo?`06P3lo?`?08O>k0030?clo027c^`0Qlk/01D0
Qlk/0P3oOClP08O>k0@0o?cl00<0ogdo0?clo03lo?`00`3lo?`R08O>k0P0ogdo1@3lo?`00`3oOCl0
Qlk/08O>k00W08O>k0h0ogdo4@27c^`00`3oOCl0Qlk/08O>k00D08O>k0L0ogdo4`27c^`90?mm?aT0
Qlk/00<0ogdo08O>k027c^`05P27c^`C0?mm?a80Qlk/2`3oOCl?08O>k1L0ogdo5027c^`M0?mm?`h0
Qlk/1P3oOClR08O>k0H0ogdo5P27c^`40?mm?a80Qlk/103oOCl>08O>k0h0ogdo3`27c^`0103oOCl0
o?cl0?clo03lo?`60?mm?c@0Qlk/1`3oOCl00`3lo?`0ogdo0?mm?`040?mm?aL0Qlk/203oOCl>08O>
k0030?mm?`27c^`0Qlk/00`0Qlk/203oOCl>08O>k0X0o?clF`27c^`40?mm?`h0Qlk/o`3lo?`70?cl
o0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl<03lo?`00`3oOCl0o?cl0?clo00L0?clo0d0
Qlk/0`3lo?`E08O>k080ogdo0P3lo?`N08O>k0@0o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?a40
Qlk/0P3oOCl=08O>k0030?mm?`3lo?`0ogdo00@0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0
o?cl0?clo00?08O>k080ogdo5P27c^`@0?mm?`l0Qlk/0`3oOClD08O>k0030?clo03oOCl0ogdo00H0
ogdo4@27c^`;0?mm?aL0Qlk/0`3oOClF08O>k1D0ogdo4027c^`40?mm?`030?clo03oOCl0ogdo00H0
ogdo3@27c^`I0?mm?a80Qlk/7`3oOCl<08O>k0P0ogdo8027c^`80?mm?a@0Qlk/0`3oOCl00`3lo?`0
ogdo0?mm?`0@08O>k0H0ogdo3027c^`@0?mm?`d0Qlk/00@0o?cl0?mm?`3oOCl0o?cl203oOClb08O>
k100ogdo5@27c^`:0?mm?``0Qlk/00<0o?cl0?mm?`3oOCl03027c^`70?mm?`80o?cl00<0ogdo08O>
k027c^`02P27c^`<0?clo3L0Qlk/0P3oOClP08O>k0H0ogdo3027c^co0?clo0P0o?cl0@00000002<0
o?cl00<000000?clo03lo?`0o`3lo?`_0?clo0030?mm?`3lo?`0o?cl01d0o?cl00<0ogdo08O>k027
c^`02@27c^`50?clo1<0Qlk/00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`@08O>k080o?cl2P27c^`40?cl
o0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl20?clo0l0Qlk/103oOCl;08O>k080o?cl0P3oOCl0103l
o?`0ogdo0?mm?`3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo3@27c^`40?mm?a@0Qlk/4@3o
OCl00`3lo?`0Qlk/08O>k00;08O>k0D0ogdo4P27c^`;0?mm?`l0Qlk/3@3oOClE08O>k0D0ogdo5027
c^`G0?mm?`h0Qlk/3`3oOCl;08O>k1/0ogdo4027c^`Q0?mm?`X0Qlk/2P3oOClB08O>k080ogdo2P27
c^`:0?mm?a80Qlk/103oOCl0103lo?`0ogdo0?mm?`3oOCl>08O>k0P0ogdo2P27c^`B0?mm?`/0Qlk/
3P3oOClT08O>k0030?mm?`3lo?`0Qlk/00T0Qlk/4P3oOClC08O>k0`0ogdo2P27c^`40?mm?`030?cl
o027c^`0Qlk/00P0Qlk/1@3oOCl01`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl02P27c^`00`3o
OCl0o?cl0?clo00:0?clo0030?mm?`27c^`0Qlk/00P0Qlk/0P3lo?`:08O>k080o?cl2P27c^`00`3o
OCl0Qlk/08O>k00@08O>k0@0ogdo7P27c^`00`3lo?`0ogdo0?mm?`030?mm?`80o?cl2P27c^co0?cl
o0T0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`^0?clo0030?mm?`3lo?`0o?cl01d0
o?cl00<0ogdo0?clo03lo?`00P3lo?`508O>k0030?clo03oOCl0o?cl00D0o?cl00<0ogdo0?clo03o
OCl03@27c^`60?clo080ogdo103lo?`408O>k080ogdo1027c^`20?clo0H0ogdo1027c^`60?clo003
0?mm?`3lo?`0o?cl0080o?cl0P3oOCl50?clo080ogdo1027c^`00`3oOCl0Qlk/08O>k00208O>k080
o?cl203oOCl508O>k080o?cl0`3oOCl30?clo0X0ogdo1P3lo?`708O>k0P0ogdo00<0o?cl0?mm?`27
c^`02027c^`00`3oOCl0Qlk/08O>k00208O>k0030?clo03oOCl0ogdo01D0ogdo1`27c^`;0?mm?`@0
Qlk/0P3oOCl00`3lo?`0ogdo08O>k00308O>k140ogdo1027c^`00`3oOCl0Qlk/08O>k00208O>k1<0
ogdo1027c^`50?mm?`H0Qlk/2`3oOCl408O>k0H0ogdo1027c^`M0?mm?`P0Qlk/5@3oOCl508O>k240
ogdo1027c^`20?mm?`@0Qlk/9`3oOCl408O>k100ogdo1@27c^`30?mm?`@0Qlk/203oOCl408O>k100
ogdo1027c^`40?mm?`@0Qlk/1`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`P0Qlk/3P3oOCl408O>k1P0
ogdo1@27c^`0103oOCl0o?cl0?mm?`3oOCl20?clo0D0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl408O>
k0030?mm?`3lo?`0Qlk/00<0Qlk/103oOCl408O>k0<0ogdo1027c^`00`3oOCl0Qlk/08O>k00208O>
k0P0ogdo1027c^`B0?mm?`030?clo03oOCl0ogdo00<0ogdo1027c^`50?mm?`@0Qlk/0P3oOCl20?cl
o0<0ogdo00<0o?cl0?mm?`3oOCl0203oOCl408O>k0050?mm?`3lo?`0o?cl0?mm?`3lo?`00`3oOCl2
0?clo0030?mm?`27c^`0Qlk/0080Qlk/1P3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0
o?cl00<0ogdo00<0o?cl08O>k027c^`00P27c^`20?mm?`80o?cl00<0ogdo0?clo03lo?`0203lo?`2
0?mm?`<0o?cl1027c^`80?clo0@0Qlk/203lo?`408O>k080o?cl1@3oOCl<08O>k0@0o?cl1@3oOCl0
0`3lo?`0Qlk/08O>k00808O>k0@0o?cl1027c^`20?mm?`@0Qlk/0`3lo?`40?mm?`L0o?cl1027c^co
0?clo0`0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`]0?clo0030?mm?`3lo?`0o?cl
01d0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo
0080ogdo0P3lo?`:0?mm?`d0o?cl1`3oOCl:0?clo0L0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`3
0?mm?`D0o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00D0o?cl00<0ogdo0?clo03oOCl01@3o
OCl60?clo0X0ogdo1@3lo?`30?mm?`L0o?cl00L0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0080
o?cl103oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`4
0?mm?`030?clo03oOCl0ogdo0180ogdo00<0o?cl0?mm?`3oOCl01P3oOCl20?clo1@0ogdo00<0o?cl
0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo0?mm?`0l0?mm?`030?clo03oOCl0ogdo02/0ogdo00<0o?cl
0?mm?`3oOCl0``3oOCl20?clo0l0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`0M
0?mm?`030?clo03oOCl0ogdo0100ogdo00<0o?cl0?mm?`3oOCl07P3oOCl00`3lo?`0ogdo0?mm?`0A
0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`04`3oOCl00`3lo?`0ogdo0?mm?`020?clo0/0ogdo00<0
o?cl0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`80o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`040?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3lo?`0203oOCl50?clo0050?mm
?`3lo?`0ogdo0?clo03oOCl0203lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl00`3lo?`0
ogdo0?clo0070?clo0030?mm?`3lo?`0o?cl0100o?cl1P3oOCl20?clo0L0ogdo103lo?`30?mm?`80
o?cl00<0ogdo0?clo03lo?`02`3lo?`90?mm?`H0o?cl0P3oOCoo0?clo1T0o?cl0@00000002<0o?cl
00<000000?clo03lo?`0o`3lo?`/0?clo0030?mm?`3lo?`0o?cl01h0o?cl00<0ogdo0?clo03lo?`0
1`3lo?`00`3oOCl0o?cl0?clo0040?clo0@0ogdo0`3lo?`70?mm?`030?clo03oOCl0ogdo0080ogdo
303lo?`80?mm?`T0o?cl00<0ogdo0?clo03lo?`0103lo?`80?mm?`D0o?cl00@0ogdo0?clo03oOCl0
ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`030?clo03oOCl0ogdo00T0ogdo203lo?`20?mm
?`H0o?cl1@3oOCl40?clo0030?mm?`3lo?`0ogdo00@0ogdo0`3lo?`30?mm?`80o?cl00<0ogdo0?cl
o03oOCl00P3oOCl00`3lo?`0ogdo0?mm?`030?clo0H0ogdo00@0o?cl0?mm?`3oOCl0o?cl603oOCl2
0?clo0<0ogdo00<0o?cl0?mm?`3oOCl04P3oOCl0103lo?`0ogdo0?mm?`3lo?`n0?mm?`80o?cl:@3o
OCl00`3lo?`0ogdo0?mm?`0f0?mm?`030?clo03oOCl0ogdo0940ogdo00@0o?cl0?mm?`3lo?`0o?cl
1P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo01H0ogdo00<0o?cl0?mm?`3oOCl0
2@3oOCl00`3lo?`0ogdo0?mm?`0f0?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3oOCl0
2@3oOCl00`3lo?`0ogdo0?mm?`0A0?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl1@3oOCl00`3l
o?`0ogdo0?mm?`020?mm?`80o?cl00<0ogdo0?clo03oOCl0103oOCl0103lo?`0ogdo0?mm?`3oOCl2
0?clo0H0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`070?mm?`D0o?cl103oOCl0
0`3lo?`0ogdo0?clo0050?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?mm
?`3lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?mm?`030?mm?`030?cl
o03oOCl0ogdo00L0ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00T0o?cl
2`3oOCoo0?clo240o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`[0?clo0030?mm?`3l
o?`0o?cl01h0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo0P3l
o?`30?mm?`80o?cl1@3oOClA0?clo0D0ogdo00@0o?cl0?mm?`3oOCl0ogdo1`3lo?`00`3oOCl0o?cl
0?clo0050?clo0030?mm?`3lo?`0o?cl00X0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`=0?mm?`80
o?cl0`3oOCl:0?clo0030?mm?`3lo?`0ogdo00H0o?cl0P3oOCl30?clo080ogdo00<0o?cl0?mm?`3l
o?`0103oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo0080o?cl203oOCl20?clo140
ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`0D0?mm?`050?clo03oOCl0ogdo0?mm
?`3lo?`0303oOCl00`3lo?`0ogdo0?clo00j0?mm?`030?clo03oOCl0ogdo06H0ogdo00<0o?cl0?mm
?`3oOCl0R`3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm
?`3oOCl0>P3oOCl00`3lo?`0ogdo0?mm?`0N0?mm?`80o?cl203oOCl00`3lo?`0ogdo0?mm?`0B0?mm
?`030?clo03oOCl0ogdo00/0ogdo00<0o?cl0?mm?`3lo?`01P3oOCl00`3lo?`0ogdo0?mm?`040?cl
o0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl1@3oOCl00`3l
o?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`30?mm?`H0o?cl0P3oOCl0103l
o?`0ogdo0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl30?clo080ogdo1@3lo?`2
0?mm?a40o?cl0P3oOCl30?clo0@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`L0o?cl00<0ogdo0?clo03lo?`01P3lo?`40?mm?`D0o?cl00<0ogdo0?clo03oOCl00P3oOCoo
0?clo280o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`Z0?clo0030?mm?`3lo?`0o?cl
01h0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0030?clo0H0ogdo1P3lo?`20?mm
?`80o?cl00<0ogdo0?clo03lo?`03P3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl60?cl
o0030?mm?`3lo?`0o?cl00@0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl70?clo0X0ogdo1P3l
o?`20?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl
0?mm?`060?clo0030?mm?`3lo?`0ogdo00@0o?cl1P3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo080
ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`050?clo03oOCl0ogdo0?mm
?`3lo?`01P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo01@0ogdo00<0o?cl0?mm
?`3lo?`0103oOCl0103lo?`0ogdo0?mm?`3lo?`60?mm?`030?clo03oOCl0ogdo01/0ogdo00@0o?cl
0?mm?`3oOCl0o?clF`3oOCl00`3lo?`0ogdo0?mm?`310?mm?`80o?cl2@3oOCl00`3lo?`0ogdo0?mm
?`030?mm?`030?clo03oOCl0ogdo02D0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`>0?mm?`030?cl
o03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl05@3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl0
103oOCl00`3lo?`0ogdo0?mm?`0F0?mm?`030?clo03oOCl0ogdo00P0ogdo0P3lo?`90?mm?`D0o?cl
00<0ogdo0?clo03oOCl01@3oOCl20?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`02@3oOCl20?clo0<0
ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl60?clo0030?mm?`3lo?`0ogdo00<0ogdo0P3lo?`20?mm
?`@0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`03`3lo?`20?mm
?`80o?cl103oOCl30?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?mm?`L0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`40?mm?`P0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCoo0?clo280o?cl0@000000
02<0o?cl00<000000?clo03lo?`0o`3lo?`Y0?clo0030?mm?`3lo?`0o?cl01h0o?cl00<0ogdo0?cl
o03lo?`0203lo?`00`3oOCl0o?cl0?clo0020?clo0@0ogdo2P3lo?`00`3oOCl0o?cl0?clo0020?cl
o0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0070?cl
o0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl03P3oOCl40?clo0L0ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl70?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl203oOCl50?clo0/0ogdo00<0o?cl0?mm?`3oOCl03P3o
OCl0103lo?`0ogdo0?clo03lo?`20?mm?`030?clo03oOCl0ogdo00L0ogdo00D0o?cl0?mm?`3oOCl0
ogdo0?clo00<0?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0o?cl1`3oOCl00`3l
o?`0ogdo0?mm?`0>0?mm?`030?clo03oOCl0ogdo0380ogdo00<0o?cl0?mm?`3oOCl0lP3oOCl00`3l
o?`0ogdo0?mm?`0d0?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3lo?`0103oOCl00`3l
o?`0ogdo0?mm?`0>0?mm?`030?clo03oOCl0ogdo01D0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3l
o?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00h0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00:
0?mm?`030?clo03oOCl0ogdo0080o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl50?clo0030?mm?`3l
o?`0ogdo0080o?cl0`3oOCl20?clo0<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0070?mm?`030?cl
o03oOCl0ogdo0080ogdo0P3lo?`20?mm?`H0o?cl00@0ogdo0?clo03oOCl0o?cl103oOCl50?clo080
ogdo1`3lo?`20?mm?`030?clo03oOCl0ogdo0140o?cl00<0ogdo0?clo03oOCl00P3oOCl;0?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01@3lo?`50?mm?``0o?cl00<0ogdo0?clo03l
o?`00P3lo?`00`3oOCl0o?cl0?clo03o0?clo200o?cl0@00000002<0o?cl00<000000?clo03lo?`0
o`3lo?`X0?clo0030?mm?`3lo?`0o?cl01l0o?cl00<0ogdo0?clo03lo?`01`3lo?`0103oOCl0o?cl
0?clo03lo?`40?mm?`/0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00A0?clo003
0?mm?`3lo?`0o?cl00H0o?cl00@0ogdo0?clo03lo?`0o?cl2@3oOCl30?clo0H0ogdo0P3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo00H0o?cl1`3oOCl70?clo080ogdo103lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03o
OCl0ogdo00@0ogdo103lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3lo?`0603o
OCl00`3lo?`0ogdo0?mm?`090?mm?`030?clo03oOCl0ogdo00/0ogdo00<0o?cl0?mm?`3oOCl00`3o
OCl01@3lo?`0ogdo0?clo03oOCl0o?cl01H0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo
0?mm?`3o0?mm?a80ogdo00<0o?cl0?mm?`3oOCl0A03oOCl00`3lo?`0ogdo0?clo00=0?mm?`030?cl
o03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?cl
o03oOCl0ogdo00P0ogdo00<0o?cl0?mm?`3oOCl0103oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`03
0?clo03oOCl0ogdo00`0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo
0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`030?clo03oOCl0
o?cl0080ogdo0`3lo?`20?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl30?clo080ogdo00<0
o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo
1@3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo0`3lo?`20?mm?`030?clo03oOCl0o?cl00H0
o?cl00<0ogdo0?clo03oOCl04@3lo?`40?mm?`h0o?cl00<0ogdo0?clo03lo?`01`3lo?`40?mm?`l0
o?cl00<0ogdo0?clo03lo?`0o`3lo?`V0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl
9`3lo?`00`3oOCl0o?cl0?clo00O0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03oOCl0
1@3oOCl;0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl
0?clo0090?mm?`80o?cl2P3oOCl30?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0o?cl0080o?cl0`3oOCl40?clo0030?mm?`3lo?`0ogdo00H0ogdo0P3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?clo0@0
ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?clo0030?mm?`030?clo03oOCl0ogdo00T0
ogdo0`3lo?`00`3oOCl0o?cl0?mm?`040?mm?`030?clo03oOCl0ogdo00L0ogdo00D0o?cl0?mm?`3o
OCl0ogdo0?clo00=0?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl0103l
o?`0ogdo0?mm?`3lo?`>0?mm?`030?clo03oOCl0ogdo00h0ogdo00<0o?cl0?mm?`3oOCl0303oOCl0
0`3lo?`0ogdo0?mm?`0G0?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl0m`3oOCl0
103lo?`0ogdo0?mm?`3lo?`70?mm?`030?clo03oOCl0ogdo01l0ogdo00<0o?cl0?mm?`3oOCl00P3l
o?`70?mm?`030?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0L0ogdo00<0
o?cl0?mm?`3oOCl03`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo
00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03oOCl0o?cl0080o?cl
1P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00H0ogdo0?clo03o
OCl0ogdo0?clo03oOCl40?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?clo004
0?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0@0ogdo00<0o?cl
0?mm?`3oOCl00`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0ogdo
0`3lo?`00`3oOCl0o?cl0?clo0050?clo0<0ogdo3P3lo?`30?mm?a40o?cl00<0ogdo0?clo03lo?`0
103lo?`40?mm?`80o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo03o0?clo2L0o?cl
0@00000000D0o?cl2@00000E0?clo0030000003lo?`0o?cl0?l0o?cl9P3lo?`00`3oOCl0o?cl0?cl
o00O0?clo0030?mm?`3lo?`0o?cl00L0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`/0o?cl00<0
ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0090?clo0X0ogdo103lo?`00`3oOCl0o?cl0?cl
o0030?clo0H0ogdo1`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm
?`030?mm?`H0o?cl00<0ogdo0?clo03lo?`01P3lo?`60?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3l
o?`00`3oOCl0o?cl0?clo0020?clo0@0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl
0?clo0020?clo0P0ogdo00<0o?cl0?mm?`3oOCl0103lo?`00`3oOCl0o?cl0?clo0060?mm?`80o?cl
0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0H0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0
ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo0080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00N0?mm
?`030?clo03oOCl0ogdo0680ogdo00<0o?cl0?mm?`3oOCl0U03oOCl00`3lo?`0ogdo0?mm?`0k0?mm
?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl06@3oOCl01`3lo?`0ogdo0?mm?`3oOCl0
o?cl0?mm?`3lo?`06@3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo0080ogdo00@0
o?cl0?mm?`3oOCl0o?cl103oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00L0ogdo
0`3lo?`20?mm?`030?clo03oOCl0ogdo0100ogdo00<0o?cl0?mm?`3lo?`00P3lo?`70?mm?`030?cl
o03oOCl0o?cl00<0ogdo0P3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl40?clo0@0ogdo
00H0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`70?mm?`030?clo03oOCl0ogdo00H0ogdo0P3lo?`00`3o
OCl0o?cl0?mm?`020?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`80o?cl0`3oOCl4
0?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00P0o?cl1@3oOClB
0?clo0030?mm?`3lo?`0o?cl00@0ogdo1P3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0
o?cl0?l0o?cl9`3lo?`1000000001P3lo?`3000000030?clo0000000o?cl008000005@3lo?`:0000
0?l0001o7@0007l20?mm?b40001o00<0ogdo0000O`0007l0100007l50?mm?`80001o0`3oOCl=0000
O`030?mm?`0007l0001o00T0001o00<0ogdo0000O`3oOCl0203oOCl80000O`030?mm?`0007l0001o
0080001o00@0ogdo0000O`0007l0001o1P3oOCl90000O`80ogdo0`0007l00`3oOCl0001o0000O`02
0000O`<0ogdo00<0001o0?mm?`3oOCl0200007l00`3oOCl0001o0000O`090000O`T0ogdo0P0007l0
1P3oOCl0001o0000O`0007l0ogdo0000O`@0ogdo0P0007l00`3oOCl0001o0?mm?`020000O`X0ogdo
0P0007l20?mm?`<0001o0P3oOCl20000O`030?mm?`0007l0ogdo00@0ogdo00<0001o0?mm?`3oOCl0
0`3oOCl30000O`050?mm?`0007l0ogdo0?mm?`0007l02`3oOCl0100007l0ogdo0000O`0007l80?mm
?`030000O`3oOCl0ogdo00`0ogdo00<0001o0?mm?`3oOCl00`3oOCl00`0007l0ogdo0?mm?`0:0?mm
?`030000O`3oOCl0ogdo00X0ogdo00<0001o0?mm?`3oOCl0DP3oOCl00`0007l0ogdo0?mm?`3L0?mm
?`030000O`3oOCl0ogdo01/0ogdo00<0001o0?mm?`3oOCl00P3oOCl30000O`<0ogdo00<0001o0?mm
?`3oOCl0303oOCl00`0007l0ogdo0?mm?`0A0?mm?`030000O`3oOCl0ogdo00d0ogdo00@0001o0?mm
?`0007l0001o103oOCl00`0007l0ogdo0?mm?`0?0?mm?`030000O`3oOCl0001o0080001o1P3oOCl3
0000O`030?mm?`0007l0ogdo00@0ogdo00@0001o0?mm?`0007l0001o0P3oOCl20000O`80ogdo0P00
07l0103oOCl0001o0?mm?`0007l40?mm?`040000O`3oOCl0ogdo0000O`L0ogdo00D0001o0?mm?`3o
OCl0ogdo0000O`020?mm?`<0001o0P3oOCl00`0007l0ogdo0?mm?`020000O`080?mm?`0007l0ogdo
0000O`3oOCl0001o0?mm?`0007l20?mm?`030000O`3oOCl0ogdo00<0001o00<0ogdo0000O`0007l0
0`0007l00`3oOCl0001o0?mm?`030000O`030?mm?`0007l0001o00<0001o103oOCl00`0007l0ogdo
0?mm?`0C0000O`@0ogdo2@0007l00`3oOCl0001o0000O`0=0000O`030?mm?`0007l0001o0?l0001o
:00007l1000000000P3lo?`01`000000o?cl0?clo0000000o?cl0000003lo?`00`0000000`3lo?`0
00000?clo00D0?clo0030000003lo?`0o?cl0?l0o?cl8`3lo?`00`3oOCl0o?cl0?clo00Q0?clo004
0?mm?`3lo?`0o?cl0?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`d0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`90?mm?a40o?cl00<0ogdo0?clo03lo?`00P3lo?`40?mm?`030?clo03oOCl0o?cl
0080ogdo2P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl103oOCl20?clo0030?mm?`3lo?`0
o?cl00T0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0
o?cl00`0ogdo00@0o?cl0?mm?`3lo?`0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`070?mm?`@0o?cl00<0
ogdo0?clo03lo?`01P3oOCl20?clo0D0ogdo103lo?`40?mm?`030?clo03oOCl0ogdo00@0ogdo00@0
o?cl0?mm?`3oOCl0o?cl0`3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl0403oOCl01@3lo?`0ogdo
0?mm?`3oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl05@3oOCl00`3lo?`0ogdo0?mm?`040?mm?`03
0?clo03oOCl0ogdo09T0ogdo00<0o?cl0?mm?`3oOCl0ZP3oOCl00`3lo?`0ogdo0?mm?`030?mm?`@0
o?cl4@3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00d0ogdo00D0o?cl0?mm?`3o
OCl0ogdo0?clo00>0?mm?`030?clo03oOCl0ogdo0180ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`02
0?clo0030?mm?`3lo?`0ogdo00<0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?clo0050?mm?`3lo?`0
o?cl0?mm?`3lo?`00P3oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01@3lo?`0ogdo0?mm
?`3oOCl0o?cl00L0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`030?clo03oOCl0ogdo0080o?cl
103oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`80o?cl0P3oOCl40?clo0<0ogdo00<0o?cl0?mm?`3l
o?`00P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`@0
o?cl00<0ogdo0?clo03lo?`0403lo?`40?mm?``0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0
o?cl0?clo03o0?clo2T0o?cl0@00000000<0o?cl00@000000?clo0000000o?cl0P0000001@3lo?`0
00000000003lo?`0000001D0o?cl00<000000?clo03lo?`0o`3lo?`R0?clo0030?mm?`3lo?`0o?cl
0240o?cl00<0ogdo0?clo03oOCl00P3oOCl50?clo0<0ogdo00<0o?cl0?mm?`3oOCl02P3lo?`:0?mm
?`P0o?cl00<0ogdo0?clo03lo?`03`3lo?`50?mm?`@0o?cl00<0ogdo0?clo03oOCl02`3lo?`00`3o
OCl0o?cl0?clo0020?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl<0?clo0030?mm?`3lo?`0
o?cl00L0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0040?mm?`3l
o?`0ogdo0?clo0/0ogdo103lo?`00`3oOCl0o?cl0?clo0020?mm?`050?clo03oOCl0ogdo0?mm?`3l
o?`0103oOCl00`3lo?`0ogdo0?mm?`020?clo0H0ogdo0P3lo?`50?mm?`<0o?cl0P3oOCl0103lo?`0
ogdo0?mm?`3lo?`50?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3lo?`03`3oOCl00`3l
o?`0ogdo0?mm?`0:0?mm?`040?clo03oOCl0ogdo0?clo0H0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl0
0`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl0
0`3lo?`0ogdo0?mm?`0;0?mm?`030?clo03oOCl0ogdo0?l0ogdo;`3oOCl00`3lo?`0ogdo0?mm?`03
0?clo0040?mm?`3lo?`0ogdo0?clo0D0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl0103lo?`0ogdo0?mm
?`3lo?`C0?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl04P3oOCl00`3lo?`0ogdo
0?mm?`090?mm?`80o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0060?mm?`80o?cl103oOCl20?clo0D0
ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`030?clo03oOCl0ogdo0080ogdo00D0o?cl0?mm
?`3lo?`0ogdo0?clo0040?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm?`080?mm?`<0o?cl0`3oOCl2
0?clo0<0ogdo1@3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03lo?`0103oOCl50?clo080ogdo3`3lo?`40?mm?`<0o?cl00<0ogdo0?clo03lo?`02P3l
o?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl0?l0o?cl:P3lo?`1000000008`3lo?`0
0`000000o?cl0?clo03o0?clo240o?cl00<0ogdo0?clo03lo?`0203lo?`408O>k0@0o?cl1027c^`5
0?clo0@0Qlk/0`3lo?`408O>k0030?clo027c^`0Qlk/00H0Qlk/0P3lo?`20?mm?`030?clo027c^`0
Qlk/0080Qlk/0P3oOCl408O>k080o?cl00<0ogdo0?clo03lo?`02027c^`60?clo0030?mm?`3lo?`0
o?cl00X0o?cl0`3oOCl608O>k080o?cl0P3oOCl00`3lo?`0ogdo08O>k00308O>k080o?cl1027c^`0
103lo?`0ogdo0?mm?`3lo?`30?mm?`D0o?cl0P3oOCl?0?clo0030?mm?`3lo?`0o?cl00@0Qlk/00<0
o?cl0?mm?`3lo?`00`3lo?`608O>k0030?mm?`27c^`0Qlk/0080Qlk/00<0ogdo0?clo03oOCl00`3o
OCl408O>k0D0ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?mm?`030?clo03oOCl0ogdo0080o?cl1`27
c^`80?mm?`@0Qlk/0P3lo?`30?mm?`030?clo03oOCl0o?cl0080ogdo1027c^`B0?mm?`L0Qlk/00<0
o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo0?mm?`0508O>k0/0ogdo1027c^`0103lo?`0ogdo0?mm
?`3oOCl708O>k0@0ogdo1027c^`60?mm?`@0Qlk/203oOCl00`3lo?`0ogdo0?mm?`0D0?mm?`@0Qlk/
2P3oOCl408O>k080ogdo1027c^`:0?mm?`H0Qlk/5P3oOCl408O>k1`0ogdo1027c^`30?mm?`@0Qlk/
203oOCl408O>k0`0ogdo1027c^`00`3oOCl0Qlk/08O>k00208O>k0H0ogdo2P27c^`R0?mm?`@0Qlk/
5P3oOCl408O>k180ogdo1027c^`<0?mm?`030?clo03oOCl0ogdo0080ogdo1027c^`80?mm?`@0Qlk/
3@3oOCl0103lo?`0ogdo0?clo03lo?`B0?mm?`030?clo03oOCl0ogdo00/0ogdo00<0o?cl0?mm?`3o
OCl0103oOCl00`3lo?`0ogdo0?mm?`030?mm?`@0Qlk/0`3oOCl00`3lo?`0Qlk/08O>k00208O>k080
ogdo1027c^`20?mm?`030?clo03oOCl0o?cl00@0Qlk/1P3oOCl30?clo0030?mm?`3lo?`0ogdo00<0
ogdo00P0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo1027c^`00`3lo?`0ogdo0?mm
?`020?clo080ogdo103lo?`40?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00<0ogdo0?clo03oOCl0
103oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl
1@3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl00`3lo?`0Qlk/08O>k00208O>k0@0o?cl
0`3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`02`3lo?`40?mm?`L0o?cl
00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0?l0o?cl
:P3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo200o?cl00<0ogdo0?clo03lo?`01P3l
o?a708O>k0@0o?cl00<0ogdo0?clo03lo?`0103lo?`50?mm?a`0Qlk/00@0ogdo0?clo03lo?`0ogdo
103lo?`20?mm?a00o?cl9@27c^`80?mm?`030?clo03oOCl0o?cl0080ogdo3@27c^`20?mm?`X0Qlk/
103oOCl:08O>k0`0ogdo3@27c^`30?mm?`80o?cl1@3oOCl;08O>k0030?clo03oOCl0ogdo0080ogdo
9`27c^`20?mm?`030?clo03oOCl0ogdo01@0ogdo2P27c^`40?mm?a00Qlk/103oOCl<08O>k100ogdo
2P27c^`F0?mm?a40Qlk/0P3oOCl:08O>k0H0ogdo7`27c^`L0?mm?`X0Qlk/403oOCl:08O>k080ogdo
00<0o?cl0?mm?`3oOCl01`3oOCl:08O>k0@0ogdo00<0o?cl0?mm?`3oOCl0103oOCl:08O>k080ogdo
2P27c^`50?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo103lo?`20?mm?`030?clo03oOCl0ogdo
0080ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo
00`0ogdo8@27c^`40?mm?`<0o?cl203oOCl20?clo080ogdo2P27c^`30?mm?`030?clo03oOCl0o?cl
0080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01@3oOCl0
103lo?`0ogdo0?mm?`3oOCl20?clo0@0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl
0?clo0040?mm?`030?clo03oOCl0o?cl00@0o?cl2P27c^`00`3oOCl0o?cl0?mm?`050?clo0040?mm
?`3lo?`0ogdo0?mm?`X0o?cl103oOCl:0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03l
o?`02`3lo?`00`3oOCl0o?cl0?clo03o0?clo2/0o?cl0@00000002<0o?cl00<000000?clo03lo?`0
o`3lo?`O0?clo0030?mm?`3lo?`0o?cl00H0o?clB@27c^`40?clo0030?mm?`3lo?`0ogdo00<0ogdo
103lo?`N08O>k0030?clo03oOCl0o?cl00<0o?cl0P3oOCl@0?clo2L0Qlk/0`3lo?`00`3oOCl0o?cl
0?clo0050?mm?a/0Qlk/0P3oOCl<08O>k0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo
08O>k00>08O>k080ogdo0P3lo?`40?mm?`d0Qlk/00<0o?cl0?mm?`3oOCl0:@27c^`00`3oOCl0o?cl
0?mm?`0D0?mm?``0Qlk/0P3oOClB08O>k080ogdo3P27c^`>0?mm?``0Qlk/503oOClO08O>k0@0ogdo
8@27c^`J0?mm?``0Qlk/3P3oOCl<08O>k0030?mm?`3lo?`0ogdo00L0ogdo3027c^`40?mm?`030?cl
o03oOCl0ogdo0080ogdo6027c^`60?mm?`80o?cl0`3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3lo?`0
603oOCl00`3lo?`0ogdo0?mm?`020?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo8`27c^`40?mm
?`030?clo03oOCl0o?cl00L0ogdo00<0o?cl0?mm?`3lo?`03027c^`30?mm?`060?clo03oOCl0o?cl
0?clo03oOCl0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0
103oOCl00`3lo?`0ogdo0?clo0050?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl0P3oOCl00`3l
o?`0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl0080o?cl3027c^`00`3lo?`0ogdo0?clo0050?cl
o0030?mm?`3lo?`0o?cl00H0o?cl103oOCl>0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?cl
o03lo?`02P3lo?`00`3oOCl0o?cl0?clo03o0?clo2`0o?cl0@00000002<0o?cl00<000000?clo03l
o?`0o`3lo?`N0?clo0030?mm?`3lo?`0o?cl00H0o?clB`27c^`50?mm?`L0o?cl8027c^`30?clo080
ogdo00<0o?cl0?mm?`3lo?`03P3lo?`Y08O>k0090?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`3l
o?`0ogdo02/0Qlk/0P3lo?`30?mm?`030?clo03oOCl0ogdo0140Qlk/00H0ogdo0?clo03lo?`0ogdo
0?clo03oOCl?08O>k0030?mm?`27c^`0Qlk/02T0Qlk/5@3oOClb08O>k0`0ogdo3P27c^`B0?mm?b40
Qlk/0P3oOClS08O>k1P0ogdo3P27c^`<0?mm?`h0Qlk/203oOCl>08O>k0<0ogdo00@0o?cl0?mm?`3o
OCl0ogdo6P27c^`00`3oOCl0o?cl0?mm?`050?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm
?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`0A0?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm
?`3oOCl09@27c^`60?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`27c^`03@27c^`00`3l
o?`0ogdo0?mm?`040?mm?`<0o?cl00<0ogdo0?clo03oOCl0103oOCl00`3lo?`0ogdo0?clo0030?mm
?`030?clo03oOCl0ogdo0080ogdo0P3lo?`40?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm
?`3lo?`00P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl3P27c^`00`3oOCl0o?cl0?clo002
0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`40?mm?a80o?cl00<0ogdo0?clo03lo?`02@3lo?`0
0`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl0?l0o?cl;03lo?`1000000008`3lo?`00`00
0000o?cl0?clo03o0?clo1d0o?cl00<0ogdo0?clo03lo?`0103lo?`010000000o?cl00000027c^`7
0000000308O>k0000000000000@0000000<0Qlk/00000027c^`01P00000208O>k0<0000000@0Qlk/
00000000000000000P27c^`700000080Qlk/0P0000000`27c^`000000000000800000080Qlk/0P00
00000`27c^`0000000000009000000<0Qlk/00<000000?mm?`3oOCl01@3oOCl01@000000o?cl0000
0027c^`000000080Qlk/2000000208O>k0D000000`27c^`60000000308O>k000000000000080Qlk/
00<000000?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo00:0?clo0030000003lo?`000000080Qlk/
2`00000208O>k0@0000000@0Qlk/000000000000Qlk/100000000`27c^`0000000000004000000@0
Qlk/00<0000008O>k00000000P0000001`3oOCl0o?cl0?mm?`3lo?`000000?mm?`0000000P27c^`2
0000000408O>k0000000000008O>k0D000000P27c^`40000000408O>k0000000000008O>k0H00000
00<0Qlk/0000000000001`0000000`27c^`0000008O>k00208O>k0080?clo03oOCl0ogdo0?mm?`00
0000ogdo00000027c^`<0000000308O>k000000000000080Qlk/00<0o?cl0?mm?`0000000P000000
1@27c^`00000000000000000Qlk/00D0000000<0Qlk/00000027c^`00`00000208O>k00300000027
c^`0Qlk/0080000000<0Qlk/00000027c^`00P27c^`70000000708O>k0000000000000000027c^`0
000008O>k00:0000000308O>k0000000Qlk/00<0000000P0Qlk/000000000000o?cl0?mm?`3lo?`0
ogdo0?clo0/0ogdo00<000000?mm?`0000000`27c^`00`000000Qlk/08O>k00308O>k0D0000000<0
Qlk/000000000000100000000`27c^`0000008O>k00208O>k0P0000000@0Qlk/0000000000000000
1@27c^`00`000000Qlk/0000000308O>k0<000001`3oOCl010000000ogdo00000027c^`300000003
08O>k000000000000080Qlk/100000000`27c^`000000?mm?`0=0?mm?`030000003oOCl000000080
Qlk/00<0000008O>k0000000200000000`27c^`00000000000030000000308O>k0000000000000@0
000000<0Qlk/0000000000001P0000000`27c^`000000000000<0000000308O>k0000000000000@0
00000P27c^`=000001<0ogdo00@000000?mm?`000000Qlk/1P00000208O>k0@000000P27c^`00`00
0000ogdo0?mm?`050?mm?`040000003oOCl0000008O>k0T000000`27c^`3000000<0ogdo00@00000
0?mm?`000000Qlk/1P0000000`27c^`000000000000308O>k0<0000000H0o?cl0?mm?`000000ogdo
00000027c^`30000000608O>k0000000Qlk/08O>k0000000Qlk/2@00000308O>k0H000001`3oOCl0
0`3lo?`0ogdo0?mm?`040?mm?`040?clo03oOCl0ogdo0?clo100ogdo00H0o?cl0?mm?`3oOCl0o?cl
0?mm?`3lo?`70?mm?`040000003oOCl0000008O>k0T0000000@0Qlk/00000000000000000P27c^`7
0000000408O>k00000000000000000@0Qlk/00@0000008O>k027c^`000000P27c^`2000000<0ogdo
00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl010000000ogdo00000027c^`60000000308O>k00000000000
0080Qlk/100000020?clo0<0ogdo0P3lo?`:0?mm?`070?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?cl
o0030?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0050?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3l
o?`010000000ogdo00000027c^`30000000408O>k0000000000008O>k0P0000000<0o?cl0?mm?`3o
OCl00`3lo?`40?mm?aD0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo00:0?clo003
0?mm?`3lo?`0o?cl0?l0o?cl;@3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo1`0o?cl
00<0ogdo0?clo03lo?`00`3lo?`3000000030?clo0000000Qlk/0080Qlk/0`0000000`27c^`00000
08O>k00208O>k0@0000000@0Qlk/00000027c^`0Qlk/0`0000000`27c^`0000000000004000000<0
Qlk/100000002@27c^`00000000000000000Qlk/00000027c^`0000008O>k0020000000308O>k000
0000Qlk/00D0000000D0Qlk/00000027c^`0000008O>k0020000000308O>k0000000Qlk/00<00000
00H0Qlk/00000027c^`0Qlk/00000027c^`3000000D0ogdo1@0000001`27c^`0000008O>k0000000
Qlk/00000027c^`00`0000001`27c^`0000008O>k0000000Qlk/00000027c^`00P00000408O>k004
00000027c^`0Qlk/08O>k080000000<0Qlk/0000000000000P0000030?clo0030?mm?`3lo?`0o?cl
00T0o?cl0`000000203lo?`0000008O>k0000000Qlk/00000027c^`000000P27c^`30000000308O>
k00000000000008000000P27c^`20000000308O>k000000000000080000000H0Qlk/00000027c^`0
000008O>k000000208O>k00300000027c^`0Qlk/0080Qlk/00L0000008O>k0000000Qlk/0000003l
o?`0ogdo00D0000000<0Qlk/00000027c^`00P0000001027c^`0000000000027c^`20000000308O>
k00000000000008000000P27c^`20000000408O>k0000000000008O>k0D0000000@0Qlk/00000027
c^`000000P27c^`01P000000Qlk/000000000000Qlk/000000<0Qlk/00<0o?cl0?mm?`0000001000
00001027c^`0000008O>k000000208O>k080000000@0Qlk/00000027c^`0Qlk/0P0000001027c^`0
000008O>k027c^`50000000308O>k0000000Qlk/0080000000@0Qlk/00000027c^`000000P27c^`0
1@000000Qlk/08O>k027c^`000000080Qlk/00P0000008O>k0000000Qlk/00000027c^`0000008O>
k0<0000000<0Qlk/0000000000000`0000001P27c^`0000008O>k0000000Qlk/000000<0Qlk/00<0
000008O>k00000000P27c^`30000000408O>k0000000Qlk/08O>k0<0000000<0Qlk/0000003lo?`0
303oOCl01`3lo?`00000000000000000ogdo00000027c^`00`00000308O>k0L000000`27c^`01`00
0000Qlk/000000000000Qlk/00000027c^`00`0000000`27c^`00000000000040000000408O>k000
0000Qlk/000000<0Qlk/0`0000000`27c^`0000008O>k0030000000308O>k0000000ogdo00@0ogdo
0`000000103oOCl0000008O>k027c^`30000000308O>k00000000000008000000P27c^`00`000000
Qlk/0000000<0?mm?`<0000000D0ogdo00000027c^`0Qlk/0000000208O>k080000000@0Qlk/0000
00000000Qlk/0`0000001@27c^`0000000000027c^`0000000<0Qlk/00<0000008O>k00000000P00
00000`27c^`0000008O>k0050000000408O>k0000000Qlk/00000080Qlk/00<0000008O>k0000000
1P00000208O>k08000000P27c^`50000000308O>k0000000Qlk/008000000P27c^`00`000000Qlk/
0000000B0?mm?`<0000000@0ogdo00000027c^`0Qlk/0P00000208O>k0D0000000<0Qlk/00000000
00000P0000050?mm?`<0000000D0ogdo00000027c^`0000008O>k0020000000508O>k00000000000
08O>k00000001027c^`00`000000ogdo0?mm?`03000000040?mm?`000000Qlk/08O>k080000000H0
Qlk/00000027c^`0000008O>k000000308O>k00300000027c^`0000000<0000000P0ogdo00000027
c^`0000008O>k0000000Qlk/00000080Qlk/00D0000008O>k027c^`0Qlk/0000000208O>k0040000
0027c^`0Qlk/000000<0Qlk/00D0000008O>k0000000Qlk/0000000C0?mm?`030?clo03oOCl0ogdo
00H0ogdo00<0o?cl0?mm?`3oOCl03`3oOCl3000000030?mm?`000000Qlk/0080Qlk/00@0000008O>
k027c^`000000P27c^`50000000308O>k0000000Qlk/00H000000P27c^`2000000@0Qlk/00P00000
08O>k027c^`0000008O>k0000000Qlk/00000080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`02`3oOCl0
0000000000000000ogdo00000027c^`0000008O>k0000000Qlk/00<0000000<0Qlk/000000000000
0`0000000`27c^`000000?mm?`020?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl1P3oOCl01@3lo?`0
ogdo0?clo03oOCl0o?cl00<0ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03o
OCl0ogdo00H0ogdo0`3lo?`00`3oOCl0o?cl0?clo003000000030?mm?`000000Qlk/0080Qlk/0P00
00001@27c^`0000000000027c^`000000080Qlk/0P0000001027c^`000000?mm?`3lo?`40?mm?`03
0?clo03oOCl0o?cl01H0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0090?clo003
0?mm?`3lo?`0o?cl0?l0o?cl;P3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo1/0o?cl
00<0ogdo0?clo03lo?`01P3lo?`00`000000o?cl0000000208O>k080000000@0Qlk/000000000000
00000P27c^`20000000508O>k0000000000008O>k00000000P27c^`500000080Qlk/0`0000001027
c^`0000000000000000208O>k0L0000000<0Qlk/0000000000000P0000001P27c^`0000000000027
c^`0000008O>k080000000<0Qlk/00000027c^`0100000001P27c^`0000000000027c^`0000008O>
k080000000<0Qlk/0000000000000`27c^`00`000000ogdo0?mm?`040?mm?`070?clo0000000o?cl
00000027c^`0000008O>k00300000080Qlk/100000000`27c^`00000000000020000000308O>k000
0000000000@0Qlk/1`00000208O>k0050000003lo?`0o?cl0?clo03oOCl03@3lo?`010000000o?cl
00000027c^`300000080Qlk/0P0000000`27c^`0000008O>k00200000080Qlk/200000001027c^`0
000008O>k000000208O>k080000000@0Qlk/00000000000000000`27c^`00`000000Qlk/08O>k002
000000080?clo03oOCl0o?cl0?mm?`000000o?cl00000027c^`40000000308O>k000000000000080
000000<0Qlk/0000000000000P27c^`50000000308O>k0000000000000H000000P27c^`600000008
08O>k0000000Qlk/00000027c^`0000008O>k03lo?`30?mm?`030000003oOCl000000080Qlk/0P00
00001027c^`0000000000027c^`90000000308O>k03oOCl0ogdo00<000000P27c^`500000080Qlk/
00@0000008O>k0000000Qlk/0`00000208O>k00300000027c^`000000080000000<0Qlk/00000027
c^`00P27c^`700000080Qlk/0P0000000`27c^`0000008O>k00300000080Qlk/00<0000008O>k027
c^`00P0000001@27c^`0000008O>k0000000Qlk/00@000000P3oOCl00`3lo?`0ogdo0?mm?`0;0?mm
?`030000003oOCl0000000<0Qlk/0P00000408O>k0D0000000<0Qlk/0000000000000P0000001027
c^`0000008O>k000000308O>k00300000027c^`0Qlk/00D000000P27c^`3000000@0Qlk/00<00000
08O>k00000000`27c^`3000000L0ogdo00H000000?clo0000000Qlk/00000027c^`20000000608O>
k0000000Qlk/08O>k0000000Qlk/0P0000000`27c^`000000?mm?`0=0?mm?`030000003oOCl00000
0080Qlk/00@0000008O>k0000000Qlk/0P0000001027c^`0000000000027c^`70000000308O>k000
000000000080000000<0Qlk/0000000000000P0000001P27c^`00000000000000000Qlk/00000080
Qlk/1P0000000`27c^`0000008O>k0020000000708O>k0000000Qlk/00000027c^`0000008O>k002
00000080Qlk/00@0000008O>k000000000000P27c^`010000000Qlk/00000000000208O>k0030000
003oOCl0ogdo0140ogdo00P000000?clo0000000Qlk/00000027c^`0000008O>k08000000P27c^`0
10000000Qlk/00000000000208O>k0030000003oOCl0ogdo00D0ogdo00<000000?mm?`0000000P27
c^`20000000408O>k0000000000008O>k0<000001027c^`02`000000ogdo0?mm?`3oOCl000000?mm
?`000000Qlk/00000027c^`000000080Qlk/0P0000000`27c^`000000000000308O>k080000000D0
ogdo0?clo0000000ogdo0000000208O>k080000000H0Qlk/00000027c^`0Qlk/00000027c^`60000
000408O>k00000000000000000<0Qlk/0P00000208O>k0030000003oOCl0ogdo00T0ogdo00<0o?cl
0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03oOCl0ogdo0100ogdo00@00000
0?mm?`000000Qlk/0`0000001027c^`0000000000027c^`60000000508O>k0000000000000000027
c^`00P0000001@27c^`0000008O>k0000000Qlk/008000000`27c^`01@000000Qlk/08O>k0000000
Qlk/00<000001P3oOCl01`3lo?`0ogdo0?mm?`3oOCl000000?mm?`0000000P27c^`30000000508O>
k0000000000008O>k00000000P27c^`020000000Qlk/000000000000ogdo0?clo03oOCl0o?cl1P3o
OCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`030?clo03oOCl0ogdo0080ogdo00D0o?cl0?mm?`3oOCl0
ogdo0?clo0090?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl103oOCl01@3lo?`000000?mm?`000000
Qlk/00@0000000<0Qlk/0000000000000P0000001027c^`0000000000027c^`200000080ogdo1P3l
o?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`02@3l
o?`00`3oOCl0o?cl0?clo03o0?clo2l0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`J
0?clo0030?mm?`3lo?`0o?cl00H0o?cl1P0000000`27c^`00000000000050000000308O>k0000000
000000H0000000<0Qlk/000000000000200000001027c^`0000000000027c^`20000000308O>k000
0000000000@000000P27c^`20000000408O>k0000000000008O>k0L000000P27c^`20000000408O>
k0000000000008O>k080000000<0Qlk/0000000000000`0000000`27c^`00000000000060?mm?`L0
00000P27c^`20000000308O>k0000000000000<000000P27c^`20000000908O>k0000000Qlk/0000
0027c^`0000008O>k0000000Qlk/008000000P27c^`010000000Qlk/0000000000020?clo0030?mm
?`3lo?`0o?cl00/0o?cl1@00000208O>k080000000@0Qlk/000000000000Qlk/0P0000000`27c^`0
000008O>k0020000000308O>k000000000000080Qlk/200000002027c^`0000000000027c^`00000
08O>k0000000Qlk/100000000`3lo?`000000?mm?`020?clo0D000000P27c^`20000000408O>k000
0000Qlk/08O>k080000000<0Qlk/00000027c^`00P0000001P27c^`00000000000000000Qlk/0000
0080Qlk/1`0000000`27c^`0000008O>k0030000000308O>k000000000000080000000<0Qlk/0000
003oOCl00P3oOCl60000000408O>k0000000000008O>k080000000<0Qlk/00000027c^`00P000002
08O>k00400000027c^`000000?mm?`H0000000@0Qlk/00000027c^`0Qlk/0P0000000`27c^`00000
000000020000000308O>k0000000000000@000000P27c^`40000000408O>k0000000000008O>k0L0
000000<0Qlk/0000000000000P0000001@27c^`00000000000000000Qlk/0080000000<0Qlk/0000
00000000100000001@27c^`0000008O>k03oOCl000000080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0
0`3lo?`0ogdo0?mm?`050?mm?`D0000000D0Qlk/000000000000Qlk/0000000208O>k0L0000000D0
Qlk/000000000000000008O>k0040000000508O>k0000000000000000027c^`01`0000001027c^`0
000008O>k000000208O>k0D0000000<0Qlk/0000000000000P0000060?mm?`H0000000H0Qlk/0000
00000000Qlk/00000027c^`30000000308O>k0000000000000800000303oOCl90000000408O>k000
0000000008O>k080000000<0Qlk/00000027c^`01P0000001P27c^`00000000000000000Qlk/0000
0080Qlk/0P0000000`27c^`00000000000040000000308O>k0000000Qlk/00<0000000<0Qlk/0000
000000001P0000001P27c^`0000000000027c^`0000008O>k0<0000000@0Qlk/000000000000Qlk/
1@0000000`3oOCl000000?mm?`0A0?mm?`H0000000H0Qlk/000000000000Qlk/00000027c^`30000
000308O>k0000000Qlk/008000001P3oOCl60000000408O>k0000000000008O>k080000000P0Qlk/
00000027c^`0000008O>k0000000ogdo00000080ogdo1P0000001027c^`0000000000027c^`20000
000908O>k0000000Qlk/00000027c^`000000?mm?`000000ogdo00H0000000<0Qlk/000000000000
1@0000001027c^`0000000000027c^`30000000708O>k0000000Qlk/00000027c^`0000008O>k002
000000030?mm?`000000ogdo00T0ogdo00<0o?cl0?mm?`3oOCl03`3oOCl00`3lo?`0ogdo0?mm?`04
0?mm?`030?clo03oOCl0ogdo00@0ogdo00@0o?cl0?mm?`3oOCl0ogdo1@0000001@27c^`000000000
00000000Qlk/0080000000<0Qlk/0000000000001000000208O>k0P0000000D0Qlk/00000027c^`0
000008O>k0060000000308O>k03oOCl0000000T0ogdo1P0000001027c^`0000000000027c^`20000
000308O>k0000000Qlk/00<0000000<0o?cl0000003oOCl00P3oOCl00`3lo?`0ogdo0?clo0030?mm
?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl01P3lo?`0ogdo0?mm?`3lo?`0
ogdo0?clo0D0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0050?mm?`<0o?cl1@0000001P27c^`00000
000000000000Qlk/00000080Qlk/0P0000001@27c^`000000000003oOCl0000000T0o?cl00<0ogdo
0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo
0?clo03lo?`0o`3lo?`_0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl6@3lo?`00`3o
OCl0o?cl0?clo00<0?clo4T0Qlk/3P3oOClN08O>k0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`0403lo?`W08O>k0040?mm?`3lo?`0ogdo0?mm?`80o?cl00D0ogdo0?clo03lo?`0ogdo0?cl
o00K08O>k080ogdo3027c^`:0?mm?`l0Qlk/0`3oOCl00`3lo?`0ogdo0?clo0020?mm?`d0Qlk/0`3o
OClY08O>k080ogdo00<0o?cl0?mm?`3oOCl04P3oOCl<08O>k080ogdo4P27c^`20?mm?`h0Qlk/303o
OCl00`3lo?`0ogdo08O>k00;08O>k0H0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm
?`0O08O>k0@0ogdo8@27c^`>0?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl03027
c^`>0?mm?``0Qlk/2P3oOCl<08O>k0T0ogdo6027c^`70?mm?`030?clo03oOCl0ogdo00D0ogdo00<0
o?cl0?mm?`3oOCl03P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl0
2P3oOClS08O>k0D0ogdo0P3lo?`70?mm?`030?clo03oOCl0ogdo00`0Qlk/103lo?`70?mm?`030?cl
o03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`020?clo0H0ogdo
00<0o?cl0?mm?`3oOCl01@3oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0@0ogdo3027c^`30?mm
?`X0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl
00P0o?cl00<0ogdo0?clo03lo?`0o`3lo?``0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0
o?cl603lo?`00`3oOCl0o?cl0?clo00>0?clo4L0Qlk/203oOCl20?clo0H0ogdo7027c^`F0?mm?`@0
o?cl9@27c^`0103oOCl0o?cl0?mm?`3oOCl20?clo080ogdo0P3lo?`30?mm?`d0Qlk/00<0o?cl0?mm
?`27c^`02@27c^`40?mm?`X0Qlk/203oOCl0103lo?`0ogdo0?mm?`3oOCl=08O>k0@0ogdo00<0o?cl
0?mm?`3lo?`00`3oOCl;08O>k0<0ogdo00<0o?cl0?mm?`27c^`09P27c^`G0?mm?`030?clo03oOCl0
Qlk/00T0Qlk/103oOCl@08O>k0@0ogdo3027c^`@0?mm?`X0Qlk/5P3oOClA08O>k080ogdo2P27c^`6
0?mm?al0Qlk/703oOCl:08O>k100ogdo2P27c^`<0?mm?`X0Qlk/00<0ogdo0?clo03oOCl0203oOCl:
08O>k080ogdo2P27c^`70?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl0
0`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl02@3oOCl2
0?clo080ogdo8@27c^`30?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl203oOCl00`3lo?`0ogdo08O>
k00908O>k0030?clo03oOCl0o?cl0080o?cl1@3oOCl20?clo0D0ogdo00D0o?cl0?mm?`3lo?`0ogdo
0?clo0050?mm?`030?clo03oOCl0ogdo0080o?cl0`3oOCl20?clo0L0ogdo00<0o?cl0?mm?`3oOCl0
2P3oOCl:08O>k080o?cl00<0ogdo0?clo03oOCl02@3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm
?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo03o0?clo340o?cl
0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`G0?clo0030?mm?`3lo?`0o?cl0180o?cl1027
c^`40?clo0@0Qlk/1@3lo?`408O>k0<0o?cl1027c^`00`3oOCl0Qlk/08O>k00608O>k0@0o?cl00<0
ogdo08O>k027c^`00P27c^`20?clo0@0Qlk/103oOCl00`3lo?`0Qlk/08O>k00608O>k0030?clo03o
OCl0ogdo00P0ogdo103lo?`00`3oOCl0o?cl0?clo0040?mm?`H0Qlk/00<0ogdo0?clo03lo?`00`3l
o?`408O>k080o?cl1027c^`P0?mm?`@0Qlk/1P3oOCl608O>k0030?mm?`27c^`0Qlk/0080Qlk/1@3l
o?`00`3oOCl0Qlk/08O>k00208O>k080o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0050?mm?`3l
o?`0o?cl0?mm?`3lo?`01@3oOCl708O>k0D0ogdo00<0o?cl0?mm?`3oOCl01027c^`20?mm?`030?cl
o03oOCl0ogdo00D0ogdo1027c^`:0?mm?`030?clo03oOCl0ogdo00D0ogdo1`27c^`60?mm?`040?cl
o03oOCl0o?cl0?clo0H0ogdo1@27c^`60?mm?`030?clo03oOCl0ogdo0080ogdo1027c^`0103lo?`0
ogdo0?mm?`3oOCl708O>k0@0ogdo1027c^`60?mm?`@0Qlk/7`3oOCl408O>k0X0ogdo1027c^`20?mm
?`@0Qlk/2P3oOCl608O>k1H0ogdo1027c^`L0?mm?`@0Qlk/0`3oOCl408O>k0P0ogdo1027c^`<0?mm
?`@0Qlk/00<0ogdo08O>k027c^`00P27c^`60?mm?`X0Qlk/8P3oOCl408O>k1H0ogdo1027c^`80?mm
?`030?clo03oOCl0ogdo00L0ogdo1027c^`20?mm?`030?clo03oOCl0ogdo00`0ogdo1027c^`80?mm
?`@0Qlk/2P3oOCl00`3lo?`0ogdo0?mm?`0=0?mm?`030?clo03oOCl0ogdo00P0ogdo0P3lo?`?0?mm
?`040?clo03oOCl0ogdo0?clo0@0ogdo1027c^`40?mm?`@0Qlk/0P3oOCl408O>k0D0ogdo1027c^`8
0?mm?`030?clo03oOCl0ogdo0080o?cl303oOCl408O>k0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl0
103lo?`0ogdo0?mm?`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?mm
?`020?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03oOCl01@3oOCl01@3lo?`0ogdo0?mm
?`3oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo08O>k00308O>k080ogdo
0`3lo?`40?mm?`T0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm
?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0o`3lo?`b0?clo0400000000S0?clo0030000003l
o?`0o?cl0?l0o?cl5P3lo?`00`3oOCl0o?cl0?clo00T0?clo080ogdo2@3lo?`:0?mm?`D0o?cl1@3o
OCl40?clo0<0ogdo0`3lo?`70?mm?`80o?cl2P3oOCl40?clo0@0ogdo0`3lo?`;0?mm?`L0o?cl1P3o
OCl50?clo0030?mm?`3lo?`0o?cl0180o?cl9@3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo0P3l
o?`80?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?cl
o03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`030?cl
o03oOCl0ogdo0100ogdo00<0o?cl0?mm?`3oOCl0103oOCl0103lo?`0ogdo0?mm?`3lo?`>0?mm?`80
o?cl2P3oOCl00`3lo?`0ogdo0?mm?`0@0?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3o
OCl01`3oOCl00`3lo?`0ogdo0?mm?`1;0?mm?`030?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm?`3o
OCl01P3oOCl00`3lo?`0ogdo0?mm?`1d0?mm?`030?clo03oOCl0ogdo01`0ogdo00<0o?cl0?mm?`3o
OCl02P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo02P0ogdo0P3lo?`?0?mm
?`030?clo03oOCl0ogdo00H0ogdo0P3lo?`S0?mm?`030?clo03oOCl0ogdo00H0ogdo0P3lo?`00`3o
OCl0o?cl0?mm?`050?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`01P3oOCl0103l
o?`0ogdo0?mm?`3oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl1P3oOCl30?clo0030?mm?`3lo?`0
ogdo00H0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`040?mm?`050?clo03oOCl0
o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`<0o?cl0`3oOCl20?clo0030?mm?`3l
o?`0o?cl0080o?cl00<0ogdo0?clo03oOCl00P3oOCl80?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0
ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl0?l0o?cl<P3l
o?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo1D0o?cl00<0ogdo0?clo03lo?`08`3lo?`2
0?mm?``0o?cl0`3oOCl00`3lo?`0ogdo0?clo0040?mm?`@0o?cl0`3oOCl60?clo0030?mm?`3lo?`0
o?cl00X0ogdo0P3lo?`50?mm?`L0o?cl103oOCl:0?clo0D0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl0
103lo?`0ogdo0?mm?`3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl05@3lo?`20?mm?`H0o?cl
00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0020?clo240ogdo00H0o?cl0?mm?`3lo?`0
o?cl0?mm?`3lo?`40?mm?`030?clo03oOCl0ogdo0080o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3lo?`0
ogdo0080o?cl6`3oOCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo00X0ogdo00<0o?cl
0?mm?`3oOCl04@3oOCl00`3lo?`0ogdo0?mm?`0O0?mm?`030?clo03oOCl0ogdo06T0ogdo00@0o?cl
0?mm?`3oOCl0o?clR03oOCl00`3lo?`0ogdo0?mm?`0A0?mm?`030?clo03oOCl0ogdo00<0ogdo00<0
o?cl0?mm?`3oOCl0403oOCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo00@0ogdo00<0
o?cl0?mm?`3oOCl04@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00D0ogdo0P3l
o?`L0?mm?`030?clo03oOCl0ogdo00D0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl01`3lo?`0ogdo
0?mm?`3oOCl0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`070?mm?`80o?cl1P3oOCl40?cl
o0@0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl20?clo0@0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3o
OCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl01`3o
OCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`<0o?cl0`3oOCl30?clo080ogdo0P3lo?`01P3oOCl0o?cl
0?clo03oOCl0o?cl0?mm?`P0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo0090?cl
o0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0o`3lo?`c0?clo0400000000S0?clo003
0000003lo?`0o?cl0?l0o?cl503lo?`00`3oOCl0o?cl0?clo00S0?clo080ogdo3@3lo?`30?mm?`80
o?cl00<0ogdo0?clo03lo?`00`3lo?`30?mm?`d0o?cl2@3oOCl30?clo080ogdo0P3lo?`20?mm?`80
o?cl0`3oOCl40?clo0030?mm?`3lo?`0o?cl00P0o?cl00@0ogdo0?clo03lo?`0o?cl1P3oOCl00`3l
o?`0ogdo0?mm?`030?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo00C0?clo080ogdo203lo?`00`3o
OCl0o?cl0?clo0040?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl
0?clo0<0ogdo0P3lo?`V0?mm?`040?clo03oOCl0o?cl0?clo1L0ogdo00D0o?cl0?mm?`3oOCl0ogdo
0?clo0040?mm?`030?clo03oOCl0o?cl00l0ogdo00<0o?cl0?mm?`3oOCl03P3oOCl00`3lo?`0ogdo
0?mm?`0M0?mm?`030?clo03oOCl0ogdo0>X0ogdo00<0o?cl0?mm?`3oOCl0:@3oOCl00`3lo?`0ogdo
0?mm?`0>0?mm?`030?clo03oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo
0?mm?`040?mm?`030?clo03oOCl0ogdo01<0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo
0?mm?`0L0?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo
0?mm?`020?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo
0?clo0020?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?clo0020?mm?`03
0?clo03oOCl0o?cl00<0ogdo103lo?`30?mm?`030?clo03oOCl0ogdo00X0ogdo00@0o?cl0?mm?`3o
OCl0ogdo0P3lo?`<0?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3l
o?`0103oOCl0o?cl0?clo03lo?`40?mm?`<0o?cl00<0ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl
0?clo00<0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl
0?clo03o0?clo3@0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`C0?clo0030?mm?`3l
o?`0o?cl0280o?cl0P3oOCl00`3lo?`0ogdo0?clo00=0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03oOCl00P3oOCl?0?clo0H0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`20?mm?`@0o?cl
0P3oOCl80?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0103lo?`?0?mm?a80o?cl
0`3oOCl:0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00D0o?cl
00@0ogdo0?clo03lo?`0o?cl3P3oOCl20?clo0H0ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?mm?`03
0?clo03oOCl0ogdo01d0ogdo0P3lo?`@0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3l
o?`0ogdo0?mm?`0=0?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl20?cl
o7T0ogdo00<0o?cl0?mm?`3oOCl0X@3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0o?cl
00<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00R0?mm?`030?clo03oOCl0ogdo00l0ogdo00<0o?cl
0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo01T0ogdo00D0o?cl
0?mm?`3oOCl0ogdo0?clo0050?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3lo?`01P3o
OCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo0080o?cl0`3oOCl00`3lo?`0ogdo0?mm
?`020?mm?`030?clo03oOCl0o?cl00@0ogdo1P3lo?`20?mm?`030?clo03oOCl0ogdo00P0ogdo0P3l
o?`40?mm?`80o?cl103oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`070?clo03oOCl0o?cl0?mm?`3l
o?`0ogdo0?clo0040?mm?`@0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`<0o?cl00<0
ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0
ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo03o0?clo3@0o?cl0@00000002<0o?cl00<00000
0?clo03lo?`0o`3lo?`B0?clo0030?mm?`3lo?`0o?cl0240o?cl0P3oOCl20?clo0030?mm?`3lo?`0
o?cl00d0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOClC0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0050?mm?`030?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3lo?`0203lo?`00`3oOCl0o?cl0?cl
o0070?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00D0ogdo00<0
o?cl0?mm?`3oOCl0103oOCl=0?clo0030?mm?`3lo?`0ogdo00/0o?cl00<0ogdo0?clo03lo?`00P3l
o?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00D0o?cl2P3oOCl00`3lo?`0ogdo0?mm
?`040?mm?`<0o?cl1@3oOCl40?clo0030?mm?`3lo?`0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl00P3o
OCl20?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl203oOCl00`3lo?`0ogdo0?mm?`0O0?mm?`040?cl
o03oOCl0ogdo0?clo0h0ogdo00<0o?cl0?mm?`3oOCl03`3oOCl00`3lo?`0ogdo0?mm?`0E0?mm?`03
0?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3oOCl0D03oOCl00`3lo?`0ogdo0?mm?`200?mm?`03
0?clo03oOCl0ogdo01h0ogdo00<0o?cl0?mm?`3oOCl03`3oOCl00`3lo?`0ogdo0?mm?`070?mm?`03
0?clo03oOCl0ogdo01`0ogdo00<0o?cl0?mm?`3oOCl06P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`04
0?clo03oOCl0ogdo0?mm?`80o?cl6P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0o?cl
00@0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`:0?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`4
0?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?mm?`060?clo0@0ogdo0P3lo?`80?mm?`80o?cl1@3oOCl0
103lo?`0ogdo0?mm?`3oOCl20?clo0P0ogdo00L0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0080
ogdo103lo?`0203oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`30?mm?`L0o?cl00<0
ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0
ogdo0?clo03lo?`0o`3lo?`e0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl4@3lo?`0
0`3oOCl0o?cl0?clo00Q0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl04@3lo?`30?mm?`<0o?cl00<0
ogdo0?clo03lo?`0503lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl103oOCl40?clo0030?mm
?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`01P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0
o?cl00<0ogdo0?clo03lo?`01@3lo?`50?mm?`80o?cl1P3oOCl50?clo080ogdo0P3lo?`00`3oOCl0
o?cl0?clo00:0?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`04
0?clo0P0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl30?clo0030?mm?`3lo?`0
ogdo0080ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm
?`020?clo0L0ogdo00<0o?cl0?mm?`3oOCl0103oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm
?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl0903oOCl00`3lo?`0ogdo0?mm?`080?mm?`80o?cl
1@3oOCl00`3lo?`0ogdo0?clo00J0?mm?`030?clo03oOCl0ogdo05@0ogdo00<0o?cl0?mm?`3oOCl0
Z`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00l0ogdo00<0o?cl0?mm?`3oOCl0
803oOCl0103lo?`0ogdo0?mm?`3lo?`B0?mm?`<0o?cl1@3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3o
OCl01P3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`030?clo03oOCl0ogdo00@0ogdo0P3lo?`00`3oOCl0
o?cl0?mm?`050?mm?`<0o?cl1`3oOCl0103lo?`0ogdo0?clo03lo?`40?mm?`80o?cl0P3oOCl30?cl
o0030?mm?`3lo?`0o?cl00L0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl01@3lo?`0ogdo0?mm?`3oOCl0
o?cl00X0ogdo0P3lo?`40?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl00D0ogdo
0?clo03oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`20?mm?`<0o?cl0`3o
OCl60?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?cl
o0050?clo0030?mm?`3lo?`0o?cl0?l0o?cl=P3lo?`1000000008`3lo?`00`000000o?cl0?clo03o
0?clo100o?cl00<0ogdo0?clo03lo?`0803lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`03P3lo?`2
0?mm?`L0o?cl00<0ogdo0?clo03lo?`04P3lo?`20?mm?`@0o?cl0`3oOCl40?clo0<0ogdo0P3lo?`0
0`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00H0o?cl0`3oOCl60?clo0030?mm?`3lo?`0
o?cl00L0o?cl00@0ogdo0?clo03lo?`0o?cl1@3oOCl30?clo0D0ogdo0`3lo?`00`3oOCl0o?cl0?cl
o00<0?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`090?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl
00<0ogdo0?clo03oOCl00`3oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0<0ogdo00<0o?cl0?mm
?`3oOCl00P3lo?`20?mm?`040?clo03oOCl0ogdo0?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm
?`020?clo0@0ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl
0P3oOCl00`3lo?`0ogdo0?mm?`0F0?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl0
>`3oOCl00`3lo?`0ogdo0?mm?`190?mm?`030?clo03oOCl0ogdo0600ogdo00<0o?cl0?mm?`3oOCl0
>@3oOCl00`3lo?`0ogdo0?mm?`0G0?mm?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3o
OCl01P3oOCl00`3lo?`0ogdo0?mm?`0<0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0303oOCl20?cl
o0@0ogdo00<0o?cl0?mm?`3oOCl05@3oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo0P3lo?`S0?mm
?`80o?cl1@3oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo00D0ogdo0P3lo?`60?mm
?`040?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`01`3oOCl30?clo0D0ogdo00<0o?cl
0?mm?`3lo?`0303oOCl20?clo0@0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`040?clo03oOCl0o?cl0?clo080ogdo0P3lo?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo
103lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm
?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo03o0?clo3L0o?cl
0@00000000D0o?cl2@00000E0?clo0030000003lo?`0o?cl0?l0o?cl3`3lo?`00`3oOCl0o?cl0?cl
o00O0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo00;0?clo0<0ogdo2P3lo?`00`3oOCl0o?cl0?cl
o00A0?clo0030?mm?`3lo?`0o?cl00<0ogdo2P3lo?`50?mm?`P0o?cl00<0ogdo0?clo03lo?`01@3l
o?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0103l
o?`00`3oOCl0o?cl0?clo0070?mm?`030?clo03oOCl0ogdo00@0ogdo303lo?`20?mm?`<0o?cl203o
OCl40?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`30?mm?`030?clo03oOCl0ogdo00<0ogdo0P3l
o?`30?mm?`030?clo03oOCl0o?cl0080ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`50?mm?`80
o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm
?`3oOCl01@3oOCl0103lo?`0ogdo0?mm?`3lo?`C0?mm?`030?clo03oOCl0o?cl00P0ogdo00<0o?cl
0?mm?`3lo?`0203oOCl20?clo0P0ogdo00<0o?cl0?mm?`3oOCl06`3oOCl00`3lo?`0ogdo0?mm?`0:
0?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl0T03oOCl00`3lo?`0ogdo0?mm?`1Q
0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03o
OCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl0703oOCl20?clo240ogdo00<0o?cl0?mm?`3oOCl02`3o
OCl20?clo1<0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl02@3lo?`0ogdo0?clo03oOCl0o?cl0?mm
?`3lo?`0ogdo0?clo0040?mm?`80o?cl00<0ogdo0?clo03oOCl01`3oOCl00`3lo?`0ogdo0?mm?`04
0?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`02
0?mm?`030?clo03oOCl0ogdo0140ogdo00<0o?cl0?mm?`3oOCl0103oOCl01P3lo?`0ogdo0?clo03l
o?`0ogdo0?clo0L0ogdo00<0o?cl0?mm?`3oOCl0103lo?`20?mm?`80o?cl0`3oOCl60?clo080ogdo
00@0o?cl0?mm?`3lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00T0
o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo03o0?clo3L0o?cl0@00000000H0o?cl
0`0000001@3lo?`000000000003lo?`0000001D0o?cl2P00003o0000O`L0001o00<0ogdo0000O`00
07l07`0007l00`3oOCl0001o0000O`040000O`030?mm?`0007l0001o00T0001o0`3oOCl>0000O`03
0?mm?`0007l0001o0100001o0`3oOCl@0000O`@0ogdo1P0007l00`3oOCl0001o0000O`030000O`80
ogdo00<0001o0?mm?`0007l01@0007l00`3oOCl0001o0000O`070000O`030?mm?`0007l0001o00D0
001o0P3oOCl30000O`P0ogdo0`0007l50?mm?`L0001o203oOCl80000O`80ogdo0P0007l00`3oOCl0
001o0000O`040?mm?`030000O`3oOCl0ogdo0080ogdo0`0007l30?mm?`030000O`3oOCl0001o00<0
ogdo00<0001o0?mm?`3oOCl00P0007l40?mm?`@0001o1@3oOCl0100007l0ogdo0?mm?`0007l80?mm
?`040000O`3oOCl0ogdo0000O`D0ogdo00<0001o0?mm?`3oOCl01@3oOCl30000O``0ogdo00<0001o
0?mm?`3oOCl0L@3oOCl00`0007l0ogdo0?mm?`2H0?mm?`030000O`3oOCl0ogdo01d0ogdo00@0001o
0?mm?`3oOCl0001o:03oOCl00`0007l0ogdo0?mm?`0D0?mm?`030000O`3oOCl0ogdo0080ogdo00<0
001o0?mm?`0007l08P3oOCl01@0007l0ogdo0?mm?`3oOCl0001o00L0ogdo00<0001o0?mm?`3oOCl0
5P3oOCl01@0007l0ogdo0000O`3oOCl0001o00@0ogdo00<0001o0?mm?`3oOCl00P3oOCl20000O`T0
ogdo00<0001o0?mm?`3oOCl01`3oOCl00`0007l0ogdo0?mm?`040?mm?`030000O`3oOCl0ogdo0080
001o00<0ogdo0000O`0007l01`3oOCl00`0007l0ogdo0000O`050?mm?`80001o0`3oOCl40000O`80
ogdo0P0007l20?mm?`80001o0P3oOCl30000O`D0ogdo00<0001o0?mm?`0007l01@0007l0103oOCl0
001o0000O`0007l20?mm?`L0001o00D0ogdo0000O`3oOCl0001o0?mm?`050000O`030?mm?`0007l0
001o00H0001o00<0ogdo0000O`0007l02@0007l00`3oOCl0001o0000O`040000O`030?mm?`0007l0
001o0?l0001o>00007l1000000000P3lo?`01`000000o?cl0?clo0000000o?cl0000003lo?`00P00
00000`3lo?`000000000000E0?clo0030000003lo?`0o?cl0?l0o?cl3@3lo?`00`3oOCl0o?cl0?cl
o00N0?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0070?clo0<0ogdo4P3lo?`00`3oOCl0o?cl0?cl
o00<0?clo0@0ogdo5@3lo?`40?mm?`@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0030?mm
?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm
?`3lo?`0ogdo00H0o?cl1`3oOCl30?clo0/0ogdo0P3lo?`20?mm?`P0o?cl0P3oOCl00`3lo?`0ogdo
0?clo0020?clo0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`50?mm?`80
o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl203oOCl00`3l
o?`0ogdo0?mm?`080?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`6
0?mm?`<0o?cl3@3oOCl00`3lo?`0ogdo0?mm?`0G0?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl
0?mm?`3oOCl04P3oOCl00`3lo?`0ogdo0?mm?`0>0?mm?`030?clo03oOCl0ogdo05X0ogdo00<0o?cl
0?mm?`3oOCl0W`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl
0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl
0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl
0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl
0?mm?`3lo?`06@3oOCl0103lo?`0ogdo0?clo03lo?`60?mm?`030?clo03oOCl0o?cl0080ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`040?clo03oOCl0o?cl0?clo0D0
ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0/0ogdo00<0o?cl0?mm
?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`040?clo03oOCl0ogdo0?clo080ogdo0P3lo?`4
0?mm?`030?clo03oOCl0ogdo0080o?cl1P3oOCl70?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo1`3l
o?`60?mm?`@0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3l
o?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0o`3lo?`i0?clo040000000030?clo0040000003lo?`0
00000?clo080000000D0o?cl000000000000o?cl0000000E0?clo0030000003lo?`0o?cl0?l0o?cl
303lo?`00`3oOCl0o?cl0?clo00M0?clo080ogdo1`3lo?`00`3oOCl0o?cl0?clo0050?clo0<0ogdo
5P3lo?`00`3oOCl0o?cl0?clo0090?clo080ogdo0P3lo?`20?mm?aH0o?cl00<0ogdo0?clo03lo?`0
0`3oOCl20?clo0<0ogdo103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00L0o?cl
00<0ogdo0?clo03lo?`0203lo?`30?mm?`D0o?cl00<0ogdo0?clo03lo?`01@3lo?`>0?mm?`80o?cl
0P3oOCl80?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo
00<0o?cl0?mm?`3oOCl01P3oOCl30?clo0@0ogdo0P3lo?`30?mm?`040?clo03oOCl0ogdo0?mm?`80
o?cl1@3oOCl20?clo0D0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl0103lo?`0ogdo0?clo03lo?`20?mm
?`040?clo03oOCl0o?cl0?clo0H0ogdo0P3lo?`50?mm?`030?clo03oOCl0ogdo02@0ogdo00<0o?cl
0?mm?`3oOCl0GP3oOCl00`3lo?`0ogdo0?mm?`0P0?mm?`030?clo03oOCl0ogdo09X0ogdo00<0o?cl
0?mm?`3oOCl03@3oOCl00`3lo?`0ogdo0?mm?`050?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01`3o
OCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl01`3o
OCl20?clo1D0ogdo0P3lo?`=0?mm?`80o?cl603oOCl00`3lo?`0ogdo0?mm?`050?clo0<0ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`040?clo03oOCl0ogdo0?clo080ogdo
00<0o?cl0?mm?`3oOCl02@3oOCl00`3lo?`0ogdo0?mm?`020?clo0`0ogdo0`3lo?`40?mm?`070?cl
o03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0040?mm?`80o?cl00<0ogdo0?clo03oOCl0103oOCl01@3l
o?`0ogdo0?clo03lo?`0ogdo0080o?cl1P3oOCl80?clo080ogdo00<0o?cl0?mm?`3oOCl0203lo?`3
0?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo009
0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0o`3lo?`i0?clo0400000000S0?cl
o0030000003lo?`0o?cl0?l0o?cl2`3lo?`00`3oOCl0o?cl0?clo00M0?clo0030?mm?`27c^`0Qlk/
00H0Qlk/00<0o?cl0?mm?`3lo?`0103lo?`20?mm?`80o?cl1027c^`D0?clo0030?mm?`3lo?`0o?cl
00@0Qlk/00@0o?cl0?mm?`3oOCl0ogdo103lo?`00`3oOCl0o?cl0?clo00;0?clo0@0Qlk/1P3lo?`4
08O>k080o?cl103oOCl60?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`408O>k0<0o?cl00<0
ogdo0?clo03lo?`01P3lo?`20?mm?`<0o?cl1027c^`00`3lo?`0ogdo08O>k00308O>k0030?clo03o
OCl0ogdo0080ogdo1027c^`40?mm?`<0o?cl1P3oOCl60?clo080ogdo00P0o?cl0?mm?`3lo?`0ogdo
0?clo03oOCl0o?cl0?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`20?mm?`040?clo03oOCl0
ogdo0?mm?`<0o?cl1027c^`00`3lo?`0ogdo0?mm?`040?mm?`@0Qlk/1@3oOCl20?clo0D0ogdo00<0
o?cl0?mm?`27c^`00`27c^`20?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0060?mm?`040?cl
o03oOCl0o?cl0?mm?`P0Qlk/3P3oOCl408O>k0040?clo03oOCl0ogdo0?mm?`@0Qlk/1`3oOCl00`3l
o?`0ogdo0?mm?`0<0?mm?`030?clo03oOCl0ogdo01H0ogdo1027c^`60?mm?`@0Qlk/1`3oOCl408O>
k0L0ogdo1027c^`j0?mm?`@0Qlk/2@3oOCl408O>k0T0ogdo1027c^`70?mm?`@0Qlk/4P3oOCl408O>
k0`0ogdo1027c^`I0?mm?`@0Qlk/203oOCl408O>k1P0ogdo1027c^`50?mm?`@0Qlk/3`3oOCl30?cl
o0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl908O>k0030?mm?`27c^`0Qlk/
0080Qlk/103oOCl00`3lo?`0ogdo08O>k00308O>k0L0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl408O>
k0L0ogdo1027c^`60?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`60?mm?`030?clo03oOCl0ogdo
0100ogdo1027c^`20?clo0P0ogdo00<0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0Qlk/08O>k00308O>
k0040?clo03oOCl0ogdo0?mm?`80o?cl1027c^`00`3lo?`0ogdo0?mm?`060?mm?`040?clo03oOCl0
ogdo0?clo080ogdo1027c^`00`3oOCl0o?cl0?clo0070?mm?`80o?cl00<0ogdo0?clo03oOCl00P3o
OCl00`3lo?`0ogdo0?mm?`0408O>k0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl08O>k027c^`00P27
c^`0103lo?`0ogdo0?mm?`3lo?`30?mm?`80o?cl1027c^`30?clo080ogdo1027c^`70?clo080ogdo
00<0o?cl0?mm?`3lo?`00P3lo?`508O>k0030?clo03oOCl0o?cl00X0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`00`3oOCl0o?cl0?clo03o0?clo3X0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3l
o?`:0?clo0030?mm?`3lo?`0o?cl01`0o?cl3P27c^`01@3lo?`0ogdo0?mm?`3oOCl0o?cl00X0Qlk/
4@3lo?`:08O>k0@0o?cl0P3oOCl:0?clo1@0Qlk/00<0ogdo0?clo03lo?`00`3oOCl30?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl02P27c^`80?clo0030?mm?`3lo?`0o?cl01T0Qlk/00<0o?cl0?mm?`3o
OCl00`3oOCl0103lo?`0ogdo0?clo03lo?`;0?mm?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl0`3o
OCl00`3lo?`0ogdo0?clo0060?mm?`030?clo027c^`0Qlk/00P0Qlk/00<0ogdo08O>k027c^`02027
c^`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0o?cl00X0Qlk/00@0ogdo0?clo03oOCl0o?cl
1`3oOCl00`3lo?`0ogdo08O>k00=08O>k0P0ogdo4P27c^`Y0?mm?a@0Qlk/00<0ogdo08O>k027c^`0
2027c^`00`3oOCl0Qlk/08O>k00808O>k3@0ogdo2P27c^`30?mm?`X0Qlk/0`3oOCl:08O>k0030?mm
?`27c^`0Qlk/00P0Qlk/303oOCl:08O>k0H0ogdo2P27c^`C0?mm?`X0Qlk/0P3oOCl:08O>k180ogdo
4`27c^`;0?mm?`030?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl02@3oOClN08O>k0030?mm
?`3lo?`0ogdo00H0ogdo2P27c^`00`3oOCl0Qlk/08O>k00808O>k0P0ogdo00<0o?cl0?mm?`3oOCl0
3`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`X0Qlk/00D0ogdo0?clo03oOCl0ogdo0?clo0040?mm?`03
0?clo03oOCl0ogdo01D0Qlk/0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0Qlk/00T0
Qlk/00@0ogdo0?clo03oOCl0o?cl203oOCl00`3lo?`0ogdo08O>k00C08O>k0<0ogdo4`27c^`60?cl
o0030?mm?`3lo?`0Qlk/00X0Qlk/2@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl
0?l0o?cl>`3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo0T0o?cl00<0ogdo0?clo03l
o?`06`3lo?`00`3oOCl0Qlk/08O>k00>08O>k0<0o?cl3027c^`?0?clo0`0Qlk/0`3lo?`20?mm?`T0
o?cl5P27c^`30?clo0030?mm?`3lo?`0ogdo0080ogdo00@0o?cl0?mm?`3lo?`0ogdo3027c^`50?cl
o080ogdo0P3lo?`K08O>k0@0o?cl1P3oOCl40?clo0H0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl0103l
o?`0ogdo0?clo03lo?`40?mm?`80o?cl0P3oOClG08O>k0060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo
3027c^`60?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`04027c^`60?mm?a@0Qlk/9`3oOCl/08O>k2<0
ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00:0?mm?``0Qlk/00<0ogdo08O>k027c^`02P27c^`00`3o
OCl0Qlk/08O>k00E08O>k0X0ogdo3027c^`40?mm?``0Qlk/4@3oOClH08O>k0d0ogdo00<0o?cl0?mm
?`3oOCl05@27c^`:0?mm?`030?clo03oOCl0ogdo00@0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo006
0?mm?b00Qlk/00<0ogdo0?clo03oOCl0103oOClG08O>k0H0ogdo00<0o?cl0?mm?`3lo?`02`3oOCl0
0`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0o?cl0080ogdo3027c^`20?mm?`030?clo03oOCl0
o?cl0080ogdo00<0o?cl0?mm?`3oOCl05`27c^`00`3lo?`0ogdo0?mm?`030?mm?`030?clo027c^`0
Qlk/00X0Qlk/1P3oOCl00`3lo?`0ogdo0?mm?`030?mm?aH0Qlk/00<0ogdo08O>k027c^`04`27c^`6
0?clo0d0Qlk/203lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0?l0o?cl?03lo?`1
000000008`3lo?`00`000000o?cl0?clo03o0?clo0P0o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3o
OCl0Qlk/08O>k00@08O>k0030?clo027c^`0Qlk/00`0Qlk/3@3lo?`>08O>k080o?cl00<0ogdo0?cl
o03lo?`01`3lo?`H08O>k0<0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl>08O>k0<0o?cl00@0ogdo
0?clo03lo?`0o?cl7@27c^`40?clo080ogdo0`3lo?`70?mm?`<0o?cl203oOCl00`3lo?`0ogdo0?mm
?`030?mm?`80o?cl00<0ogdo08O>k027c^`05`27c^`20?mm?`030?clo03oOCl0Qlk/00d0Qlk/0`3o
OCl00`3lo?`0ogdo0?mm?`030?mm?a80Qlk/0`3oOCl00`3lo?`0Qlk/08O>k00D08O>k2D0ogdo;P27
c^`?0?mm?`030?clo03oOCl0ogdo00/0ogdo00<0o?cl0?mm?`3oOCl0303oOCl0103lo?`0ogdo0?mm
?`3oOClc08O>k0P0ogdo3P27c^`20?mm?`h0Qlk/3`3oOClJ08O>k0h0ogdo5`27c^`=0?mm?`040?cl
o03oOCl0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOClR08O>k0D0ogdo6@27c^`C0?mm?`03
0?clo03oOCl0ogdo0080ogdo0P3lo?`20?mm?`h0Qlk/00D0ogdo0?clo03lo?`0ogdo0?clo0030?mm
?aT0Qlk/0`3oOCl00`3lo?`0ogdo08O>k00=08O>k0030?mm?`3lo?`0ogdo00<0ogdo00@0o?cl0?mm
?`3lo?`0ogdo;P27c^`40?clo0l0Qlk/1`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0
o?cl0?l0o?cl?03lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo0L0o?cl00<0ogdo0?cl
o03lo?`06P3lo?`00`000000ogdo000000050000000308O>k0000000000000<0000000@0Qlk/0000
00000000Qlk/1@0000000`27c^`0000008O>k00508O>k00300000027c^`0000000@00000203lo?`0
0`000000ogdo0000000:0000000408O>k0000000000008O>k080000000<0ogdo0?clo03lo?`0103l
o?`00`000000o?cl0000000400000080Qlk/00<0000008O>k0000000100000001@27c^`000000000
00000000Qlk/00P000000P3lo?`01@3oOCl0o?cl0?clo0000000ogdo00D0000000@0Qlk/00000027
c^`0Qlk/1@00000208O>k0050000003oOCl0o?cl0000003lo?`00P0000001027c^`0000000000027
c^`80000000508O>k0000000000008O>k00000000P27c^`20000000308O>k0000000Qlk/00H00000
00@0o?cl0?mm?`3lo?`0ogdo1P3lo?`80?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0203oOCl01P00
0000ogdo000000000000Qlk/00000080Qlk/5P0000001P3lo?`0000000000027c^`0000008O>k0H0
000000<0Qlk/00000027c^`00`0000040?mm?`030000003oOCl0000000P000000P27c^`400000003
08O>k0000000000000<0000000<0ogdo0000000000000`0000000`27c^`000000000000500000080
Qlk/2P00000P0?mm?`050000003oOCl0000000000027c^`02@0000001027c^`0000008O>k027c^`E
0000000308O>k0000000000000H0000000<0Qlk/0000003oOCl01P3oOCl00`3lo?`0ogdo0?mm?`0R
0?mm?`030000003oOCl0000000L0000000<0Qlk/0000000000000`0000000`27c^`0000000000002
08O>k080000000<0Qlk/0000000000001`0000000`27c^`000000000000D000000<0ogdo00D00000
0?mm?`000000000008O>k0050000000308O>k0000000000000L0000000<0Qlk/0000000000002@00
000208O>k0/0ogdo00<000000?mm?`0000001000000308O>k0<0000000<0Qlk/0000000000001P00
00001027c^`0000000000027c^`5000000T0ogdo00<000000?mm?`0000000P27c^`;0000000308O>
k0000000000000<0000000<0Qlk/00000027c^`00`00000>0?mm?`030?clo03oOCl0ogdo00@0ogdo
00<000000?mm?`0000001000000208O>k08000000P27c^`00`000000Qlk/08O>k00208O>k0800000
0P27c^`00`000000Qlk/08O>k0080000000408O>k0000000Qlk/08O>k0<0000000<0ogdo00000027
c^`00`27c^`3000000<0Qlk/1P00000208O>k0<0000000@0Qlk/000000000000Qlk/0P0000040?mm
?`030?clo03oOCl0ogdo00l0ogdo00<0o?cl0000003oOCl00P0000001027c^`0000008O>k027c^`8
00000080Qlk/00@000000?clo03lo?`0ogdo0`00000408O>k0<0000000<0Qlk/00000027c^`02000
00000`27c^`00000000000030000000608O>k0000000o?cl0000003oOCl000001@27c^`800000080
Qlk/103oOCl20?clo0030000003lo?`0000000H0Qlk/00@0000008O>k027c^`0Qlk/0`00000208O>
k080000000<0Qlk/00000027c^`00`0000000`27c^`00000000000040000000408O>k0000000Qlk/
08O>k080000000<0Qlk/0000000000000`00000208O>k00300000027c^`0Qlk/01@00000103lo?`0
0`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0?l0o?cl?@3lo?`1000000008`3lo?`00`00
0000o?cl0?clo03o0?clo0D0o?cl0P3oOClK0?clo0P0000000D0Qlk/000000000000Qlk/00000002
08O>k080000000<0Qlk/0000000000000`0000001027c^`0000008O>k000000408O>k0@0000000<0
Qlk/00000027c^`00P0000060?clo0@0000000L0Qlk/000000000000Qlk/00000027c^`0000000<0
Qlk/0P0000001P27c^`0000000000027c^`000000?mm?`@0o?cl100000001027c^`0000000000027
c^`50000000308O>k0000000Qlk/00<0000000H0Qlk/000000000000000008O>k000000208O>k004
00000027c^`0Qlk/000000<0o?cl100000003027c^`0000000000027c^`0000008O>k0000000Qlk/
00000027c^`0000008O>k0T0000000<0Qlk/0000000000000`0000001027c^`0000000000027c^`2
0000000=08O>k0000000000008O>k0000000Qlk/00000027c^`0000008O>k0000000Qlk/00000003
08O>k00800000027c^`0Qlk/0000003lo?`0ogdo0?clo03oOCl50?clo080ogdo00<0o?cl0?mm?`3l
o?`00P3lo?`00`3oOCl0o?cl0?mm?`050?mm?`030?clo03oOCl0ogdo0080ogdo100000002027c^`0
000008O>k0000000Qlk/00000027c^`000000P27c^`00`000000Qlk/000000020000000608O>k000
0000Qlk/00000027c^`000000P27c^`60000000408O>k0000000Qlk/00000080Qlk/0P00000208O>
k00300000027c^`000000080Qlk/0P0000020?mm?`P0000000<0Qlk/00000027c^`01@00000208O>
k080000000@0Qlk/00000027c^`0Qlk/0P0000000`27c^`0000008O>k0050000000308O>k0000000
Qlk/00D000000P27c^`010000000Qlk/00000000000208O>k0030000003oOCl0ogdo01`0ogdo1000
00001P27c^`0000000000027c^`0000008O>k0@0000000L0Qlk/00000027c^`0000008O>k0000000
Qlk/00@0000000D0Qlk/000000000000Qlk/0000000208O>k0@0000000<0Qlk/00000027c^`00`00
00001@27c^`0000008O>k027c^`000000080Qlk/00<0000008O>k00000001`3oOCl00`3lo?`0ogdo
0?mm?`0A0?mm?`030?clo03oOCl0ogdo00`0ogdo100000000`27c^`0000008O>k00200000080Qlk/
0P0000002`27c^`0000008O>k0000000Qlk/00000027c^`0000008O>k0000000Qlk/00H0000000@0
Qlk/000000000000Qlk/0P0000000`27c^`00000000000020000000308O>k0000000Qlk/00<00000
00@0Qlk/00000027c^`000000P27c^`20000000408O>k0000000ogdo0?mm?`@0000000H0Qlk/0000
00000000Qlk/00000027c^`30000000608O>k0000000000008O>k0000000Qlk/100000000`27c^`0
000008O>k0020000000308O>k0000000Qlk/0080Qlk/00<0000008O>k027c^`02@3oOCl400000003
08O>k0000000Qlk/008000000`27c^`40000000308O>k0000000Qlk/0080000000D0Qlk/00000000
0000000008O>k0020000000508O>k0000000000008O>k00000001`3oOCl3000000080?mm?`000000
Qlk/00000027c^`0000008O>k000000308O>k080000000D0Qlk/000000000000Qlk/0000000208O>
k00700000027c^`0000008O>k0000000Qlk/000000060?mm?`030?clo03oOCl0ogdo00L0ogdo00<0
o?cl0?mm?`3oOCl02@0000000`27c^`0000008O>k004000000<0Qlk/00<0000008O>k00000000P27
c^`01@000000Qlk/00000027c^`000000080Qlk/00L0000008O>k027c^`0000008O>k0000000Qlk/
00@0000000<0ogdo00000027c^`01@27c^`00`000000Qlk/08O>k00308O>k00400000027c^`0Qlk/
000000@0Qlk/0P0000001@27c^`0000000000027c^`0000000d0ogdo00<0o?cl0?mm?`3oOCl01@3o
OCl40000000=08O>k0000000Qlk/00000027c^`0000008O>k0000000Qlk/00000027c^`0000008O>
k004000000030?mm?`000000000000<000001P27c^`00`000000Qlk/0000000208O>k00400000027
c^`0000008O>k0@0000000@0Qlk/00000027c^`000000P27c^`3000000030?mm?`000000Qlk/00<0
Qlk/00T0000008O>k0000000Qlk/00000027c^`0000008O>k00000000P27c^`0103lo?`0ogdo0?mm
?`3oOCl3000000030?clo0000000Qlk/00<0Qlk/0`00000408O>k08000000`27c^`00`000000Qlk/
0000000308O>k00400000027c^`0000008O>k0@0000000D0Qlk/00000027c^`0000008O>k0020000
000408O>k0000000000008O>k0T0000000L0Qlk/00000027c^`0Qlk/00000027c^`000000080Qlk/
00D0000008O>k027c^`0Qlk/0000000208O>k0030000003lo?`0o?cl0080o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`3o0?clo400o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`40?clo003
0?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`04@0000000`27c^`000000000000300000004
08O>k0000000Qlk/000000@0Qlk/0P0000001@27c^`0000000000027c^`0000000@0o?cl0P3oOCl2
0?clo0@0000000<0Qlk/0000000000000P27c^`80000000308O>k0000000ogdo00H0o?cl10000000
0`27c^`000000000000208O>k080000000@0Qlk/000000000000Qlk/1P0000000`27c^`000000000
0005000000@0o?cl00<0ogdo0000000000000P0000002027c^`0000000000027c^`0000008O>k000
0000Qlk/0P0000001@27c^`0000008O>k027c^`000000080ogdo2P0000001027c^`0000000000027
c^`50000000308O>k0000000Qlk/00<0000000@0Qlk/00000027c^`0Qlk/1@0000000`3lo?`0ogdo
0?clo0020?mm?`<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0060?mm?`3lo?`0ogdo0?cl
o03oOCl0o?cl203oOCl00`3lo?`00000000000020000000308O>k0000000Qlk/00<0000000L0Qlk/
000000000000000008O>k0000000Qlk/00@000000P27c^`20000000308O>k0000000000000D00000
00L0Qlk/00000027c^`0000008O>k0000000Qlk/0080000000H0Qlk/00000027c^`0000008O>k000
00040?mm?`T0000000@0Qlk/00000027c^`0Qlk/1@0000000`27c^`0000008O>k0060000000308O>
k0000000000000D0000000@0Qlk/00000027c^`0Qlk/1@0000000`27c^`0000000000002000001P0
ogdo00<0o?cl0?mm?`3lo?`01@3oOCl700000080Qlk/1@0000000`27c^`0000008O>k00300000003
08O>k000000000000080000000<0Qlk/0000000000000`0000000`27c^`000000000000300000006
08O>k0000000000008O>k0000000Qlk/1@0000000`27c^`000000?mm?`0T0?mm?`030?clo03oOCl0
ogdo00@0ogdo1@0000000`27c^`00000000000030000000408O>k0000000Qlk/08O>k080000000D0
Qlk/00000027c^`0000008O>k0020000000308O>k0000000000000<0000000<0Qlk/000000000000
0`0000000`27c^`00000000000030000000308O>k0000000Qlk/008000000P27c^`20000000508O>
k0000000Qlk/08O>k00000000`3oOCl80000000308O>k000000000000080000000D0Qlk/00000000
0000000008O>k0060000000408O>k0000000Qlk/08O>k0D0000000<0Qlk/0?mm?`3oOCl02@3oOCl5
0000000308O>k0000000000000<0Qlk/1P0000001027c^`0000000000027c^`50000000308O>k000
0000Qlk/008000002@3oOCl01`000000ogdo00000027c^`0000008O>k00000000P27c^`01@000000
Qlk/000000000000Qlk/00<0000000<0Qlk/00000027c^`00P0000001027c^`0000008O>k027c^`2
000001D0ogdo1@0000001P27c^`0000008O>k0000000Qlk/00000080Qlk/0P00000208O>k00;0000
0027c^`0000000000027c^`0000008O>k0000000Qlk/00000027c^`01@0000001@27c^`0000008O>
k0000000Qlk/0080000000@0ogdo00000027c^`000000P27c^`4000000<0Qlk/1@00000208O>k0@0
000000<0Qlk/0000000000000P0000030?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3o
OCl01P3oOCl00`3lo?`00000000000020000000308O>k0000000Qlk/00<000000P27c^`010000000
Qlk/00000000000208O>k0040000003oOCl0ogdo0?mm?`<0000000@0Qlk/00000027c^`0Qlk/0`00
00000`27c^`0000008O>k00208O>k00500000027c^`0000000000027c^`01000000208O>k0090000
0027c^`000000?mm?`000000ogdo00000027c^`000000080Qlk/0`00000208O>k00300000027c^`0
00000080000000<0Qlk/0?mm?`3lo?`00`3oOCl01P3lo?`000000?mm?`000000Qlk/000000@0Qlk/
0P00000208O>k00500000027c^`0000000000027c^`00P0000001027c^`0000008O>k027c^`20000
000408O>k0000000000000000080Qlk/00H0000008O>k0000000Qlk/00000027c^`40000000308O>
k000000000000080Qlk/00<0000008O>k027c^`02000000208O>k00300000027c^`0Qlk/00@00000
00<0Qlk/000000000000103lo?`0103oOCl0o?cl0?clo03oOCoo0?clo440o?cl0@00000002<0o?cl
00<000000?clo03lo?`0o`3lo?`30?clo0030?mm?`3lo?`0o?cl01T0o?cl0P3oOCl20?clo0800000
0P3lo?`20000000308O>k000000000000080Qlk/00@0000008O>k000000000000P27c^`500000003
0?clo000000000000080000000@0Qlk/00000027c^`0Qlk/0`0000001P27c^`000000000003lo?`0
00000?clo0<0ogdo0`3lo?`200000080o?cl0P0000001P27c^`0000000000027c^`0000008O>k080
00000P27c^`2000000030?mm?`000000o?cl00D0o?cl0P0000020?clo080000000<0Qlk/00000027
c^`00`0000001@27c^`0000000000027c^`000000080Qlk/0`0000000`27c^`0000008O>k0020000
000308O>k0000000000000@0o?cl0P0000020?clo080000000<0Qlk/0000000000000`0000001P27
c^`0000000000027c^`0000008O>k080000000<0o?cl0000000000000P3lo?`01@000000Qlk/0000
00000000Qlk/00<0000000D0Qlk/000000000000Qlk/0000000208O>k0@0000000<0Qlk/00000000
0000100000000`27c^`0000008O>k002000000070?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo002
0?mm?`80o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0080o?cl103oOCl00`3lo?`0ogdo
0?mm?`030?mm?`8000000P3oOCl400000080Qlk/0P0000001027c^`0000000000027c^`400000004
08O>k0000000000008O>k080000000<0Qlk/00000027c^`00P0000020?mm?`D0000000@0Qlk/0000
00000000Qlk/1@0000000`3lo?`000000?mm?`020?mm?`80000000D0o?cl0?mm?`000000000008O>
k0030000000308O>k0000000Qlk/0080000000D0Qlk/000000000000000008O>k00400000080ogdo
0P0000000`27c^`00000000000050000000308O>k0000000Qlk/0080000000L0Qlk/000000000000
000008O>k0000000Qlk/008000004P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`050?clo03oOCl0ogdo
0?mm?`3lo?`00P0000020?mm?`0300000027c^`0Qlk/0080000000@0Qlk/000000000000Qlk/1@00
000208O>k0@0000000H0Qlk/000000000000Qlk/00000027c^`50000000408O>k0000000000008O>
k080000000H0Qlk/000000000000Qlk/00000027c^`5000002X0ogdo0P0000020?mm?`80000000<0
Qlk/00000027c^`00`0000001027c^`0000000000027c^`60000000408O>k0000000000008O>k080
000000H0Qlk/000000000000000008O>k000000208O>k0@0000000@0Qlk/000000000000Qlk/0P00
00001027c^`0000000000027c^`20000000508O>k000000000000?mm?`0000000P3oOCl200000080
ogdo00<0000008O>k027c^`00P0000001027c^`0000008O>k027c^`20000000408O>k00000000000
0?mm?`8000000P27c^`20000000608O>k0000000000008O>k0000000Qlk/0P0000000`27c^`00000
0?mm?`090?mm?`8000000P3oOCl20000000508O>k0000000Qlk/00000027c^`00`0000001@27c^`0
0000000000000000Qlk/0080000000@0Qlk/00000027c^`0Qlk/0P0000001@27c^`000000000003o
OCl0000000P0ogdo1P0000001027c^`0000000000027c^`20000000408O>k0000000000008O>k080
000000@0Qlk/000000000000Qlk/1@0000000`3oOCl000000?mm?`060?mm?`<0o?cl2P3oOCl20000
0080ogdo1P0000000`27c^`0000008O>k0020000000708O>k0000000Qlk/00000027c^`0000008O>
k0040000000608O>k0000000000008O>k0000000Qlk/1P0000000`3oOCl000000000000300000004
08O>k0000000Qlk/08O>k080000000L0Qlk/00000027c^`0000008O>k0000000Qlk/00<000000P27
c^`30000000508O>k0000000Qlk/0?mm?`0000005P3oOCl2000000030?clo03oOCl0000000<00000
0P27c^`20000000608O>k0000000000008O>k0000000Qlk/0P0000020?mm?`D0000000@0Qlk/0000
0027c^`0Qlk/1P0000000`27c^`00000000000020000000408O>k0000000Qlk/08O>k080000000<0
Qlk/0000000000001P0000000`27c^`0000008O>k00208O>k080000000L0Qlk/000000000000Qlk/
00000027c^`000000080o?cl0`3oOCl50000000408O>k0000000Qlk/08O>k080000000L0Qlk/0000
0027c^`0000008O>k0000000Qlk/00L0000000<0Qlk/0000000000002P0000001027c^`0000008O>
k027c^`20000000308O>k0000000Qlk/0080000000D0Qlk/00000000000000000?mm?`0200000005
08O>k0000000000000000027c^`00P0000000`27c^`0000008O>k005000000<0o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`3o0?clo440o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`20?cl
o0030?mm?`3lo?`0o?cl01P0o?cl0P3oOCl50?clo0<0ogdo00<0o?cl08O>k027c^`03P27c^`30?cl
o0`0Qlk/103oOCl;0?clo0`0Qlk/1`3oOCl70?clo1H0Qlk/0`3lo?`0103oOCl0o?cl0?clo03lo?`2
0?mm?`80o?cl00<0ogdo08O>k027c^`02P27c^`40?mm?`D0o?cl6`27c^`20?clo0X0ogdo0P3lo?`0
103oOCl0o?cl0?clo03lo?`30?mm?`80o?cl0`3oOCl20?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`0
1@3oOClG08O>k0D0ogdo00<0o?cl08O>k027c^`02P27c^`70?mm?`80o?cl00<0ogdo0?clo027c^`0
3`27c^`60?mm?a@0Qlk/1`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo01@0ogdo
;027c^`b0?mm?``0Qlk/00<0ogdo08O>k027c^`02P27c^`00`3oOCl0Qlk/08O>k00E08O>k0X0ogdo
3027c^`40?mm?``0Qlk/4@3oOClH08O>k100ogdo5@27c^`:0?mm?`80o?cl403oOClP08O>k0030?mm
?`3lo?`0ogdo00@0ogdo5`27c^`I0?mm?`030?clo03oOCl0o?cl0080ogdo3027c^`00`3lo?`0ogdo
0?mm?`070?mm?aL0Qlk/1`3oOCl<08O>k080ogdo0P3lo?`80?mm?aH0Qlk/00<0ogdo08O>k027c^`0
4`27c^`60?mm?`d0Qlk/1P3lo?`0103oOCl0o?cl0?clo03oOCoo0?clo480o?cl0@00000002<0o?cl
00<000000?clo03lo?`0o`3lo?`10?clo0030?mm?`3lo?`0o?cl01P0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`20?mm?`D0o?cl3P27c^`50?clo0X0Qlk/1@3oOCl<0?clo0X0Qlk/2P3oOCl60?clo1@0Qlk/
1@3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00@0ogdo2P27c^`90?mm?`80o?cl6@27c^`30?clo004
0?mm?`3lo?`0o?cl0?clo0h0ogdo0P3lo?`30?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl2
0?clo0<0ogdo2P27c^`00`3oOCl0Qlk/08O>k00808O>k0D0ogdo0P3lo?`00`3oOCl0Qlk/08O>k008
08O>k0030?clo03oOCl0ogdo00D0ogdo0P3lo?`30?mm?`h0Qlk/203oOClB08O>k0L0ogdo0P3lo?`H
0?mm?`030?clo03oOCl0ogdo00D0ogdo5027c^`00`3oOCl0Qlk/08O>k00808O>k0030?mm?`27c^`0
Qlk/00P0Qlk/=03oOCl:08O>k0<0ogdo2P27c^`30?mm?`X0Qlk/00<0ogdo08O>k027c^`02027c^`<
0?mm?`X0Qlk/1P3oOCl:08O>k1<0ogdo2P27c^`20?mm?`X0Qlk/4P3oOClC08O>k1h0ogdo7P27c^`8
0?mm?`030?clo027c^`0Qlk/00P0Qlk/00<0ogdo08O>k027c^`02027c^`50?mm?`<0o?cl1@3oOCl0
0`3lo?`0ogdo0?mm?`0;0?mm?`050?clo03oOCl0ogdo0?clo03oOCl02P27c^`00`3lo?`0ogdo0?mm
?`090?mm?aD0Qlk/2@3oOCl:08O>k0030?clo03oOCl0ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?mm
?`030?mm?`030?clo027c^`0Qlk/0180Qlk/0P3oOCl00`3lo?`0Qlk/08O>k00A08O>k0P0ogdo2`27
c^`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo0?l0o?cl@`3lo?`1000000008`3lo?`0
0`000000o?cl0?clo03o0?clo0030?mm?`3lo?`0o?cl01L0o?cl0P3oOCl30?clo0<0ogdo2P3lo?`8
08O>k0D0ogdo1P3lo?`408O>k0X0ogdo3@3lo?`408O>k0X0ogdo303lo?`408O>k080o?cl103oOCl4
08O>k0T0o?cl203oOCl30?clo0@0Qlk/0P3lo?`>0?mm?`030?clo027c^`0Qlk/0080Qlk/0P3oOCl4
08O>k0D0ogdo1027c^`40?mm?`80o?cl00<0ogdo0?clo03lo?`0103oOCl0103lo?`0ogdo0?clo03l
o?`@0?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl408O>k0L0
ogdo1027c^`<0?mm?`030?clo03oOCl0Qlk/00<0Qlk/0P3oOCl20?clo0l0ogdo2027c^`60?mm?`03
0?clo03oOCl0ogdo00D0ogdo1027c^`40?mm?`@0Qlk/0`3oOCl00`3lo?`0ogdo0?mm?`0K0?mm?`03
0?clo03oOCl0ogdo00/0ogdo1027c^`60?mm?`@0Qlk/1`3oOCl408O>k0L0ogdo1027c^`j0?mm?`@0
Qlk/2@3oOCl408O>k0T0ogdo1027c^`70?mm?`@0Qlk/4P3oOCl408O>k0`0ogdo1027c^`I0?mm?`@0
Qlk/203oOCl408O>k1P0ogdo1027c^`50?mm?`@0Qlk/3P3oOCl00`3lo?`0ogdo0?mm?`0C0?mm?`T0
Qlk/00<0ogdo08O>k027c^`00P27c^`50?mm?`030?clo027c^`0Qlk/0080Qlk/1@3oOCl00`3lo?`0
ogdo0?mm?`070?mm?`@0Qlk/103oOCl00`3lo?`0ogdo0?mm?`0408O>k080ogdo00<0o?cl0?mm?`3o
OCl0103oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0o?cl0140ogdo1027c^`0103lo?`0
ogdo0?mm?`3oOCl20?clo0`0ogdo1@27c^`60?mm?`@0Qlk/2P3oOCl00`3lo?`0ogdo0?mm?`020?mm
?`@0Qlk/0P3oOCl02@3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`040?cl
o03oOCl0ogdo0?mm?`<0o?cl1027c^`20?mm?`<0o?cl00<0ogdo08O>k027c^`00P27c^`20?clo0H0
ogdo00<0o?cl08O>k027c^`00P27c^`00`3oOCl0o?cl0?mm?`020?mm?`@0Qlk/103lo?`90?mm?`03
0?clo027c^`0Qlk/00<0Qlk/00@0o?cl0?mm?`3lo?`0ogdo1@3lo?`0103oOCl0o?cl0?clo03oOCoo
0?clo4<0o?cl0@00000002<0o?cl00<000000?clo03lo?`0oP3lo?`00`3oOCl0o?cl0?clo00F0?cl
o080ogdo0P3lo?`30?mm?a80o?cl2P3oOCl40?clo0<0ogdo0`3lo?`:0?mm?`d0o?cl2`3oOClD0?cl
o0@0ogdo00<0o?cl0?mm?`3oOCl01P3lo?`60?mm?`<0o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl
0?mm?`@0o?cl1`3oOCl50?clo0<0ogdo00<0o?cl0?mm?`3oOCl04P3oOCl30?clo0030?mm?`3lo?`0
ogdo0080o?cl0P3oOCl01`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl20?clo1<0ogdo
00<0o?cl0?mm?`3lo?`00P3lo?`30?mm?`040?clo03oOCl0ogdo0?clo280ogdo00<0o?cl0?mm?`3o
OCl02@3oOCl00`3lo?`0ogdo0?clo00G0?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3o
OCl06`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0?l0ogdo00<0o?cl0?mm?`3oOCl0>`3oOCl00`3l
o?`0ogdo0?clo00;0?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01@3l
o?`0ogdo0?mm?`3lo?`0ogdo0080o?cl1`3oOCl20?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`0103o
OCl0103lo?`0ogdo0?mm?`3lo?`>0?mm?`030?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3lo?`0
9@3oOCl0103lo?`0ogdo0?mm?`3lo?`;0?mm?`030?clo03oOCl0ogdo0080o?cl00@0ogdo0?clo03o
OCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`3
0?mm?`H0o?cl0P3oOCl20?clo0<0ogdo0P3lo?`;0?mm?`80o?cl00<0ogdo0?clo03oOCl00`3oOCl3
0?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?mm
?`3o0?clo4@0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o@3lo?`00`3oOCl0o?cl0?clo00F
0?clo0030?mm?`3lo?`0ogdo0080ogdo5@3lo?`50?mm?`H0o?cl0`3oOCl70?clo0<0ogdo00<0o?cl
0?mm?`3lo?`0403lo?`90?mm?`80o?cl0P3oOClC0?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`05
0?mm?`050?clo03oOCl0o?cl0?clo03oOCl00`3lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3l
o?`30?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03lo?`D0?mm?`<0o?cl
0`3oOCl30?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`020?clo080ogdo0`3lo?`30?mm
?`030?clo03oOCl0ogdo00l0ogdo0`3lo?`20?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo00<0o?cl
0?mm?`3oOCl05@3oOCl20?clo0d0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`0O
0?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl04P3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`030?clo03oOCl0ogdo0?<0ogdo00<0o?cl0?mm?`3oOCl0?`3oOCl20?clo080ogdo00<0o?cl
0?mm?`3oOCl03`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?clo03oOCl0ogdo0?clo03oOCl00`3l
o?`60?mm?`80o?cl303oOCl00`3lo?`0ogdo0?mm?`0@0?mm?`<0o?cl:@3oOCl0103lo?`0ogdo0?mm
?`3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`80
o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0040?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl303oOCl20?clo080ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0020?clo0<0ogdo1@3lo?`30?mm?`<0o?cl0P3o
OCoo0?clo4D0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o03lo?`00`3oOCl0o?cl0?clo00E
0?clo0@0ogdo6@3lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl;0?clo080ogdo0P3l
o?`20?mm?`l0o?cl2@3oOCl40?clo0030?mm?`3lo?`0o?cl0140o?cl2@3oOCl40?clo0030?mm?`3l
o?`0o?cl0080o?cl00<0ogdo0?clo03oOCl00P3oOCl40?clo0030?mm?`3lo?`0o?cl00<0o?cl0`3o
OCl30?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`D0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3l
o?`20?mm?`<0o?cl0`3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00T0ogdo00<0o?cl0?mm?`3oOCl0
0P3lo?`S0?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`04P3oOCl20?clo2H0ogdo00<0o?cl0?mm?`3o
OCl0103oOCl20?clo280ogdo0P3lo?`h0?mm?`030?clo03oOCl0ogdo09<0ogdo00<0o?cl0?mm?`3o
OCl09P3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`030?clo03oOCl0ogdo0340ogdo00D0o?cl0?mm?`3o
OCl0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00l0ogdo00<0o?cl0?mm?`3lo?`01`3oOCl00`3l
o?`0ogdo0?clo0040?mm?`80o?cl5P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`<0o?cl8`3oOCl00`3l
o?`0ogdo0?clo0020?clo080ogdo00<0o?cl0?mm?`3oOCl0203oOCl20?clo0040?mm?`3lo?`0o?cl
0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl0
103lo?`0ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl00`3lo?`0ogdo0?cl
o00:0?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`H0
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`3o0?clo4H0o?cl0@00000002<0o?cl00<000000?clo03lo?`0
n`3lo?`00`3oOCl0o?cl0?clo00D0?clo0<0ogdo703lo?`20?mm?`<0o?cl0`3oOCl=0?clo080ogdo
103lo?`00`3oOCl0o?cl0?clo00<0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl50?clo080ogdo
3`3lo?`70?mm?`<0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0
0P3oOCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl50?clo080ogdo0P3lo?`40?mm?`030?cl
o03oOCl0ogdo00P0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`D0o?cl
0P3oOCl20?clo0030?mm?`3lo?`0ogdo00`0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl00`3lo?`0
ogdo0?clo0020?mm?`040?clo03oOCl0o?cl0?clo1<0ogdo00<0o?cl0?mm?`3oOCl0603oOCl00`3l
o?`0ogdo0?mm?`020?mm?`80o?cl103oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo2<0ogdo0P3l
o?`40?mm?`030?clo03oOCl0ogdo0140ogdo00<0o?cl0?mm?`3oOCl0@@3oOCl00`3lo?`0ogdo0?mm
?`0B0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0[`3oOCl00`3lo?`0ogdo0?mm?`0k0?mm?`030?cl
o03oOCl0ogdo00L0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl20?clo080ogdo00<0o?cl0?mm?`3o
OCl0103oOCl00`3lo?`0ogdo0?clo0040?mm?`040?clo03oOCl0ogdo0?clo1<0ogdo00<0o?cl0?mm
?`3oOCl00P3lo?`60?mm?`030?clo03oOCl0ogdo0080o?cl7`3oOCl00`3lo?`0ogdo0?clo0020?mm
?`040?clo03oOCl0ogdo0?clo0@0ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl01@3lo?`0ogdo0?cl
o03lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0<0
ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`070?mm?`D0
o?cl0`3oOCl40?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`060?clo0040?mm?`3lo?`0ogdo
0?mm?ol0o?clAP3lo?`1000000008`3lo?`00`000000o?cl0?clo03j0?clo0030?mm?`3lo?`0o?cl
01<0o?cl0`3oOClO0?clo0@0ogdo00<0o?cl0?mm?`3oOCl03P3lo?`00`3oOCl0o?cl0?clo0030?cl
o0030?mm?`3lo?`0o?cl00/0o?cl0P3oOCl20?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?cl
o080ogdo2@3lo?`60?mm?`X0o?cl0`3oOCl40?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0070?clo0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl50?clo0`0ogdo00<0o?cl
0?mm?`3oOCl00`3lo?`30?mm?`@0o?cl1`3oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0D0ogdo
00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`02`3oOCl00`3l
o?`0ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo01H0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl00`3l
o?`0ogdo0?mm?`0;0?mm?`030?clo03oOCl0ogdo01`0ogdo0P3lo?`50?mm?`030?clo03oOCl0ogdo
01X0ogdo00<0o?cl0?mm?`3oOCl0303oOCl00`3lo?`0ogdo0?mm?`3o0?mm?`030?clo03oOCl0ogdo
01/0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0I0?mm?`030?clo03oOCl0
ogdo0080ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl0`3oOCl0
0`3lo?`0ogdo0?mm?`0:0?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`2
0?mm?`030?clo03oOCl0ogdo02<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0<0ogdo00D0o?cl
0?mm?`3oOCl0ogdo0?clo0030?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`20?mm?`80o?cl
00<0ogdo0?clo03oOCl00P3oOCl20?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl30?clo080
ogdo1`3lo?`40?mm?`80o?cl1`3oOCl50?clo080ogdo1@3lo?`20?mm?`<0o?cl0P3oOCl50?clo080
ogdoo`3lo?a70?clo0400000000S0?clo0030000003lo?`0o?cl0?T0o?cl00<0ogdo0?clo03lo?`0
4@3lo?`30?mm?b00o?cl0`3oOCl60?clo0030?mm?`3lo?`0o?cl0180o?cl0P3oOCl;0?clo0030?mm
?`3lo?`0o?cl0080o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl30?clo0H0ogdo
403lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`0>0?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`00`3oOCl0o?cl0?mm?`020?clo0D0ogdo00<0o?cl
0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`4
0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`<0o?cl00@0
ogdo0?clo03lo?`0o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo00<0o?cl0?mm?`3o
OCl0103oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`030?clo03oOCl0o?cl00T0ogdo00<0o?cl0?mm?`3o
OCl00`3oOCl00`3lo?`0ogdo0?mm?`0O0?mm?`030?clo03oOCl0ogdo0140ogdo00<0o?cl0?mm?`3o
OCl00P3oOCl00`3lo?`0ogdo0?mm?`0k0?mm?`030?clo03oOCl0ogdo02H0ogdo00<0o?cl0?mm?`3o
OCl0=P3oOCl00`3lo?`0ogdo0?mm?`0W0?mm?`030?clo03oOCl0ogdo05/0ogdo00<0o?cl0?mm?`3o
OCl07`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo01@0ogdo00@0o?cl0?mm?`3o
OCl0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`030?clo03oOCl0o?cl01@0ogdo00@0o?cl0?mm
?`3lo?`0o?cl0P3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo0/0ogdo00<0o?cl0?mm?`3lo?`0
2`3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl0`3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl
00H0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`030?clo0<0ogdo00@0o?cl0?mm
?`3oOCl0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0
ogdo0?clo03oOCl01P3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`<0o?cl0P3oOCl50?clo0030?mm
?`3lo?`0o?cl00<0o?cl0P3oOCl30?clo0<0ogdoo`3lo?a60?clo0400000000S0?clo0030000003l
o?`0o?cl0?P0o?cl00<0ogdo0?clo03lo?`03`3lo?`50?mm?ah0o?cl0`3oOCl:0?clo0030?mm?`3l
o?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`03@3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`01@3l
o?`60?mm?a<0o?cl00<0ogdo0?clo03oOCl00P3oOCl60?clo0@0ogdo3P3lo?`00`3oOCl0o?cl0?cl
o0020?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo1@3lo?`80?mm?`<0o?cl0P3o
OCl20?clo0080?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`;0?mm?`80o?cl0`3oOCl0103l
o?`0ogdo0?clo03lo?`20?mm?`<0o?cl00L0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo
0P3lo?`0103oOCl0o?cl0?mm?`3lo?`<0?mm?`<0o?cl00<0ogdo0?clo03oOCl01P3oOCl00`3lo?`0
ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`02`3oOCl00`3lo?`0
ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl20?clo0/0
ogdo00<0o?cl0?mm?`3oOCl09@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo0=<0
ogdo00<0o?cl0?mm?`3oOCl0B`3oOCl00`3lo?`0ogdo0?mm?`0<0?mm?`030?clo03oOCl0ogdo00H0
ogdo00<0o?cl0?mm?`3lo?`0303oOCl20?clo0X0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0
ogdo0?mm?`080?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl3@3oOCl00`3lo?`0ogdo0?mm?`0<0?mm
?`030?clo03oOCl0ogdo00<0o?cl103oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0o?cl
00<0ogdo00<0o?cl0?mm?`3oOCl0103oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`@0o?cl0P3oOCl3
0?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl30?clo0<0ogdo1P3lo?`00`3oOCl0o?cl0?cl
o0030?mm?`050?clo03oOCl0ogdo0?clo03oOCl0103lo?`30?mm?`040?clo03oOCl0ogdo0?mm?`80
o?cl00<0ogdo0?clo03oOCl01P3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdoo`3lo?a50?clo040
000000050?clo0H0000000<0o?cl0000003lo?`05@3lo?`00`000000o?cl0?clo03g0?clo0030?mm
?`3lo?`0o?cl00d0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`0M0?clo0<0ogdo3P3lo?`00`3oOCl0o?cl
0?clo00C0?clo0030?mm?`3lo?`0o?cl00/0o?cl0`3oOCl50?clo0030?mm?`3lo?`0ogdo00D0ogdo
00<0o?cl0?mm?`3oOCl05@3lo?`30?mm?`030?clo03oOCl0ogdo00L0o?cl0`3oOCl<0?clo0030?mm
?`3lo?`0o?cl00D0o?cl0P3oOCl50?clo0L0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0040?mm?`80
o?cl00<0ogdo0?clo03oOCl02P3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo00@0o?cl0?mm?`3l
o?`0o?cl0`3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3o
OCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`80o?cl5@3oOCl20?clo0030?mm?`3lo?`0ogdo03/0
ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo02D0
ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`0C0?mm?`030?clo03oOCl0ogdo0:/0
ogdo00<0o?cl0?mm?`3oOCl0;`3oOCl00`3lo?`0ogdo0?mm?`0W0?mm?`030?clo03oOCl0ogdo00L0
ogdo00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo0?clo00A0?mm?`80o?cl1@3oOCl20?clo0@0
ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl00D0ogdo0?clo03l
o?`0ogdo0?clo0020?mm?`040?clo03oOCl0ogdo0?clo0T0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl0
1@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl0103lo?`0ogdo0?cl
o03oOCl20?clo0l0ogdo103lo?`20?mm?`@0o?cl0`3oOCl30?clo080ogdo0P3lo?`0103oOCl0o?cl
0?clo03oOCl50?clo0<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl
00D0o?cl1`3oOCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl20?clo080ogdoo`3lo?a40?cl
o040000000060?clo0<0000000@0o?cl0000003lo?`000005P3lo?`:00000>l0001o00<0ogdo0000
O`0007l0300007l20?mm?`<0001o00<0ogdo0000O`0007l06`0007l20?mm?a80001o00<0ogdo0000
O`0007l04`0007l20?mm?`/0001o0`3oOCl30000O`H0ogdo1`0007l20?mm?a80001o0P3oOCl50000
O`80ogdo1@0007l20?mm?`030000O`3oOCl0001o00T0001o00<0ogdo0000O`0007l01P0007l90?mm
?`D0001o0P3oOCl20000O`h0ogdo00H0001o0?mm?`3oOCl0001o0?mm?`0007l20?mm?`80001o0P3o
OCl20000O`030?mm?`0007l0001o0080ogdo0P0007l01@3oOCl0001o0000O`0007l0ogdo00<0001o
00@0ogdo0000O`0007l0001o0`3oOCl00`0007l0ogdo0?mm?`0C0?mm?`80001o00<0ogdo0000O`3o
OCl0303oOCl00`0007l0ogdo0000O`0C0?mm?`030000O`3oOCl0ogdo00T0ogdo00D0001o0?mm?`3o
OCl0ogdo0000O`0>0?mm?`030000O`3oOCl0ogdo03H0ogdo00<0001o0?mm?`3oOCl0I03oOCl00`00
07l0ogdo0?mm?`1L0?mm?`030000O`3oOCl0ogdo01d0ogdo00<0001o0?mm?`3oOCl04P3oOCl00`00
07l0ogdo0?mm?`0^0?mm?`030000O`3oOCl0ogdo0080ogdo00<0001o0?mm?`3oOCl0203oOCl00`00
07l0ogdo0?mm?`0C0?mm?`040000O`3oOCl0001o0000O`80ogdo00<0001o0?mm?`3oOCl0103oOCl0
0`0007l0ogdo0?mm?`040?mm?`030000O`3oOCl0ogdo00D0ogdo0`0007l50?mm?`030000O`3oOCl0
ogdo00h0ogdo00<0001o0?mm?`3oOCl0103oOCl0100007l0ogdo0?mm?`3oOCl20000O`030?mm?`00
07l0001o0080ogdo00H0001o0?mm?`3oOCl0ogdo0000O`3oOCl20000O`80ogdo00@0001o0?mm?`3o
OCl0001o1P3oOCl0100007l0ogdo0?mm?`3oOCl30000O`<0ogdo0`0007l0103oOCl0001o0?mm?`3o
OCl20000O`050?mm?`0007l0ogdo0000O`3oOCl00`0007l0103oOCl0001o0000O`0007l30?mm?`80
001o0P3oOCl00`0007l0ogdo0?mm?`020?mm?`030000O`3oOCl0001o00H0001o00<0ogdo0000O`3o
OCl00P3oOCl30000O`80ogdo100007l40?mm?`040000O`3oOCl0001o0?mm?ol0001o@`0007l10000
00000P3lo?`01`000000o?cl0?clo0000000o?cl0000003lo?`00P0000000`3lo?`000000?clo00E
0?clo0030000003lo?`0o?cl0?D0o?cl00<0ogdo0?clo03lo?`02P3lo?`30?mm?`<0o?cl0P3oOClK
0?clo0<0ogdo5@3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl00P0o?cl203oOCl2
0?clo0030?mm?`3lo?`0o?cl00P0o?cl0P3oOCl?0?clo080ogdo203lo?`00`3oOCl0o?cl0?clo002
0?clo0<0ogdo00<0o?cl0?mm?`3lo?`0203lo?`00`3oOCl0o?cl0?mm?`060?mm?`030?clo03oOCl0
o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`0;0?mm?`<0o?cl00<0ogdo0?clo03lo?`01P3oOCl0
0`3lo?`0ogdo0?mm?`030?clo0030?mm?`3lo?`0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3o
OCl30?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`@0?mm?`030?cl
o03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03o
OCl02@3oOCl20?clo080ogdo0P3lo?`b0?mm?`030?clo03oOCl0ogdo0180ogdo00<0o?cl0?mm?`3o
OCl01`3oOCl00`3lo?`0ogdo0?mm?`3n0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3l
o?`0ogdo0?mm?`040?mm?`030?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl0703oOCl00`3l
o?`0ogdo0?clo00_0?mm?`030?clo03oOCl0o?cl0080o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm
?`030?clo03oOCl0ogdo00d0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0060?mm?`030?clo03oOCl0
ogdo0080ogdo00@0o?cl0?mm?`3oOCl0o?cl1@3oOCl20?clo0L0ogdo0`3lo?`00`3oOCl0o?cl0?mm
?`020?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`030?clo03oOCl0ogdo00T0ogdo
00@0o?cl0?mm?`3oOCl0o?cl103oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo00@0o?cl0?mm?`3l
o?`0o?cl0P3oOCl40?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl103oOCl00`3l
o?`0ogdo0?clo0060?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo0P3lo?`01P3oOCl0o?cl0?clo03o
OCl0o?cl0?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?clo03o0?clo440o?cl0@00000000<0o?cl00@0
00000?clo0000000o?cl0P0000000`3lo?`0000000000002000001D0o?cl00<000000?clo03lo?`0
m03lo?`00`3oOCl0o?cl0?clo0080?clo0<0ogdo103lo?`20?mm?aX0o?cl0`3oOClI0?clo0030?mm
?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`01@3lo?`60?mm?`L0o?cl00<0ogdo0?clo03lo?`0
2@3lo?`20?mm?``0o?cl0P3oOCl:0?clo080ogdo0P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`<0
o?cl1`3oOCl70?clo0X0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?mm?`03
0?clo03oOCl0o?cl00<0o?cl1`3oOCl30?clo080ogdo0P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl
0080ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl01P3oOCl0
1@3lo?`0ogdo0?clo03oOCl0o?cl00D0ogdo0P3lo?`80?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl
00D0ogdo0?clo03lo?`0ogdo0?clo00Q0?mm?`030?clo03oOCl0ogdo0100ogdo00<0o?cl0?mm?`3o
OCl06P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo0300ogdo00<0o?cl0?mm?`3o
OCl0503oOCl00`3lo?`0ogdo0?mm?`390?mm?`030?clo03oOCl0ogdo0180ogdo00<0o?cl0?mm?`3o
OCl03P3oOCl00`3lo?`0ogdo0?mm?`0F0?mm?`80o?cl403oOCl20?clo0030?mm?`3lo?`0ogdo00L0
ogdo0`3lo?`50?mm?`030?clo03oOCl0ogdo00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3l
o?`0ogdo0?mm?`040?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?mm?`3l
o?`80?mm?`030?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0o?cl0?mm
?`030?mm?`<0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`80?mm?`<0o?cl103oOCl0203lo?`0ogdo
0?clo03lo?`0ogdo0?clo03oOCl0o?cl0`3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo0P3l
o?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl70?clo080
ogdo0`3lo?`50?mm?`040?clo03oOCl0o?cl0?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`3o0?cl
o400o?cl0@00000002<0o?cl00<000000?clo03lo?`0l`3lo?`00`3oOCl0o?cl0?clo0060?clo0<0
ogdo1P3lo?`00`3oOCl0o?cl0?clo00G0?clo0<0ogdo7@3lo?`20?mm?aD0o?cl2P3oOCl30?clo003
0?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0070?clo0<0
ogdo3@3lo?`20?mm?`80o?cl1`3oOCl30?clo0030?mm?`3lo?`0ogdo00T0ogdo1@3lo?`20?mm?`03
0?clo03oOCl0ogdo00H0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl30?clo0@0ogdo0`3lo?`40?mm
?`030?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?clo0070?mm?`3lo?`0o?cl
0?mm?`3lo?`0ogdo0?clo0070?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`030?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0103oOCl0o?cl
0?clo03lo?`90?mm?`80o?cl0`3oOCl20?clo0/0ogdo00<0o?cl0?mm?`3oOCl0403oOCl00`3lo?`0
ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0
ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3oOCl0<03oOCl00`3lo?`0
ogdo0?mm?`3B0?mm?`030?clo03oOCl0ogdo00`0ogdo00<0o?cl0?mm?`3oOCl04@3oOCl00`3lo?`0
ogdo0?mm?`0=0?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl03@3oOCl00`3lo?`0
ogdo0?mm?`030?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo0080
ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo00Q0?mm?`030?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo0080o?cl103oOCl00`3l
o?`0ogdo0?mm?`030?mm?`D0o?cl00<0ogdo0?clo03oOCl0103oOCl0103lo?`0ogdo0?mm?`3lo?`2
0?mm?`80o?cl1`3oOCl40?clo0<0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl00<0
ogdo0?clo03lo?`0103oOCl40?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00`3l
o?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`L0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0
o?cl0?mm?`030?mm?`H0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0?l0o?cl?@3lo?`100000000
8`3lo?`00`000000o?cl0?clo03b0?clo0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl70?clo080ogdo
5`3lo?`30?mm?b80o?cl00<0ogdo0?clo03lo?`0403lo?`408O>k080ogdo103lo?`20?mm?`<0o?cl
00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0Qlk/08O>k00208O>k0P0o?cl0P3oOCl50?clo080ogdo
0P3lo?`00`3oOCl0o?cl0?clo0080?clo080ogdo1027c^`20?mm?`80o?cl2@3oOCl80?clo0@0Qlk/
0`3lo?`0103oOCl0o?cl0?mm?`3oOCl80?clo0030?mm?`3lo?`0o?cl00D0ogdo00H0o?cl0?mm?`3o
OCl0ogdo0?clo03oOCl408O>k0030?clo03oOCl0Qlk/00<0Qlk/00H0ogdo0?clo03oOCl0ogdo0?cl
o03oOCl30?clo0030?mm?`3lo?`0o?cl00L0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo00<0o?cl
00<0ogdo08O>k027c^`00P27c^`30?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl0
0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0o?cl00H0ogdo1027c^`01P3lo?`0ogdo
0?clo03lo?`0ogdo0?clo100ogdo00<0o?cl0?mm?`3oOCl03`3oOCl408O>k0l0ogdo00<0o?cl0?mm
?`3oOCl01027c^`;0?mm?`030?clo03oOCl0ogdo00`0ogdo1027c^`@0?mm?`@0Qlk/0`3oOCl00`3l
o?`0ogdo0?mm?`0;0?mm?`030?clo03oOCl0o?cl00l0ogdo00<0o?cl0?mm?`3oOCl04P3oOCl00`3l
o?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl03P3oOCl408O>
k0H0ogdo1027c^`00`3oOCl0Qlk/08O>k00208O>k180ogdo1027c^`L0?mm?`@0Qlk/3`3oOCl408O>
k0l0ogdo1027c^`50?mm?`D0Qlk/6@3oOCl408O>k0P0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3l
o?`0ogdo0?mm?`030?mm?`@0Qlk/1P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo
00`0ogdo00<0o?cl08O>k027c^`00P27c^`40?mm?`@0Qlk/2@3oOCl30?clo0`0ogdo1027c^`20?mm
?`040?clo03oOCl0o?cl0?clo0@0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0060?mm?`@0Qlk/103o
OCl00`3lo?`0ogdo0?mm?`020?mm?`H0Qlk/00<0ogdo0?clo03oOCl00P3oOCl0103lo?`0ogdo0?cl
o03oOCl408O>k0030?clo03oOCl0ogdo0080ogdo0`3lo?`80?mm?`040?clo03oOCl0ogdo0?mm?`@0
Qlk/0P3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`0103oOCl4
08O>k0040?mm?`3lo?`0o?cl0?clo0<0ogdo0P3lo?`20?mm?`@0Qlk/0P3lo?`50?mm?`H0o?cl00@0
ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0ogdo
103lo?`408O>k0@0o?cl0P3oOCl408O>k0030?mm?`27c^`0Qlk/0080Qlk/0P3lo?`20?mm?`030?cl
o03oOCl0o?cl00<0o?cl1027c^`20?clo0@0Qlk/o`3lo?``0?clo0400000000S0?clo0030000003l
o?`0o?cl0?40o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`P0o?cl0P3oOClF0?clo0<0ogdo9P3l
o?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`27c^`0Qlk/00P0Qlk/0P3lo?`00`3oOCl0o?cl0?mm
?`040?clo0030?mm?`3lo?`0o?cl00<0o?cl2P27c^`70?clo080ogdo0P3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00@0o?cl1P3oOCl:08O>k0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl
0?clo0050?clo0X0Qlk/0P3oOCl00`3lo?`0ogdo0?mm?`070?clo0030?mm?`3lo?`0o?cl00@0ogdo
0P3lo?`00`3oOCl0o?cl08O>k00?08O>k0040?clo03oOCl0ogdo0?clo0H0ogdo0P3lo?`0103oOCl0
o?cl0?clo03oOCl20?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl08O>k027c^`02027c^`2
0?mm?`040?clo03oOCl0ogdo0?clo0L0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`30?mm?`X0Qlk/00<0
o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`0@0?mm?`030?clo03oOCl0ogdo00H0ogdo2P27
c^`<0?mm?`X0Qlk/503oOCl:08O>k0X0ogdo2P27c^`>0?mm?`030?clo03oOCl0o?cl03T0ogdo00<0
o?cl0?mm?`3oOCl00`3oOClI08O>k0`0ogdo2P27c^`E0?mm?`030?clo027c^`0Qlk/00P0Qlk/2@3o
OCl:08O>k0T0ogdo5027c^`90?mm?`030?clo03oOCl0ogdo00L0ogdo2P27c^`40?mm?`030?clo03o
OCl0ogdo00H0ogdo2P27c^`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0o?cl00h0ogdo4P27
c^`50?mm?`030?clo03oOCl0ogdo00X0ogdo2P27c^`;0?mm?`040?clo03oOCl0ogdo0?mm?`X0Qlk/
0`3oOCl<08O>k0<0ogdo2P27c^`<0?mm?`030?clo03oOCl0Qlk/00T0Qlk/0P3oOCl20?clo080ogdo
00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl:08O>k0050?clo03oOCl0ogdo0?clo03oOCl02P27c^`2
0?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`0
0`3oOCl0o?cl0?clo0040?mm?aT0Qlk/00@0o?cl0?mm?`3oOCl0ogdo4027c^co0?clo2d0o?cl0@00
000002<0o?cl00<000000?clo03lo?`0l03lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`T0o?cl00<0
ogdo0?clo03lo?`04`3lo?`30?mm?bX0o?cl00<0ogdo0?clo03lo?`01P3lo?`40?mm?``0Qlk/00<0
o?cl0?mm?`3oOCl01@3lo?`00`3oOCl0o?cl0?clo0020?clo0`0Qlk/203lo?`20?mm?`80o?cl303o
OCl<08O>k0<0o?cl0`3oOCl70?clo0`0Qlk/0P3lo?`00`3oOCl0o?cl0?mm?`060?clo0@0ogdo00<0
o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0Qlk/08O>k00@08O>k0D0ogdo0P3lo?`01`3oOCl0o?cl0?cl
o03lo?`0ogdo0?clo03oOCl00`3lo?`20?mm?`80o?cl00<0ogdo0?clo027c^`02`27c^`01@3oOCl0
o?cl0?mm?`3oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo080ogdo00<0o?cl08O>
k027c^`02P27c^`00`3oOCl0o?cl0?mm?`0>0?mm?`80o?cl3@3oOCl<08O>k0X0ogdo3027c^`B0?mm
?``0Qlk/203oOCl<08O>k4h0ogdo6`27c^`:0?mm?``0Qlk/503oOCl<08O>k0L0ogdo3027c^`70?mm
?aH0Qlk/4@3oOCl<08O>k0050?mm?`3lo?`0ogdo0?mm?`3lo?`01P3oOCl<08O>k0030?mm?`3lo?`0
ogdo0140ogdo5027c^`00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl
0?mm?`27c^`02`27c^`=0?mm?``0Qlk/00<0ogdo08O>k027c^`03027c^`00`3oOCl0Qlk/08O>k00:
08O>k0040?clo03oOCl0o?cl0?clo0P0ogdo3027c^`0103lo?`0ogdo0?clo03lo?`30?mm?`030?cl
o03oOCl0o?cl00`0Qlk/0P3oOCl00`3lo?`0Qlk/08O>k00:08O>k0<0ogdo00<0o?cl0?mm?`3lo?`0
1@3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl01/0
Qlk/0P3lo?`B08O>k?l0o?cl;03lo?`1000000008`3lo?`00`000000o?cl0?clo03_0?clo0030?mm
?`3lo?`0ogdo0080ogdo2P3lo?`20?mm?a@0o?cl0P3oOCl^0?clo0040?mm?`3lo?`0o?cl0?clo0@0
ogdo100000000`27c^`00000000000030000000308O>k0000000000000<0000000<0Qlk/0?mm?`00
00001P3lo?`40000000408O>k0000000Qlk/08O>k080000000<0Qlk/00000027c^`00`0000000`27
c^`00000000000020?clo0`0ogdo0`3lo?`:000000D0Qlk/100000000`3lo?`0ogdo0?mm?`030?cl
o0@0000000<0Qlk/0000000000000`0000000`27c^`00000000000030000000308O>k00000000000
0080o?cl0P3oOCl30?clo0<0ogdo103lo?`40000000308O>k0000000000000T0000000<0Qlk/0000
000000001P0000001@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl00P3lo?`3
0?mm?`d000000P27c^`00`000000Qlk/000000080?mm?`030?clo03oOCl0ogdo0080o?cl1`000000
0`27c^`000000000000408O>k0D000000P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0
ogdo0080ogdo0P3lo?`90?mm?`@0000000<0Qlk/00000027c^`01P0000000`27c^`0000008O>k003
000000<0ogdo4`0000030?mm?`030?clo03oOCl0ogdo00D0ogdo1`0000000`27c^`0000000000003
000000<0Qlk/0`0000000`3oOCl000000000000A000004L0ogdo00@000000?mm?`00000000001`27
c^`00`000000Qlk/000000020000000308O>k0000000000000l000000`3oOCl01@000000ogdo0000
00000000Qlk/008000000P27c^`00`000000Qlk/000000040000000308O>k03oOCl0000000d0ogdo
00D000000?mm?`000000000008O>k00200000080Qlk/1`0000001@27c^`000000?mm?`000000ogdo
008000000`27c^`3000000@0Qlk/0P0000000`27c^`0ogdo000000070000000308O>k00000000000
00<000000`27c^`=000000X0ogdo1`0000001027c^`0000000000027c^`8000000@0ogdo00@00000
0?mm?`00000000000`27c^`30000000308O>k0000000000000H00000103oOCl00`3lo?`0ogdo0?mm
?`060?mm?`030000003oOCl0000000@0000000@0Qlk/000000000000Qlk/2P00000208O>k0@00000
00@0o?cl0?mm?`3lo?`0o?cl1@3oOCl40000000308O>k0000000Qlk/00H000001027c^`00`3oOCl0
00000?mm?`040?mm?`030000003oOCl0000000L000002027c^`900000080Qlk/1P0000000`27c^`0
0000000000070000000308O>k0000000000000D0ogdo00<000000?clo0000000100000000`27c^`0
000000000009000000050?clo03oOCl0ogdo0000003oOCl01@0000000`27c^`00000000000030000
0080Qlk/2P0000000`27c^`00000000000030000000608O>k03lo?`0o?cl0?mm?`3lo?`0ogdo1@3l
o?`30?mm?`030?clo03oOCl0o?cl00H0o?cl00<000000?clo0000000100000000`27c^`000000000
0003000000<0Qlk/1`00000308O>k0d0000000@0Qlk/00000027c^`0Qlk/1@00000408O>k0800000
o`3lo?`Y0?clo0400000000S0?clo0030000003lo?`0o?cl0>h0o?cl0`3oOCl;0?clo080ogdo4`3l
o?`30?mm?bl0o?cl1P3oOCl01P3lo?`00000000000000000o?cl08O>k080000000L0Qlk/00000027
c^`0000008O>k0000000Qlk/0080000000<0Qlk/0000000000000P0000040?clo0<0000000/0o?cl
08O>k0000000Qlk/00000027c^`0000008O>k0000000Qlk/0000000208O>k0<0000000<0Qlk/0000
003oOCl0103oOCl30?clo080ogdo1@3lo?`3000000060?clo027c^`0000000000027c^`000000P27
c^`010000000Qlk/08O>k027c^`300000080Qlk/00<000000?clo03oOCl00P3oOCl30000000<0?cl
o027c^`0000000000027c^`0000008O>k0000000Qlk/00000027c^`000000P27c^`20000000308O>
k0000000o?cl00<0o?cl103oOCl0103lo?`0ogdo0?mm?`3lo?`3000000030?mm?`27c^`0000000<0
00000P27c^`20000000408O>k0000000000008O>k080000000<0Qlk/00000027c^`00P00000208O>
k0030000003oOCl0ogdo0080ogdo103lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0<0000000L0
ogdo08O>k0000000000008O>k0000000Qlk/008000000P27c^`40000000308O>k0000000ogdo00T0
ogdo00P0o?cl00000000000000000?mm?`27c^`0000008O>k0<0000000<0Qlk/00000027c^`00P27
c^`010000000Qlk/00000027c^`200000080ogdo00<0o?cl0?mm?`3oOCl04P3oOCl3000000050?cl
o027c^`0000008O>k00000000P27c^`01`000000Qlk/08O>k027c^`0000008O>k00000000`27c^`0
0`000000ogdo00000002000000040?mm?`27c^`0000008O>k08000000P27c^`00`000000Qlk/08O>
k0020000000308O>k0000000Qlk/008000001`3oOCl00`3lo?`0ogdo00000002000000050?mm?`27
c^`0000000000027c^`00P0000001@27c^`0000008O>k027c^`0000000D0Qlk/0`000000103oOCl0
Qlk/00000027c^`30000000708O>k0000000Qlk/08O>k0000000Qlk/0000000208O>k0800000A@3o
OCl40000000308O>k0000000Qlk/00H0Qlk/00@0000008O>k027c^`0Qlk/1@0000001@27c^`00000
00000027c^`000000080Qlk/00H0000008O>k0000000000008O>k00000020?mm?`@0000000@0Qlk/
000000000000Qlk/1@0000001027c^`0000000000027c^`4000000@0ogdo00<0o?cl0?mm?`3oOCl0
103oOCl40000000408O>k0000000000008O>k0@0000000D0Qlk/000000000000Qlk/0000000208O>
k0@0000000<0Qlk/00000027c^`01027c^`01P000000Qlk/08O>k027c^`0000008O>k0D0000000@0
ogdo08O>k0000000Qlk/1P0000000`27c^`0000008O>k00408O>k00300000027c^`0000000800000
00@0Qlk/000000000000Qlk/0P0000080?mm?`<0000000D0ogdo08O>k0000000000008O>k0020000
000408O>k0000000000008O>k080000000<0Qlk/00000027c^`00P0000020?mm?`@0000000<0Qlk/
00000027c^`00P27c^`01P000000Qlk/000000000000Qlk/00000080Qlk/00<0000008O>k0000000
303oOCl40000000708O>k0000000Qlk/00000027c^`0000008O>k0020000000508O>k00000000000
08O>k00000000P27c^`00`000000Qlk/0000000300000080Qlk/00P000000?clo03lo?`0ogdo0?cl
o03oOCl0o?cl0?mm?`<0000000P0ogdo08O>k0000000Qlk/00000027c^`0000008O>k080000000<0
Qlk/00000027c^`00P27c^`3000000030?mm?`3lo?`0ogdo00@0000000@0ogdo00000027c^`00000
0`27c^`00`000000Qlk/08O>k00808O>k00400000027c^`0Qlk/00000080Qlk/100000000`27c^`0
00000000000200000080Qlk/00@0000008O>k027c^`0Qlk/0P0000001@27c^`0000000000027c^`0
000000<0ogdo100000001027c^`0000008O>k027c^`20000000508O>k0000000Qlk/08O>k0000000
0P27c^`00`000000Qlk/000000020?mm?`@0000000L0Qlk/00000027c^`0000008O>k0000000Qlk/
0080000000<0Qlk/0000000000000`0000003@27c^`0000008O>k027c^`0000008O>k0000000Qlk/
00000027c^`0000008O>k00000000`27c^`20?clo0<0ogdo103lo?`00`3oOCl0o?cl0?mm?`020?mm
?`D0o?cl100000001027c^`0000008O>k027c^`20000000508O>k0000000Qlk/08O>k00000001027
c^`00`000000Qlk/0000000208O>k00300000027c^`0Qlk/0080Qlk/0P0000001027c^`0000008O>
k027c^`300000080Qlk/00L0000008O>k0000000Qlk/00000027c^`000000080Qlk/00L0000008O>
k027c^`0Qlk/00000027c^`000000?l0o?cl:@3lo?`1000000008`3lo?`00`000000o?cl0?clo03/
0?clo080ogdo3@3lo?`00`3oOCl0o?cl0?clo00@0?clo0<0ogdo;P3lo?`60?mm?`030?clo03oOCl0
o?cl00@0o?cl1`00000208O>k0@0000000<0Qlk/0000000000000P27c^`00`000000o?cl0?clo004
0?clo0@0000000/0Qlk/00000027c^`0000008O>k0000000Qlk/00000027c^`0000008O>k0040000
0080ogdo1`3lo?`30?mm?`D0o?cl100000000`27c^`0000000000004000000@0Qlk/100000020?mm
?`040?clo03oOCl0ogdo0?clo0L000000P27c^`:000000@0o?cl0`3oOCl01`3lo?`0ogdo0?clo03l
o?`0ogdo0?clo03oOCl0100000000`27c^`00000000000030000000408O>k0000000000008O>k0<0
000000H0Qlk/000000000000Qlk/00000027c^`2000000<0o?cl1@3oOCl20?clo080ogdo00@0o?cl
0?mm?`3lo?`0ogdo100000001@27c^`00000000000000000Qlk/00@000000P27c^`00`000000Qlk/
000000090?mm?`<0o?cl00<0ogdo0000000000000`0000001027c^`0000000000027c^`200000080
Qlk/00H0000008O>k0000000000008O>k000000:0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01`3o
OCl00`3lo?`0ogdo0?mm?`040000000308O>k0000000Qlk/0080Qlk/100000001027c^`0000008O>
k027c^`2000000<0ogdo1@0000000`27c^`00000000000020000000408O>k0000000000008O>k0<0
000000<0Qlk/0000003oOCl01`3oOCl00`3lo?`0ogdo0?mm?`040000000308O>k0000000000000<0
000000@0Qlk/00000000000000000P27c^`3000000030?mm?`000000000000<0000000<0Qlk/0000
0027c^`01@00000208O>k080000000<0Qlk/0000003oOCl0AP3oOCl500000080Qlk/00D0000008O>
k027c^`0Qlk/0000000208O>k08000000P27c^`01@000000Qlk/000000000000Qlk/0080000000H0
Qlk/000000000000000008O>k000000208O>k0040000003oOCl0ogdo0?mm?`D0000000@0Qlk/0000
0027c^`0Qlk/0P0000000`27c^`0000008O>k00200000080Qlk/00<000000?mm?`3oOCl00P3oOCl0
0`3lo?`0ogdo0?mm?`060?mm?`D0000000@0Qlk/00000027c^`0Qlk/0P0000002027c^`0000008O>
k027c^`0000008O>k0000000ogdo1@00000308O>k0<000000P27c^`00`000000Qlk/0000000208O>
k0H0000000<0Qlk/00000027c^`01P00000308O>k0<0000000<0Qlk/00000027c^`00P0000001027
c^`0000000000000000:0?mm?`@0000000D0Qlk/000000000000000008O>k0040000000608O>k000
0000000000000027c^`00000103oOCl5000000<0Qlk/0`0000000`27c^`0000008O>k00200000080
Qlk/00<000000?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`040?mm?`@000000P27c^`200000003
08O>k000000000000080000000@0Qlk/000000000000Qlk/0P0000001027c^`0000008O>k027c^`4
00000080o?cl103oOCl00`3lo?`0ogdo0?mm?`040000000408O>k0000000Qlk/08O>k080000000@0
Qlk/00000000000000001027c^`00`000000ogdo0?mm?`030?mm?`@000000P27c^`00`000000Qlk/
0000000200000080Qlk/00@0000008O>k027c^`000000P27c^`20000000408O>k0000000000008O>
k08000000P27c^`20000000408O>k00000000000000000<0Qlk/00D0000008O>k0000000000008O>
k0030000000408O>k0000000ogdo0?clo0<0ogdo100000001`27c^`00000000000000000Qlk/0000
0027c^`00P0000000`27c^`000000000000208O>k0040000003oOCl0ogdo0?mm?`@000000P27c^`2
0000000308O>k0000000Qlk/00<0000000<0Qlk/0000000000000P0000000`27c^`0000000000002
08O>k0@000000P27c^`20000000308O>k03lo?`0o?cl0080o?cl0P3oOCl30?clo0040?mm?`3lo?`0
ogdo0?clo080ogdo1P3lo?`40000000708O>k0000000000000000027c^`0000008O>k003000000@0
Qlk/0P0000001027c^`0000000000000000208O>k00300000027c^`0000000X0000000<0Qlk/0000
0027c^`00`0000001027c^`0000000000000000208O>k00300000027c^`000000?l0o?cl:@3lo?`1
000000008`3lo?`00`000000o?cl0?clo03Y0?clo0@0ogdo303lo?`20?mm?a00o?cl0`3oOCl]0?cl
o0D0ogdo1`3lo?`20?mm?`80o?cl0P0000000`3lo?`000000000000208O>k080000000@0Qlk/0000
0027c^`0Qlk/0P0000000`27c^`0000008O>k00200000080ogdo0`3lo?`2000000030?mm?`000000
000000@0000000<0Qlk/0000000000000`0000001@27c^`0000008O>k027c^`0000000P0o?cl00@0
ogdo0?clo03lo?`0o?cl0P3oOCl20?clo080000000L0o?cl000000000000000008O>k0000000Qlk/
0080000000@0Qlk/00000027c^`0Qlk/0P0000001@27c^`000000000003oOCl0o?cl00<0ogdo0P00
00000`3lo?`000000000000208O>k080000000H0Qlk/00000027c^`0Qlk/00000027c^`200000080
Qlk/00<000000?mm?`3lo?`00P3oOCl20?clo0<0ogdo0P3lo?`20?mm?`80000000<0ogdo00000000
00001`0000001027c^`0000000000027c^`20000000408O>k0000000000008O>k080000000<0Qlk/
0000003oOCl00P3oOCl40?clo0D0ogdo00<0o?cl0?mm?`3oOCl00P0000001@3oOCl0000000000000
0000Qlk/0080000000<0Qlk/00000027c^`00P0000000`27c^`0000000000003000000P0ogdo0`3l
o?`2000000050?mm?`000000000000000027c^`00P0000001`27c^`0000008O>k0000000Qlk/0000
0027c^`00P0000001@27c^`000000?mm?`3oOCl0o?cl00P0ogdo00<0o?cl0?mm?`3oOCl0203oOCl0
1@3lo?`0ogdo000000000000ogdo00H0000000<0Qlk/00000027c^`01P0000001027c^`000000?mm
?`3oOCl2000000070?mm?`000000000000000027c^`0000008O>k0030000000408O>k00000000000
08O>k080000000D0Qlk/0000003oOCl0ogdo0?clo0070?mm?`80000000H0ogdo0000000000000000
08O>k000000208O>k080000000@0Qlk/00000027c^`000000P27c^`4000000050?mm?`0000000000
00000027c^`00P0000000`27c^`0000008O>k0030000000508O>k0000000000008O>k0000000@P3o
OCl0103lo?`0ogdo0?mm?`3oOCl2000000050?mm?`27c^`0000008O>k00000000P27c^`00`000000
Qlk/000000030000000308O>k0000000Qlk/00<0000000@0Qlk/000000000000Qlk/0P0000001027
c^`0000000000027c^`20000000408O>k0000000ogdo0?mm?`80000000L0ogdo08O>k00000000000
08O>k0000000Qlk/00<0000000H0Qlk/000000000000Qlk/00000027c^`2000000`0ogdo0P000000
1`3oOCl0Qlk/000000000000Qlk/00000027c^`00`0000001027c^`0000000000027c^`50000000@
0?mm?`27c^`0000008O>k0000000Qlk/00000027c^`0000008O>k0000000Qlk/00000027c^`00000
08O>k0<0000000D0ogdo000000000000000008O>k0050000000708O>k0000000Qlk/00000027c^`0
000008O>k0020000000408O>k0000000000008O>k080000000<0Qlk/0000000000001`3oOCl01@3l
o?`0ogdo000000000000ogdo00<0000000D0Qlk/000000000000Qlk/0000000208O>k080000000D0
Qlk/000000000000Qlk/000000030?mm?`80000000P0ogdo08O>k0000000Qlk/00000027c^`00000
08O>k080000000@0Qlk/000000000000Qlk/0P0000000`27c^`000000?clo00;0?mm?`80000000D0
ogdo08O>k0000000000008O>k0020000000408O>k0000000Qlk/08O>k080000000P0Qlk/00000000
0000Qlk/00000027c^`0000008O>k080000000D0Qlk/000000000000ogdo0?clo0030?mm?`030?cl
o03oOCl0ogdo0080000000<0ogdo000000000000100000001`27c^`0000000000027c^`0000008O>
k00000000P27c^`2000000@0ogdo0P0000020?mm?`80000000L0Qlk/000000000000Qlk/00000027
c^`000000080Qlk/00@0000008O>k027c^`000000P27c^`20000000608O>k0000000000008O>k000
0000Qlk/0`0000000`27c^`00000000000030000000408O>k0000000000008O>k080000000D0Qlk/
000000000000Qlk/000000040?mm?`80000000D0ogdo08O>k0000000000008O>k0020000000408O>
k0000000000008O>k080000000D0Qlk/000000000000Qlk/000000020?mm?`80000000D0ogdo08O>
k0000000000008O>k0020000000608O>k0000000000008O>k0000000Qlk/0P00000208O>k0800000
00D0Qlk/000000000000Qlk/0000000208O>k080000000@0Qlk/00000027c^`000001@3lo?`20?mm
?`030?clo03oOCl0o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo080000000D0o?cl08O>
k0000000000008O>k0020000000:08O>k0000000000008O>k0000000Qlk/00000027c^`0000008O>
k0<0000000/0Qlk/00000027c^`0000008O>k0000000Qlk/00000027c^`0000008O>k00:00000080
Qlk/0P0000002027c^`0000008O>k0000000Qlk/00000027c^`00000o`3lo?`Y0?clo0400000000S
0?clo0030000003lo?`0o?cl0>H0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00T0o?cl0P3oOCl?
0?clo0<0ogdo;03lo?`50?mm?`d0o?cl00<0ogdo0?clo03lo?`00`3lo?`>08O>k0P0ogdo0P3lo?`0
0`3oOCl0Qlk/08O>k00<08O>k0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0103lo?`0
0`3oOCl0o?cl0?clo0030?clo0h0Qlk/00<0o?cl0?mm?`3lo?`00`3lo?`30?mm?`80o?cl3P27c^`2
0?clo080ogdo103lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0o?cl5027
c^`0103oOCl0o?cl0?clo03lo?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl01P3oOCl00`3lo?`0ogdo
0?mm?`0>08O>k0L0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`30?mm?`030?clo03oOCl0Qlk/00d0Qlk/
0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0
ogdo0?mm?`030?mm?`h0Qlk/00<0o?cl0?mm?`3oOCl01@3oOCl>08O>k100ogdo3P27c^`60?mm?`h0
Qlk/A03oOCl00`3lo?`0ogdo0?clo0050?mm?ad0Qlk/203oOCl>08O>k180ogdo3P27c^`50?mm?`h0
Qlk/1@3oOClH08O>k0P0ogdo00<0o?cl0?mm?`3oOCl0103oOCl>08O>k0T0ogdo3P27c^`B0?mm?aH0
Qlk/00<0o?cl0?mm?`3oOCl00`3oOCl20?clo0@0ogdo00<0o?cl0?mm?`27c^`03@27c^`30?mm?`03
0?clo03oOCl0ogdo00D0ogdo:P27c^`0103lo?`0ogdo0?mm?`3lo?`60?mm?`h0Qlk/0P3lo?`60?mm
?`h0Qlk/00<0ogdo08O>k027c^`03027c^`80?clo080ogdo0`3lo?`20?mm?`80o?cl0P3oOCl60?cl
o340Qlk/o`3lo?`[0?clo0400000000S0?clo0030000003lo?`0o?cl0><0o?cl0`3oOCl40?clo003
0?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0303lo?`30?mm?b/0o?cl1@3oOClB0?clo003
0?mm?`3lo?`0o?cl00<0o?cl3027c^`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0
o?cl08O>k00;08O>k0X0o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?`@0o?cl3027c^`20?mm?`L0
o?cl0P3oOCl20?clo0`0Qlk/103oOCl40?clo080ogdo0`3lo?`40?mm?`@0o?cl4P27c^`20?mm?`80
o?cl00<0ogdo0?clo03lo?`00P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo
00<0ogdo0P3lo?`<08O>k0P0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl20?clo080ogdo3027c^`0
1P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0P0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo
0?mm?`030?mm?`80o?cl3027c^`20?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl08O>k027c^`0
2P27c^`60?mm?`030?clo03oOCl0ogdo00T0ogdo3027c^`00`3oOCl0o?cl0?mm?`050?mm?``0Qlk/
3`3oOCl00`3lo?`0ogdo0?mm?`0b0?mm?`030?clo03oOCl0ogdo00L0ogdo6`27c^`:0?mm?``0Qlk/
503oOCl<08O>k0L0ogdo3027c^`70?mm?aH0Qlk/4@3oOCl<08O>k0/0ogdo3027c^`30?mm?`030?cl
o03oOCl0ogdo00h0ogdo5027c^`00`3lo?`0ogdo0?mm?`0:0?mm?`030?clo03oOCl0ogdo00`0Qlk/
3@3oOCl<08O>k0030?mm?`27c^`0Qlk/00`0Qlk/00<0ogdo08O>k027c^`02P27c^`20?mm?`030?cl
o03oOCl0o?cl00L0ogdo3027c^`0103oOCl0o?cl0?clo03lo?`60?mm?``0Qlk/0`3oOCl<08O>k080
ogdo203lo?`20?mm?`80o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00@0o?cl6`27c^`20?clo180
Qlk/o`3lo?`/0?clo0400000000S0?clo0030000003lo?`0o?cl0>00o?cl0`3oOCl60?clo0030?mm
?`3lo?`0o?cl00P0o?cl0P3oOCl<0?clo0<0ogdo:@3lo?`60?mm?aL0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0Qlk/08O>k00808O>k080ogdo1P3lo?`20?mm?`<0o?cl00<0ogdo0?clo027c^`0
2@27c^`00`3lo?`0ogdo0?clo0070?clo0030?mm?`3lo?`0o?cl00P0o?cl0P3oOCl30?clo0X0Qlk/
0P3lo?`00`3oOCl0o?cl0?clo0060?clo0@0ogdo2P27c^`70?mm?`80o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`020?clo080ogdo103lo?`00`3oOCl0Qlk/08O>k00>08O>k0030?clo03oOCl0ogdo0080
o?cl00<0ogdo0?clo03lo?`00P3lo?`40?mm?`80o?cl00<0ogdo0?clo03oOCl01P3oOCl:08O>k0H0
ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo2P27c^`0
0`3lo?`0ogdo0?mm?`020?mm?`80o?cl203oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00D0ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl30?clo0030?mm?`27c^`0Qlk/00P0Qlk/00@0ogdo0?clo03lo?`0o?cl
1P3oOCl20?clo0X0Qlk/503oOCl:08O>k0X0ogdo2P27c^a@0?mm?aT0Qlk/303oOCl:08O>k1H0ogdo
2P27c^`90?mm?`X0Qlk/2@3oOClD08O>k1<0ogdo2P27c^`=0?mm?`X0Qlk/5P3oOClB08O>k0050?mm
?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`080?mm?`X0Qlk/3`3oOCl:08O>k0<0
ogdo3027c^`30?mm?`X0Qlk/0`3oOCl00`3lo?`0ogdo0?mm?`080?mm?`X0Qlk/0P3oOCl30?clo0D0
ogdo00<0o?cl0?mm?`27c^`02@27c^`40?mm?`030?clo027c^`0Qlk/00P0Qlk/1@3oOCl60?clo0@0
ogdo00<0o?cl0?mm?`3lo?`0103lo?`00`3oOCl0o?cl0?clo0040?clo1T0Qlk/103oOCl@08O>k?l0
o?cl;@3lo?`1000000008`3lo?`00`000000o?cl0?clo03N0?clo080ogdo203lo?`00`3oOCl0o?cl
0?clo0070?clo080ogdo303lo?`20?mm?bP0o?cl1@3oOClJ0?clo0L0ogdo103lo?`408O>k0D0ogdo
203lo?`0103oOCl0o?cl0?clo03oOCl40?clo0@0Qlk/00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0
o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCl20?clo0030?mm?`3lo?`0Qlk/00<0
Qlk/0P3oOCl20?clo080ogdo2@3lo?`30?mm?`<0o?cl1027c^`=0?mm?`80o?cl00<0ogdo0?clo03l
o?`0103oOCl20?clo0D0ogdo1027c^`20?clo0@0Qlk/00@0ogdo0?clo03oOCl0o?cl0P3oOCl00`3l
o?`0ogdo0?clo0050?clo0<0ogdo0P3lo?`30?mm?`030?clo03oOCl0o?cl0080o?cl103oOCl408O>
k0<0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl0`3oOCl0103l
o?`0ogdo0?mm?`3oOCl408O>k0030?mm?`3lo?`0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl2
0?clo0L0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`<0o?cl103oOCl408O>k0D0ogdo00<0
o?cl0?mm?`3oOCl01@3oOCl20?clo0<0ogdo1027c^`00`3lo?`0ogdo0?mm?`060?mm?`030?clo03o
OCl0o?cl00h0ogdo1027c^`20?mm?`030?clo03oOCl0ogdo00/0ogdo1027c^`E0?mm?`030?clo03o
OCl0ogdo0300ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`040?mm?`@0Qlk/1P3o
OCl408O>k0030?mm?`27c^`0Qlk/0080Qlk/4P3oOCl408O>k1`0ogdo1027c^`?0?mm?`@0Qlk/3`3o
OCl408O>k0D0ogdo1@27c^`70?mm?`030?clo03oOCl0ogdo00P0ogdo00<0o?cl0?mm?`3oOCl0103o
OCl408O>k180ogdo00<0o?cl08O>k027c^`00P27c^`70?mm?`030?clo03oOCl0ogdo00<0ogdo00<0
o?cl0?mm?`3lo?`0303oOCl408O>k0@0ogdo1027c^`50?mm?`030?clo03oOCl0o?cl0080ogdo0P3l
o?`<0?mm?`@0Qlk/2@3oOCl00`3lo?`0ogdo0?mm?`090?mm?`@0Qlk/2@3oOCl608O>k0T0ogdo1027
c^`20?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`0103oOCl01@3lo?`0ogdo0?mm
?`3oOCl0o?cl00@0Qlk/0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0D0ogdo00<0o?cl0?mm?`3o
OCl00P3oOCl408O>k0P0ogdo0`3lo?`408O>k0030?mm?`3lo?`0o?cl0080ogdo00@0o?cl0?mm?`3l
o?`0ogdo103lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo1P3lo?`20?mm?`@0o?cl00<0ogdo
0?clo03lo?`01027c^`60?mm?`@0Qlk/00<0o?cl08O>k027c^`00P27c^`30?mm?`<0o?cl103oOCl4
08O>k080o?cl1027c^co0?clo300o?cl0@00000002<0o?cl00<000000?clo03lo?`0f`3lo?`30?mm
?`T0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0090?clo0<0ogdo9P3lo?`50?mm
?aL0o?cl1`3oOCl40?clo0030?mm?`3lo?`0o?cl00L0o?cl203oOCl70?clo0040?mm?`3lo?`0o?cl
0?mm?`D0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0
o?cl00d0o?cl00@0ogdo0?clo03oOCl0o?cl203oOCl00`3lo?`0ogdo0?clo0060?clo080ogdo00@0
o?cl0?mm?`3oOCl0ogdo103lo?`20?mm?`80o?cl1P3oOCl30?clo00:0?mm?`3lo?`0o?cl0?clo03o
OCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`020?clo080ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl0P3oOCl60?clo080
ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0o?cl00T0
ogdo00<0o?cl0?mm?`3oOCl0103oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`01P3oOCl0
0`3lo?`0ogdo0?mm?`050?mm?`80o?cl103oOCl00`3lo?`0ogdo0?clo0070?mm?`040?clo03oOCl0
ogdo0?clo0D0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`<0o?cl303oOCl00`3lo?`0ogdo
0?mm?`060?mm?`80o?clK`3oOCl00`3lo?`0ogdo0?mm?`0B0?mm?`030?clo03oOCl0ogdo09@0ogdo
00<0o?cl0?mm?`3oOCl06@3oOCl00`3lo?`0ogdo0?mm?`0B0?mm?`030?clo03oOCl0ogdo0140ogdo
0P3lo?`70?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo00F0?mm?`80o?cl:`3oOCl00`3l
o?`0ogdo0?mm?`0<0?mm?`@0o?cl0P3oOCl60?clo0<0ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3l
o?`80?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3lo?`02P3oOCl0103lo?`0ogdo0?mm
?`3oOCl20?clo080ogdo0P3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo1`3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo00<0o?cl2@3oOCl50?clo0@0ogdo1P3lo?`30?mm?`030?clo03oOCl0
o?cl0?l0o?cl>03lo?`1000000008`3lo?`00`000000o?cl0?clo03H0?clo0<0ogdo2P3lo?`20?mm
?`P0o?cl0P3oOCl90?clo0<0ogdo9@3lo?`50?mm?a@0o?cl1`3oOCl<0?clo0030?mm?`3lo?`0o?cl
00H0o?cl2@3oOCl70?clo0<0ogdo0`3lo?`20?mm?`T0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0A
0?clo080ogdo00<0o?cl0?mm?`3oOCl01P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo
0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`D0o?cl0`3oOCl01@3lo?`0ogdo0?cl
o03lo?`0ogdo00<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0<0ogdo0P3lo?`50?mm?`80
o?cl0P3oOCl01`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`20?mm?`D0o?cl0`3oOCl2
0?clo0<0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo0D0ogdo00<0o?cl0?mm?`3oOCl00`3o
OCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00D0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo00<0?mm?`03
0?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`01`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`04
0?clo03oOCl0ogdo0?clo0@0ogdo0`3lo?`<0?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm
?`3oOCl0Q@3oOCl00`3lo?`0ogdo0?mm?`0Q0?mm?`030?clo03oOCl0ogdo06`0ogdo00<0o?cl0?mm
?`3oOCl04@3oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo00`0ogdo00<0o?cl0?mm
?`3oOCl00`3oOCl30?clo1T0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`040?mm
?`80o?cl203oOCl00`3lo?`0ogdo0?mm?`070?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm?`020?mm
?`030?clo03oOCl0o?cl01L0ogdo00<0o?cl0?mm?`3oOCl0403oOCl00`3lo?`0ogdo0?mm?`030?cl
o0<0ogdo1@3lo?`30?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3l
o?`0ogdo0?mm?`030?mm?`040?clo03oOCl0ogdo0?mm?`D0o?cl203oOCl0103lo?`0ogdo0?mm?`3o
OCl20?clo0<0ogdo103lo?`0103oOCl0o?cl0?mm?`3oOCl70?clo0030?mm?`3lo?`0ogdo00<0o?cl
3`3oOCl:0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0o`3lo?`f0?clo0400000
000S0?clo0030000003lo?`0o?cl0=D0o?cl0`3oOCl<0?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3o
OCl80?clo0<0ogdo8`3lo?`60?mm?a40o?cl1`3oOClD0?clo080ogdo1P3lo?`50?mm?`030?clo03o
OCl0ogdo0080ogdo203lo?`40?mm?``0o?cl00@0ogdo0?clo03lo?`0ogdo4@3lo?`00`3oOCl0o?cl
0?mm?`050?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0020?cl
o0030?mm?`3lo?`0ogdo00@0ogdo1@3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`01@3o
OCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0
ogdo0080o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00@0o?cl00D0
ogdo0?clo03oOCl0ogdo0?clo0030?mm?`090?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0
o?cl0080ogdo00<0o?cl0?mm?`3oOCl01`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00H0ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl20?clo0T0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00:0?mm?`030?cl
o03oOCl0ogdo00D0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`<0o?cl4P3oOCl01@3lo?`0
ogdo0?mm?`3oOCl0o?cl0180ogdo00@0o?cl0?mm?`3oOCl0o?clVP3oOCl00`3lo?`0ogdo0?mm?`1V
0?mm?`030?clo03oOCl0o?cl00h0ogdo00<0o?cl0?mm?`3oOCl02`3oOCl00`3lo?`0ogdo0?mm?`0<
0?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl0303oOCl0103lo?`0ogdo0?mm?`3l
o?`90?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`90?mm?`030?clo03oOCl0ogdo00d0ogdo00@0
o?cl0?mm?`3oOCl0o?cl203oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo01P0ogdo
00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl00@0ogdo0?clo03oOCl0
ogdo103lo?`01`3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0103oOCl20?clo080ogdo00D0o?cl
0?mm?`3oOCl0ogdo0?clo0020?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl50?clo0030?mm
?`3lo?`0ogdo00L0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl40?clo080ogdo00<0o?cl0?mm?`3o
OCl01P3lo?`20?mm?`<0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0070?mm?a<0o?cl00<0ogdo0?cl
o03lo?`0o`3lo?`e0?clo0400000000S0?clo0030000003lo?`0o?cl0=80o?cl0`3oOCl>0?clo003
0?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`01@3lo?`30?mm?b80o?cl1@3oOCl?0?clo0L0
ogdo7@3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo00<0o?cl0?mm?`3oOCl03@3lo?`00`3oOCl0
o?cl0?clo00=0?clo080ogdo4@3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`030?clo03oOCl0ogdo
0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3l
o?`0ogdo0?mm?`020?mm?`<0o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?`040?clo03o
OCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`80o?cl1@3oOCl0103lo?`0ogdo
0?mm?`3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0
0`3oOCl0o?cl0?clo0030?mm?`030?clo03oOCl0ogdo0080o?cl0`3oOCl01@3lo?`0ogdo0?clo03o
OCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo0?clo0020?mm?`080?clo03o
OCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`>0?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm
?`3oOCl01`3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`<0o?cl4P3oOCl01@3lo?`0ogdo0?mm?`3o
OCl0o?cl00L0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`0d0?mm?`030?clo03o
OCl0ogdo03H0ogdo00<0o?cl0?mm?`3oOCl0CP3oOCl00`3lo?`0ogdo0?mm?`1`0?mm?`<0o?cl5P3o
OCl00`3lo?`0ogdo0?mm?`0<0?mm?`80o?cl103oOCl20?clo0X0ogdo0P3lo?`20?mm?`030?clo03o
OCl0ogdo00@0ogdo0P3lo?`60?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo01L0ogdo00L0
o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl00l0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3o
OCl0o?cl0?mm?`050?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01@3oOCl20?clo0030?mm?`3lo?`0
ogdo0080o?cl1@3oOCl40?clo0040?mm?`3lo?`0ogdo0?clo0L0ogdo0P3lo?`20?mm?`80o?cl0P3o
OCl30?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo00<0o?cl0?mm?`3lo?`00`3l
o?`50?mm?`030?clo03oOCl0ogdo01@0o?cl00<0ogdo0?clo03lo?`0o`3lo?`d0?clo0400000000S
0?clo0030000003lo?`0o?cl0=00o?cl0P3oOCl@0?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl5
0?clo0<0ogdo8@3lo?`50?mm?``0o?cl1`3oOClU0?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo
0?clo03oOCl0o?cl0P3oOCl;0?clo080ogdo00<0o?cl0?mm?`3oOCl03P3lo?`00`3oOCl0o?cl0?cl
o00?0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`30?mm?`D0o?cl0P3oOCl60?clo080ogdo
0P3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03lo?`3
0?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`030?clo03o
OCl0o?cl00<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`80o?cl
00<0ogdo0?clo03lo?`00P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3oOCl01@3lo?`0ogdo
0?mm?`3oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`090?mm?`03
0?clo03oOCl0ogdo0080ogdo00L0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl00<0ogdo00D0o?cl
0?mm?`3oOCl0ogdo0?clo0080?mm?`030?clo03oOCl0ogdo00@0ogdo00D0o?cl0?mm?`3oOCl0ogdo
0?clo0080?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00?0?mm
?`050?clo03oOCl0ogdo0?mm?`3lo?`04P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0
ogdo0=D0ogdo00<0o?cl0?mm?`3oOCl02`3oOCl00`3lo?`0ogdo0?mm?`0M0?mm?`030?clo03oOCl0
ogdo01`0ogdo00@0o?cl0?mm?`3oOCl0o?cl1`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03o
OCl0ogdo00d0ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`80?mm?`030?clo03oOCl0ogdo00D0
ogdo00<0o?cl0?mm?`3lo?`02`3oOCl0103lo?`0ogdo0?mm?`3lo?`60?mm?`030?clo03oOCl0ogdo
00H0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo
0140ogdo00@0o?cl0?mm?`3oOCl0o?cl203oOCl0103lo?`0ogdo0?mm?`3lo?`60?mm?`030?clo03o
OCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00`3o
OCl20?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl0103oOCl20?clo0030?mm?`3l
o?`0ogdo0080o?cl303oOCl20?clo0030?mm?`3lo?`0o?cl00<0ogdo0P3lo?`20?mm?`@0o?cl00<0
ogdo0?clo03oOCl00P3lo?`40?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0P3oOClC0?clo0030?mm
?`3lo?`0o?cl0?l0o?cl=03lo?`1000000001@3lo?`6000000030?clo0000000000001D0o?cl00<0
00000?clo03lo?`0c@3lo?`30?mm?a40o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`@0o?cl0`3o
OClP0?clo0D0ogdo2P3lo?`60?mm?bd0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`80o?cl00<0
ogdo0?clo03lo?`01P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl0303lo?`00`3oOCl0o?cl0?mm
?`0@0?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl40?clo080ogdo1@3lo?`20?mm?`D0o?cl00H0
ogdo0?clo03lo?`0o?cl0?mm?`3lo?`30?mm?`@0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?clo003
0?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo
00<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl20?cl
o080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo00<0
o?cl0?mm?`3lo?`0303oOCl00`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo00@0ogdo00D0
o?cl0?mm?`3lo?`0ogdo0?clo00?0?mm?`030?clo03oOCl0ogdo0080o?cl4`3oOCl00`3lo?`0ogdo
0?mm?`0A0?mm?`040?clo03oOCl0ogdo0?clo2l0ogdo00<0o?cl0?mm?`3oOCl0<`3oOCl00`3lo?`0
ogdo0?mm?`0A0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0203oOCl00`3lo?`0ogdo0?mm?`2Y0?mm
?`030?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`020?mm
?`030?clo03oOCl0ogdo0100ogdo00<0o?cl0?mm?`3oOCl02`3oOCl00`3lo?`0ogdo0?mm?`0A0?mm
?`040?clo03oOCl0o?cl0?clo0<0ogdo0P3lo?`;0?mm?`80o?cl00<0ogdo0?clo03oOCl0103oOCl0
0`3lo?`0ogdo0?mm?`030?mm?`80o?cl2P3oOCl01`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0
1@3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo0080o?cl1@3oOCl20?clo0L0ogdo
00<0o?cl0?mm?`3oOCl00P3lo?`30?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`30?mm?`<0o?cl
0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`070?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm
?`030?clo03oOCl0o?cl00L0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`<0o?cl00@0ogdo
0?clo03lo?`0ogdo0P3lo?`40?mm?`040?clo03oOCl0o?cl0?clo080ogdo00@0o?cl0?mm?`3lo?`0
o?cl0P3oOClC0?clo0030?mm?`3lo?`0o?cl0?l0o?cl<`3lo?`1000000001P3lo?`3000000050?cl
o000000000000?clo00000005@3lo?`:00000<<0001o0`3oOClC0000O`030?mm?`0007l0001o00<0
001o0P3oOCl40000O`80ogdo7`0007l40?mm?`P0001o1`3oOCld0000O`070?mm?`0007l0001o0000
O`3oOCl0001o0?mm?`020000O`030?mm?`0007l0001o00D0001o00<0ogdo0000O`0007l0100007l0
0`3oOCl0001o0?mm?`0:0000O`050?mm?`0007l0001o0000O`3oOCl03P0007l00`3oOCl0001o0000
O`050000O`030?mm?`0007l0ogdo0080ogdo00H0001o0?mm?`0007l0001o0?mm?`0007l30?mm?`03
0000O`3oOCl0001o00D0001o00D0ogdo0000O`0007l0001o0?mm?`020000O`80ogdo0P0007l30?mm
?`040000O`3oOCl0001o0000O`80ogdo1@0007l00`3oOCl0001o0?mm?`020?mm?`050000O`3oOCl0
ogdo0?mm?`0007l00`3oOCl0100007l0ogdo0?mm?`0007l20?mm?`80001o00<0ogdo0000O`0007l0
0`0007l60?mm?`040000O`3oOCl0ogdo0?mm?`80001o0`3oOCl30000O`D0ogdo00<0001o0?mm?`3o
OCl02`3oOCl00`0007l0ogdo0?mm?`050?mm?`80001o00<0ogdo0000O`3oOCl00P3oOCl0100007l0
ogdo0?mm?`0007l30?mm?`030000O`3oOCl0ogdo00L0ogdo00H0001o0?mm?`3oOCl0001o0?mm?`00
07l90?mm?`030000O`3oOCl0ogdo0080ogdo00<0001o0?mm?`3oOCl04@3oOCl20000O`80ogdo00D0
001o0?mm?`3oOCl0ogdo0000O`0b0?mm?`030000O`3oOCl0ogdo00T0ogdo00<0001o0?mm?`3oOCl0
@@3oOCl00`0007l0ogdo0?mm?`270?mm?`030000O`3oOCl0ogdo00H0ogdo00<0001o0?mm?`3oOCl0
6P3oOCl00`0007l0ogdo0?mm?`0A0?mm?`030000O`3oOCl0ogdo0080ogdo00<0001o0?mm?`3oOCl0
2`3oOCl01`0007l0ogdo0?mm?`3oOCl0001o0?mm?`0007l0403oOCl00`0007l0ogdo0?mm?`070?mm
?`050000O`3oOCl0ogdo0000O`3oOCl00P0007l;0?mm?`030000O`3oOCl0001o00X0ogdo00<0001o
0?mm?`3oOCl0303oOCl00`0007l0ogdo0?mm?`0:0?mm?`050000O`3oOCl0ogdo0?mm?`0007l0103o
OCl0100007l0ogdo0?mm?`3oOCl20000O`/0ogdo00<0001o0?mm?`3oOCl01P3oOCl0100007l0ogdo
0?mm?`0007l30?mm?`050000O`3oOCl0ogdo0000O`3oOCl00P0007l00`3oOCl0001o0?mm?`030000
O`@0ogdo00@0001o0?mm?`0007l0ogdo0P0007l80?mm?`80001o1`3oOCl00`0007l0ogdo0000O`02
0000O`D0ogdo0`0007l20?mm?`<0001o00D0ogdo0000O`3oOCl0001o0?mm?`020000O`80ogdo4`00
07l00`3oOCl0001o0000O`3o0000Oc80001o0@0000000080o?cl00L000000?clo03lo?`000000?cl
o0000000o?cl00D000005@3lo?`00`000000o?cl0?clo0370?clo0<0ogdo5@3lo?`00`3oOCl0o?cl
0?clo0030?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo703lo?`50?mm?`D0o?cl1`3oOCll0?clo006
0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo1`3lo?`0
0`3oOCl0o?cl0?clo0020?mm?`P0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00;
0?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl20?clo080ogdo103l
o?`00`3oOCl0o?cl0?clo0050?clo0080?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`20?mm
?`040?clo03oOCl0o?cl0?mm?`@0o?cl0P3oOCl30?clo0070?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo
0?clo0030?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`0103oOCl30?clo0030?mm?`3lo?`0o?cl0080
o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0P3oOCl3
0?clo0030?mm?`3lo?`0ogdo00d0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo00<0?mm?`030?clo03o
OCl0ogdo0080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00H0ogdo
0P3lo?`70?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?clo0030?mm?`03
0?clo03oOCl0ogdo00/0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo04h0ogdo00<0o?cl0?mm?`3o
OCl0<`3oOCl0103lo?`0ogdo0?clo03lo?`90?mm?`030?clo03oOCl0ogdo00`0ogdo00<0o?cl0?mm
?`3oOCl0K03oOCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl303oOCl00`3lo?`0ogdo0?mm?`0=0?mm
?`80o?cl5P3oOCl00`3lo?`0ogdo0?mm?`0=0?mm?`030?clo03oOCl0ogdo02<0ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm
?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`070?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?clo0040?mm
?`80o?cl103oOCl0103lo?`0ogdo0?mm?`3lo?`50?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00`3o
OCl00`3lo?`0ogdo0?mm?`040?clo100ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01`3lo?`0ogdo0?cl
o03lo?`0ogdo0?clo03oOCl01P3lo?`50?mm?`<0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm
?`<0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`050?mm?`@0o?cl0P3oOCl30?clo0060?mm?`3lo?`0o?cl
0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl0?l0o?cl<@3l
o?`1000000000`3lo?`010000000o?cl0000003lo?`2000000050?clo0000000o?cl0?clo0000000
5@3lo?`00`000000o?cl0?clo0340?clo0<0ogdo5`3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo
00@0o?cl0?mm?`3oOCl0ogdo6`3lo?`50?mm?`80o?cl1`3oOCm40?clo0050?mm?`3lo?`0ogdo0?cl
o03oOCl0103lo?`0103oOCl0o?cl0?clo03oOCl:0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01P3l
o?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0103l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm
?`3lo?`0o?cl00L0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?mm?`@0
o?cl00<0ogdo0?clo03lo?`00P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl0`3oOCl0103l
o?`0ogdo0?clo03lo?`30?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?mm?`020?clo0D0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl40?clo0030?mm?`3lo?`0
ogdo0080ogdo0P3lo?`;0?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0P3lo?`20?mm?`030?cl
o03oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?cl
o03oOCl0ogdo00/0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?cl
o03oOCl0ogdo00/0ogdo0P3lo?`I0?mm?`030?clo03oOCl0ogdo06l0ogdo0P3lo?`H0?mm?`030?cl
o03oOCl0ogdo0780ogdo00<0o?cl0?mm?`3oOCl05@3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?cl
o03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl
:`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl0
1P3oOCl20?clo100ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo0050?mm?`3lo?`0ogdo0?mm
?`3lo?`00P3oOCl20?clo0P0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`30?mm?`80o?cl0P3oOCl2
0?clo080ogdo0P3lo?`30?mm?`80o?cl103oOCl0103lo?`0ogdo0?mm?`3lo?`80?mm?`070?clo03o
OCl0o?cl0?clo03oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0ogdo0080ogdo1@3lo?`50?mm?`80
o?cl0P3oOCl20?clo0P0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo0030?mm?`3lo?`0ogdo0080
ogdo103lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?a<0o?cl00<0ogdo0?clo03lo?`0o`3lo?`a
0?clo0400000000S0?clo0030000003lo?`0o?cl0<80o?cl0P3oOClI0?clo0040?mm?`3lo?`0o?cl
0?clo0D0ogdo6P3lo?`;0?mm?d`0o?cl0`3oOCl50?clo0<0ogdo2`3lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo008
0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3oOCl0103lo?`0ogdo0?mm?`3l
o?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`0203lo?`0103oOCl0o?cl0?clo03lo?`70?mm?`@0o?cl
00<0ogdo0?clo03lo?`00P3lo?`20?mm?`040?clo03oOCl0o?cl0?clo0@0ogdo00D0o?cl0?mm?`3l
o?`0ogdo0?clo0050?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`<0o?cl0P3oOCl01P3l
o?`0ogdo0?mm?`3lo?`0ogdo0?clo080ogdo103lo?`20?mm?`040?clo03oOCl0ogdo0?clo080ogdo
00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?clo0050?mm?`80o?cl103oOCl01@3lo?`0ogdo
0?clo03oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3lo?`0203oOCl0103lo?`0ogdo0?clo03lo?`;0?mm
?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`050?mm
?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`I0?mm?`030?clo03oOCl0ogdo00d0ogdo00<0o?cl0?mm
?`3oOCl0;@3oOCl00`3lo?`0ogdo0?mm?`1:0?mm?`030?clo03oOCl0ogdo01h0ogdo00<0o?cl0?mm
?`3oOCl0KP3oOCl30?clo180ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`0=0?mm
?`80o?cl1P3oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`03P3oOCl0103lo?`0ogdo0?mm
?`3lo?`20?mm?`<0o?cl0P3oOCl20?clo0/0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00`0ogdo
0`3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0
ogdo0?mm?`020?clo0/0ogdo0`3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0@0ogdo00@0o?cl
0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0
1@3oOCl0103lo?`0ogdo0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl00@0ogdo103lo?`30?mm?`03
0?clo03oOCl0o?cl0080o?cl1P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl0`3oOCl40?clo003
0?mm?`3lo?`0o?cl00<0o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOClC0?clo0030?mm?`3lo?`0
o?cl0?l0o?cl<03lo?`1000000008`3lo?`00`000000o?cl0?clo02o0?clo0<0ogdo6P3lo?`0103o
OCl0o?cl0?clo03lo?`30?mm?aT0o?cl203oOCmC0?clo0030?mm?`3lo?`0ogdo00@0o?cl0`3oOCl=
0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo
0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl5
0?clo080ogdo00<0o?cl0?mm?`3lo?`02`3lo?`00`3oOCl0o?cl0?clo0030?mm?`040?clo03oOCl0
ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`40?mm?`<0o?cl1@3oOCl20?clo0T0ogdo103l
o?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl30?clo0070?mm
?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0090?mm?`80o?cl00<0ogdo0?clo03oOCl0103oOCl00`3l
o?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00P0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl20?cl
o0030?mm?`3lo?`0ogdo00T0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`0@0?mm
?`030?clo03oOCl0ogdo01D0ogdo00<0o?cl0?mm?`3oOCl0603oOCl00`3lo?`0ogdo0?mm?`0W0?mm
?`050?clo03oOCl0ogdo0?mm?`3lo?`0AP3oOCl00`3lo?`0ogdo0?mm?`2:0?mm?`030?clo03oOCl0
ogdo00L0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0
ogdo00<0ogdo0`3lo?`H0?mm?`030?clo03oOCl0ogdo00h0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?cl
o0020?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01@3oOCl00`3lo?`0ogdo0?mm?`060?mm?`80o?cl
2@3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0040?mm?`80
o?cl103oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl01`3oOCl20?clo0030?mm?`3lo?`0o?cl0080
ogdo0`3lo?`30?mm?`80o?cl103oOCl0103lo?`0ogdo0?mm?`3lo?`90?mm?`030?clo03oOCl0ogdo
00@0ogdo1@3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo0@0ogdo00<0o?cl0?mm?`3lo?`00P3o
OCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00D0ogdo
103lo?`20?mm?`D0o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOClC0?clo0030?mm?`3lo?`0o?cl
0?l0o?cl;`3lo?`1000000008`3lo?`00`000000o?cl0?clo01f0?clo0@0Qlk/103lo?`408O>k1X0
o?cl1`27c^`:0?clo0L0Qlk/203lo?`30?mm?`H0o?cl1027c^`60?clo0X0Qlk/0P3lo?`00`3oOCl0
o?cl0?mm?`020?mm?`<0o?cl1027c^`?0?clo0L0ogdoE`3lo?`408O>k0030?clo03oOCl0ogdo0080
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo0@0Qlk/0P3lo?`00`3oOCl0o?cl0?clo0040?cl
o080ogdo0P3lo?`408O>k0D0o?cl00<0ogdo0?clo03lo?`01@3lo?`408O>k0<0o?cl0`3oOCl01@3l
o?`0ogdo0?mm?`3lo?`0ogdo00H0o?cl0`3oOCl30?clo0@0Qlk/103lo?`408O>k0060?mm?`3lo?`0
ogdo0?mm?`3lo?`0ogdo0`3lo?`20?mm?`@0o?cl00<0ogdo08O>k027c^`00P27c^`01@3lo?`0ogdo
0?mm?`3oOCl0o?cl0080ogdo0P3lo?`30?mm?`040?clo03oOCl0o?cl0?clo0@0Qlk/00<0o?cl0?mm
?`3lo?`01@3lo?`40?mm?`030?clo03oOCl0ogdo0080ogdo103lo?`20?mm?`030?clo03oOCl0Qlk/
00L0Qlk/103oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl01027c^`01`3oOCl0o?cl0?mm?`3lo?`0
ogdo0?clo03oOCl01027c^`00`3oOCl0o?cl0?mm?`030?mm?`@0Qlk/1P3oOCl00`3lo?`0ogdo0?mm
?`070?mm?`@0Qlk/103oOCl20?clo0H0ogdo00<0o?cl0?mm?`3oOCl05@3oOCl508O>k0T0ogdo00<0
o?cl0?mm?`3oOCl01@3oOCl0103lo?`0ogdo0?mm?`3oOCl408O>k0@0ogdo00<0o?cl0?mm?`3oOCl0
1`3oOCl508O>k1T0ogdo1027c^`60?mm?`@0Qlk/203oOCl408O>k0P0ogdo1027c^`?0?mm?`D0Qlk/
303oOCl408O>k1@0ogdo00<0o?cl0?mm?`3oOCl0103oOCl408O>k0X0ogdo1027c^`F0?mm?`@0Qlk/
8`3oOCl408O>k0030?mm?`27c^`0Qlk/0080Qlk/3@3oOCl20?clo0@0ogdo1027c^`;0?mm?`030?cl
o03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl408O>k080ogdo00D0o?cl0?mm?`3oOCl0
ogdo0?clo0090?mm?`@0Qlk/203oOCl20?clo0<0ogdo2027c^`30?mm?`030?clo03oOCl0ogdo00L0
ogdo00<0o?cl0?mm?`3lo?`00P3oOCl408O>k0040?clo03oOCl0ogdo0?clo0L0ogdo00<0o?cl08O>
k027c^`00P27c^`70?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?mm
?`030?clo03oOCl0ogdo0080o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`030?clo027c^`0
Qlk/0080Qlk/00L0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl00<0ogdo1027c^`00`3lo?`0ogdo
0?clo0050?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0408O>k0040?mm?`3lo?`0o?cl0?mm?`@0
Qlk/00<0ogdo08O>k027c^`00P27c^`00`3lo?`0ogdo0?mm?`040?mm?`<0o?cl00<0ogdo0?clo03l
o?`01@3oOCl00`3lo?`0Qlk/08O>k00208O>k080ogdo00<0o?cl08O>k027c^`00P27c^`20?mm?`@0
Qlk/0P3oOCl20?clo0030?mm?`3lo?`0ogdo00@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0@0
Qlk/0P3oOCl408O>k0`0o?cl1027c^co0?clo300o?cl0@00000002<0o?cl00<000000?clo03lo?`0
L`3lo?`B08O>k1@0o?cl3@27c^`40?clo0d0Qlk/0P3lo?`30?mm?`H0o?cl6P27c^`20?mm?`80o?cl
2P27c^`50?clo0T0ogdoF@3lo?`:08O>k080ogdo103lo?`0103oOCl0o?cl0?clo03lo?`:08O>k003
0?mm?`3lo?`0o?cl00@0o?cl2P27c^`30?clo0040?mm?`3lo?`0o?cl0?clo0X0Qlk/00@0ogdo0?cl
o03oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo00<0o?cl08O>k027c^`04027c^`3
0?mm?`<0o?cl0`3oOCl00`3lo?`0Qlk/08O>k00808O>k0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl0
0`3lo?`0ogdo0?mm?`0:08O>k0D0o?cl103oOCl00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl00<0ogdo
0?clo027c^`03@27c^`60?mm?`X0Qlk/00<0ogdo08O>k027c^`04P27c^`20?clo080ogdo00<0o?cl
0?mm?`3oOCl00`3oOCl:08O>k0030?mm?`3lo?`0o?cl01@0ogdo00<0o?cl0?mm?`3oOCl0103oOCl;
08O>k0l0ogdo2P27c^`80?mm?`/0Qlk/0P3oOCl00`3lo?`0ogdo0?mm?`0>0?mm?a@0Qlk/0P3oOCl:
08O>k080ogdo2P27c^`90?mm?`/0Qlk/1P3oOCl:08O>k1D0ogdo2P27c^`40?mm?`X0Qlk/403oOCl:
08O>k1d0ogdo3`27c^`=0?mm?`X0Qlk/2@3oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0
ogdo00D0ogdo2P27c^`40?mm?`030?clo03oOCl0o?cl00<0ogdo2P27c^`50?mm?`80o?cl3P27c^`:
0?mm?`030?clo03oOCl0Qlk/00T0Qlk/00<0o?cl0?mm?`3oOCl00`3oOCl:08O>k0T0ogdo0`3lo?`0
0`3oOCl0o?cl0?clo0060?mm?`050?clo03oOCl0ogdo0?clo03oOCl00`3lo?`:08O>k0040?mm?`3l
o?`0ogdo0?mm?`X0Qlk/00<0o?cl0?mm?`3oOCl00P3lo?`40?mm?aL0Qlk/0`3lo?`50?mm?`@0o?cl
00<0ogdo08O>k027c^`05@27c^`00`3lo?`0ogdo0?clo0030?clo0L0ogdo4027c^`60?clo0X0Qlk/
o`3lo?`]0?clo0400000000S0?clo0030000003lo?`0o?cl0780o?cl5027c^`B0?clo0l0Qlk/0P3l
o?`?08O>k0030?mm?`3lo?`0o?cl00H0o?cl7027c^`20?clo0`0Qlk/203oOCmM0?clo0`0Qlk/00<0
ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl08O>k00;08O>k0D0o?cl3027c^`30?clo0030?mm?`3l
o?`0Qlk/00/0Qlk/00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`27
c^`0Qlk/0180Qlk/00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo00<08O>k0040?clo03o
OCl0ogdo0?clo0<0ogdo00<0o?cl08O>k027c^`02P27c^`40?clo080ogdo00D0o?cl0?mm?`3oOCl0
ogdo0?clo0020?mm?`<0o?cl00<0ogdo08O>k027c^`03P27c^`0103lo?`0ogdo0?mm?`3oOClQ08O>
k0030?clo03oOCl0ogdo00D0ogdo3027c^`>0?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl00`3lo?`0Qlk/08O>k00;08O>k0H0ogdo00<0o?cl0?mm?`3oOCl0103oOCl<08O>
k0H0ogdo3@27c^`70?mm?`030?clo03oOCl0ogdo00L0ogdo;P27c^`70?mm?`d0Qlk/103oOCl<08O>
k1<0ogdo3027c^`20?mm?``0Qlk/3P3oOCl<08O>k1/0ogdo4@27c^`;0?mm?``0Qlk/4@3oOCl00`3l
o?`0ogdo0?mm?`040?mm?``0Qlk/203oOCl<08O>k0D0ogdo4027c^`:0?mm?``0Qlk/00@0o?cl0?mm
?`3oOCl0ogdo3027c^`20?mm?`030?clo03oOCl0ogdo00@0ogdo0P3lo?`50?mm?`040?clo03oOCl0
o?cl0?clo0@0ogdo00<0o?cl0?mm?`3oOCl03027c^`20?mm?``0Qlk/0P3oOCl40?clo0030?mm?`27
c^`0Qlk/01L0Qlk/00<0ogdo0?clo03oOCl00`3lo?`50?mm?aT0Qlk/00<0ogdo0?clo03lo?`00`3l
o?`20?mm?`80o?cl00<0ogdo08O>k027c^`04027c^`40?clo0`0Qlk/o`3lo?`/0?clo0400000000S
0?clo0030000003lo?`0o?cl0740o?cl5P27c^`@0?clo280Qlk/1`3lo?`/08O>k0<0ogdoH03lo?`>
08O>k0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo08O>k027c^`03027c^`30?clo0h0Qlk/0`3lo?`>
08O>k0H0o?cl00<0ogdo0?clo03lo?`0103lo?`F08O>k0@0ogdo0P3lo?`>08O>k080ogdo00@0o?cl
0?mm?`3lo?`0ogdo3P27c^`20?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`80o?cl00<0
ogdo08O>k027c^`04027c^`00`3lo?`0ogdo08O>k00R08O>k0H0ogdo3P27c^`70?mm?`030?clo03o
OCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?clo0@0ogdo3`27c^`60?mm?`030?clo03o
OCl0ogdo0080ogdo3P27c^`40?mm?`l0Qlk/3`3oOCl`08O>k0D0ogdo3`27c^`20?mm?`h0Qlk/4@3o
OClL08O>k0`0ogdo3P27c^`I0?mm?a<0Qlk/2@3oOCl>08O>k100ogdo00H0o?cl0?mm?`3oOCl0ogdo
0?clo03oOCl>08O>k0<0ogdo00<0o?cl0?mm?`3lo?`03P27c^`00`3lo?`0ogdo0?mm?`0B08O>k0P0
ogdo3P27c^`20?mm?`h0Qlk/1@3oOCl00`3lo?`0ogdo0?clo0060?mm?`030?clo03oOCl0ogdo00<0
o?cl1@3oOClL08O>k0D0ogdo6`27c^`80?mm?`030?clo027c^`0Qlk/01T0Qlk/0P3oOCl20?clo005
0?mm?`3lo?`0o?cl0?mm?`3lo?`05027c^`20?clo0h0Qlk/o`3lo?`[0?clo0400000000S0?clo003
0000003lo?`0o?cl0700o?cl1027c^`30000000308O>k0000000000000<000000`27c^`600000080
Qlk/3P3lo?`00`27c^`00000000000040000000308O>k0000000000000<0000000<0Qlk/00000000
00002000000208O>k0L0000000<0Qlk/0000000000000P3lo?`6000000<0Qlk/0`00000208O>k004
00000027c^`0Qlk/000000<0Qlk/00@0000008O>k000000000000`27c^`30000000308O>k0000000
000000<0Qlk/2P00000208O>k5l0o?cl100000000`27c^`00000000000090000000408O>k0000000
ogdo0?clo0@000001027c^`20000000608O>k0000000000008O>k0000000Qlk/2000000208O>k003
00000027c^`0Qlk/00L0000000<0Qlk/0000000000001@0000000`27c^`000000000000300000080
Qlk/00<000000?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03lo?`7000000@0Qlk/1@0000000`27
c^`00000000000020000000308O>k0000000000000<0000000<0ogdo0000000000002000000208O>
k0L0000000<0ogdo0000000000001@00000208O>k00400000027c^`0Qlk/08O>k0<000000P27c^`0
0`3lo?`0ogdo0?mm?`040?mm?`040?clo03oOCl0o?cl0?mm?`L0000000<0Qlk/0000000000003000
00000`27c^`000000000000200000080Qlk/1P0000000`27c^`00000000000060000000308O>k000
0000000000L0000000D0Qlk/000000000000Qlk/000000020?mm?`L0000000<0Qlk/00000027c^`0
0`0000001@27c^`0000008O>k027c^`0000000/0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0
ogdo0000000400000080Qlk/00<0000008O>k00000001000000308O>k0<000000P3oOCl00`3lo?`0
ogdo0?mm?`04000000<0Qlk/1P0000000`27c^`000000000000208O>k0H000000P27c^`:00000003
08O>k0000000ogdo00X0ogdo4`0000000`27c^`000000000000300000080Qlk/00<0000008O>k000
0000100000000`27c^`0000008O>k00:00000080Qlk/00<0000008O>k027c^`01P00000308O>k0H0
000000<0Qlk/00000027c^`02P0000000`27c^`00000000000030000000308O>k0000000ogdo00/0
ogdo1`0000000`27c^`0000008O>k00600000080Qlk/00<0000008O>k027c^`01`0000001@27c^`0
000008O>k027c^`0000000P0ogdo00<000000?mm?`27c^`01`0000000`27c^`00000000000060000
01@0ogdo100000000`27c^`00000000000050000000308O>k0000000000000T00000103oOCl70000
000308O>k0000000000000T000003@3oOCl0103lo?`0ogdo0?mm?`3oOCl700000080Qlk/00@00000
08O>k027c^`0Qlk/1P0000000`3oOCl00000000000020000000308O>k0000000000001X0000000<0
Qlk/000000000000100000030?mm?`X0000000@0Qlk/00000027c^`0Qlk/3`00000508O>k0P0ogdo
0P3lo?`;0?mm?`@0000000@0Qlk/000000000000Qlk/0P0000001027c^`0000000000027c^`20000
000508O>k0000000Qlk/08O>k00000000`27c^`N0000000408O>k0000000000008O>k0L00000103o
OCl40000000308O>k0000000000000<0Qlk/0`0000001027c^`0000000000027c^`60000000308O>
k0000000Qlk/0080Qlk/100000030?mm?`030?clo000000000000080000000@0Qlk/000000000000
Qlk/0P0000000`27c^`00000000000030000000308O>k000000000000080Qlk/2`0000000`27c^`0
00000000000308O>k0<00000o`3lo?`Y0?clo0400000000S0?clo0030000003lo?`0o?cl0700o?cl
1027c^`01P000000Qlk/000000000000Qlk/00000080Qlk/00L0000008O>k027c^`0Qlk/00000027
c^`000000080Qlk/00<0000008O>k027c^`02@3oOCl50?clo00308O>k0000000000000<0Qlk/0P00
00001027c^`0000008O>k027c^`20000000308O>k0000000000000<0Qlk/00<0000008O>k027c^`0
1000000208O>k080000000D0Qlk/000000000000Qlk/000000030?clo0050000003lo?`0Qlk/08O>
k00000001027c^`80000000308O>k000000000000080000000<0Qlk/00000027c^`00`27c^`00`00
0000Qlk/08O>k0020000000:08O>k0000000000000000027c^`0000008O>k0000000Qlk/00000080
Qlk/00<0000008O>k027c^`0G@3lo?`3000000060?clo027c^`0000000000027c^`000000P27c^`0
0`000000Qlk/08O>k0020000000308O>k0000000Qlk/00@0000000<0o?cl08O>k00000000`27c^`0
1`000000Qlk/000000000000Qlk/00000027c^`01@0000001@27c^`0000008O>k0000000Qlk/00H0
00000P27c^`20000000508O>k0000000000000000027c^`00P00000208O>k080000000@0Qlk/0000
00000000Qlk/100000050?clo0070?mm?`00000000000000003lo?`0Qlk/0000000208O>k0080000
0027c^`0Qlk/08O>k0000000Qlk/00000027c^`20000000408O>k0000000Qlk/08O>k080000000@0
Qlk/00000027c^`0Qlk/0`0000000`3oOCl0Qlk/0000000208O>k00300000027c^`0Qlk/00@00000
00<0Qlk/00000027c^`00P27c^`3000000030?mm?`27c^`000000080Qlk/1000000508O>k0060000
0027c^`0Qlk/0?clo03oOCl0o?cl1P3oOCl3000000030?clo027c^`000000080Qlk/0P0000000`27
c^`0000008O>k0020000000308O>k0000000Qlk/0080Qlk/1P0000000`27c^`00000000000060000
000608O>k0000000000008O>k0000000Qlk/0`0000002@27c^`0000000000027c^`0000008O>k000
0000Qlk/0000000208O>k080000000<0Qlk/00000027c^`0100000000`3oOCl0Qlk/0000000208O>
k00300000027c^`0000000<0Qlk/00<0000008O>k00000000P27c^`00`000000ogdo0?clo0090?mm
?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0ogdo1@0000000`27c^`0000000000003
0000000408O>k0000000Qlk/000000H0Qlk/00@000000?mm?`3oOCl0ogdo0`0000020?mm?`030000
0027c^`0Qlk/0080Qlk/0P00000208O>k080000000<0Qlk/0000000000001000000208O>k0@00000
00P0Qlk/00000027c^`0000008O>k0000000Qlk/00000080Qlk/00<000000?mm?`3oOCl01`3oOCl3
000000030?mm?`27c^`000000080Qlk/00<0000008O>k00000000P27c^`01@000000Qlk/00000027
c^`000000080Qlk/1@0000000`27c^`00000000000030000000708O>k0000000000008O>k0000000
Qlk/0000000308O>k00600000027c^`0Qlk/08O>k0000000Qlk/2P00000208O>k00300000027c^`0
Qlk/00<0Qlk/0P0000000`27c^`0000008O>k0040000000408O>k0000000Qlk/00000080Qlk/0`00
00001`27c^`0000000000027c^`0000008O>k00000002P3oOCl300000080ogdo00H0000008O>k027
c^`0000008O>k000000308O>k080000000<0Qlk/0000000000001@0000002027c^`0000000000000
0000Qlk/00000027c^`000000P27c^`00`000000ogdo0?mm?`040?mm?`H0000000D0Qlk/00000000
0000000008O>k0020000000708O>k0000000Qlk/08O>k0000000Qlk/0000000C0?mm?`<0000000<0
ogdo08O>k00000000P00000208O>k00300000027c^`0Qlk/0080000000D0Qlk/00000027c^`0Qlk/
0000000208O>k00400000027c^`0Qlk/00000080ogdo0`0000000`3oOCl0Qlk/0000000208O>k080
000000@0Qlk/00000027c^`000000`27c^`010000000Qlk/0000000000050?mm?`030?clo03oOCl0
ogdo00H0ogdo00L0o?cl00000000000000000?mm?`27c^`000000080Qlk/1000000408O>k0800000
00<0Qlk/0000000000000P0000001@3oOCl0Qlk/000000000000Qlk/0080000000@0Qlk/00000027
c^`000000P27c^`4000000030?mm?`27c^`000000080Qlk/0P0000001@27c^`0000008O>k027c^`0
00000080Qlk/0P0000001`27c^`0000008O>k0000000Qlk/0000003oOCl00`0000000`3oOCl0Qlk/
0000000208O>k00>00000027c^`0000000000027c^`0000008O>k0000000Qlk/00000027c^`00000
08O>k000000208O>k00500000027c^`0Qlk/00000027c^`00P00000508O>k0D0ogdo00D0o?cl0?mm
?`3lo?`0ogdo0?clo0020?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00H0ogdo0000000000000000
0?mm?`27c^`20000000408O>k0000000000008O>k080000000H0Qlk/000000000000Qlk/00000027
c^`4000000D0Qlk/00<0000008O>k00000000P0000001`27c^`000000000003lo?`0Qlk/00000027
c^`01@0000001027c^`0000008O>k027c^`20000000408O>k0000000000008O>k080000000P0Qlk/
000000000000Qlk/00000027c^`0000008O>k080000000<0ogdo0?clo00000000P0000001P3oOCl0
Qlk/000000000000Qlk/000000<0Qlk/00D0000008O>k0000000000008O>k0020000000408O>k000
0000000008O>k080000000<0Qlk/00000027c^`0100000001027c^`000000?mm?`3oOCl300000005
0?mm?`27c^`0000000000027c^`00P0000001P27c^`0000000000027c^`0000008O>k0<0000000<0
Qlk/0000000000000`00000208O>k00300000027c^`0Qlk/0080000000D0Qlk/000000000000Qlk/
0000000408O>k0800000o`3lo?`Y0?clo0400000000S0?clo0030000003lo?`0o?cl06h0o?cl00@0
00000?clo027c^`000000`27c^`30000000308O>k0000000000000<000000`27c^`20000000308O>
k000000000000080Qlk/2@3lo?`30?mm?`030000003oOCl0Qlk/0080Qlk/1@0000000`27c^`00000
000000030000000308O>k0000000000000L000000P27c^`40000000608O>k0000000000000000027
c^`00000103oOCl500000080Qlk/00<0000008O>k00000000P27c^`010000000Qlk/08O>k0000003
08O>k080000000<0Qlk/0000000000001027c^`010000000Qlk/08O>k000000308O>k00500000027
c^`0Qlk/00000027c^`00P0000000`27c^`000000000000208O>k5l0o?cl1@0000000`27c^`00000
000000020000000408O>k0000000000008O>k080000000@0Qlk/0000003lo?`0o?cl1@00000208O>
k0H0000000@0Qlk/00000027c^`0Qlk/1000000208O>k00400000027c^`0Qlk/00000080Qlk/00D0
000008O>k0000000000008O>k0020000000608O>k0000000000008O>k0000000Qlk/1@0000000`27
c^`000000000000208O>k0030000003lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0100000001027
c^`0000000000000000208O>k0@0000000<0Qlk/00000027c^`02P0000000`3lo?`0000000000002
0000000408O>k0000000000008O>k08000000P27c^`00`000000Qlk/08O>k004000000030?mm?`00
000000000080000000<0Qlk/0000000000000P27c^`200000080Qlk/100000001027c^`0ogdo0?mm
?`3lo?`30?mm?`80o?cl0P3oOCl00`3lo?`00000000000020000000308O>k0000000000000@00000
00@0Qlk/00000027c^`0Qlk/1P00000208O>k080000000@0Qlk/00000027c^`0Qlk/1`0000001P27
c^`0000000000027c^`0000008O>k0D000000P27c^`20000000:08O>k0000000000000000027c^`0
000008O>k0000000ogdo0?clo0@0000000D0Qlk/000000000000Qlk/0000000208O>k080000000D0
Qlk/00000027c^`0Qlk/000000020?clo140ogdo00<0o?cl0?mm?`3oOCl01@00000208O>k0800000
00@0Qlk/00000027c^`0Qlk/0P00000308O>k080000000<0ogdo0?clo03oOCl00P3oOCl500000080
Qlk/00<0000008O>k0000000100000001027c^`0000008O>k027c^`600000080Qlk/00D0000008O>
k027c^`0000008O>k00200000080Qlk/00@0000008O>k0000000o?cl2P3oOCl700000080Qlk/00D0
000008O>k027c^`0000008O>k00500000080Qlk/1000000208O>k0@0000000H0Qlk/000000000000
Qlk/00000027c^`80000000508O>k0000000Qlk/08O>k00000000P27c^`7000000<0Qlk/0P000000
1P27c^`0000000000027c^`0000008O>k0@000000P27c^`20000000608O>k0000000000008O>k000
0000Qlk/0P0000000`27c^`000000?mm?`0;0?mm?`L0000000@0Qlk/00000027c^`0Qlk/0P000000
0`27c^`000000000000208O>k00300000027c^`0Qlk/0080000000<0Qlk/00000027c^`00P000000
1@27c^`0000008O>k027c^`0000000P0ogdo00<000000?mm?`27c^`00P0000000`27c^`0000008O>
k00800000080Qlk/00<000000?mm?`3oOCl04P3oOCl90000000508O>k0000000000000000027c^`0
100000001027c^`0000000000027c^`2000000@0ogdo200000001P27c^`0000008O>k027c^`00000
08O>k0<0000000<0Qlk/0000003oOCl0403oOCl700000080Qlk/0P00000208O>k00300000027c^`0
00000080Qlk/00<000000?mm?`000000100000000`27c^`0000008O>k00200000080Qlk/00D00000
08O>k027c^`0000008O>k0070000000308O>k0000000000000X0000000<0Qlk/0000000000000`3o
OCl80000000508O>k0000000Qlk/00000027c^`00`00000208O>k080000000<0Qlk/000000000000
100000000`27c^`000000000000208O>k00300000027c^`0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl0
1P3oOCl00`3lo?`0ogdo0?mm?`030?clo080ogdo200000001027c^`0000000000027c^`400000004
08O>k0000000Qlk/08O>k08000000P27c^`40000000308O>k0000000Qlk/00H000000P27c^`90000
000408O>k0000000000008O>k0<0000000@0Qlk/000000000000Qlk/100000000`27c^`000000?mm
?`020?clo0030?mm?`000000000000H000000`27c^`30000000308O>k0000000000000@0000000@0
Qlk/00000027c^`000000`27c^`010000000Qlk/0000000000040?mm?`P0000000@0Qlk/00000000
0000Qlk/0P0000000`27c^`000000000000200000080Qlk/200000000`27c^`00000000000040000
0080Qlk/00<0000008O>k0000000o`3lo?`Y0?clo0400000000S0?clo0030000003lo?`0o?cl06l0
o?cl00L000000?clo027c^`0000008O>k0000000Qlk/0080000000<0Qlk/00000027c^`00P000000
1@27c^`00000000000000000Qlk/0080000000<0Qlk/00000027c^`03P3lo?`00`000000o?cl0000
00020000000708O>k0000000000000000027c^`0000008O>k0030000000508O>k000000000000000
0027c^`00P0000001027c^`0000000000027c^`20000000508O>k0000000000000000027c^`00P00
00002027c^`000000?mm?`3oOCl000000?mm?`000000ogdo0P0000001`27c^`0000008O>k0000000
Qlk/00000027c^`00P0000001@27c^`00000000000000000Qlk/00<0000000L0Qlk/00000027c^`0
000008O>k0000000Qlk/0080000000@0Qlk/000000000000Qlk/0`0000001027c^`0000000000027
c^`20000000308O>k0000000Qlk/05l0o?cl0P0000001`3lo?`00000000000000000Qlk/00000027
c^`00`0000001027c^`0000000000027c^`6000000050?clo0000000000008O>k00000000`27c^`0
0`000000Qlk/08O>k00:0000000308O>k0000000Qlk/0080000000D0Qlk/000000000000000008O>
k0070000000508O>k0000000000008O>k00000000P27c^`20000000308O>k0000000Qlk/00800000
1@3lo?`01@3oOCl0o?cl000000000000ogdo00<0000000@0Qlk/00000027c^`000000`27c^`20000
000308O>k0000000000000@000000P27c^`00`000000Qlk/00000003000000050?clo00000000000
00000027c^`00P0000000`27c^`0000008O>k0030000000308O>k0000000Qlk/00@0000000L0ogdo
000000000000000008O>k0000000Qlk/0080000000@0Qlk/00000027c^`0Qlk/0P0000000`27c^`0
00000?mm?`050?mm?`80o?cl0P3oOCl2000000060?mm?`000000000000000027c^`000000P27c^`2
0000000608O>k0000000000008O>k0000000Qlk/100000001`3oOCl00000000000000000Qlk/0000
0027c^`0200000001027c^`0000000000027c^`20000000408O>k0000000Qlk/08O>k0H0000000@0
Qlk/000000000000Qlk/1P0000001@3oOCl00000000000000000Qlk/00D0000000<0Qlk/00000000
00001@0000000`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3o
OCl01P3oOCl60000000508O>k0000000000000000027c^`00P0000001@27c^`0000008O>k0000000
Qlk/00<00000103oOCl20000000:0?mm?`000000000008O>k0000000Qlk/00000027c^`0000008O>
k0<0000000<0Qlk/00000027c^`01`0000001@27c^`00000000000000000Qlk/0080000000@0Qlk/
000000000000Qlk/100000090?mm?`80000000@0ogdo000000000000Qlk/0`0000001027c^`00000
00000027c^`20000000308O>k0000000Qlk/00P0000000<0Qlk/0000000000000P27c^`200000003
08O>k000000000000080000000D0Qlk/000000000000000008O>k0030000000308O>k0000000Qlk/
0080000000<0Qlk/0000000000001@0000001@27c^`0000008O>k0000000Qlk/0080000000<0Qlk/
0000000000001`0000001027c^`0000000000027c^`20000000408O>k0000000000008O>k0@00000
2P3oOCl2000000040?mm?`000000000008O>k0H0000000H0Qlk/000000000000Qlk/00000027c^`2
0000000508O>k0000000000000000027c^`00P0000000`27c^`0000000000005000000H0ogdo0P00
00001@3oOCl00000000000000000Qlk/0080000000H0Qlk/00000027c^`0Qlk/00000027c^`30000
00030?mm?`000000ogdo0180ogdo0P0000000`3oOCl00000000000020000000508O>k00000000000
00000027c^`00P0000000`27c^`0000008O>k0030000000508O>k000000000000?mm?`0000000`3o
OCl2000000040?mm?`000000000008O>k0<0000000@0Qlk/000000000000Qlk/0P0000001@27c^`0
00000000003oOCl000000100ogdo0P000000103oOCl0000000000027c^`20000000808O>k0000000
000008O>k0000000Qlk/00000027c^`2000000050?mm?`00000000000000003oOCl00`0000001027
c^`0000000000027c^`20000000408O>k0000000000008O>k0H0000000L0Qlk/0000000000000000
08O>k0000000Qlk/0080000000@0Qlk/000000000000Qlk/10000000103oOCl000000?mm?`3oOCl2
000000040?mm?`000000000008O>k0<0000000<0Qlk/0000000000000P00000208O>k080000000L0
ogdo000000000000000008O>k0000000Qlk/00<0000000@0Qlk/00000027c^`000000P27c^`00`00
0000ogdo0?mm?`0:0?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0P3oOCl2000000030?clo0000000
00000080Qlk/0P0000001@27c^`0000000000027c^`000000080Qlk/1P0000001027c^`0000008O>
k027c^`30000000408O>k000000000000?mm?`80000000D0ogdo000000000000000008O>k0060000
000508O>k0000000000000000027c^`00P0000001027c^`0000000000027c^`40000000608O>k000
000000000?clo0000000ogdo0P3lo?`2000000030?mm?`00000000000080Qlk/00H0000008O>k000
0000Qlk/00000027c^`20000000408O>k0000000Qlk/08O>k0<0000000<0Qlk/0000000000000P00
00001P27c^`00000000000000000o?cl000000<0ogdo0P0000000`3oOCl000000000000208O>k080
000000@0Qlk/000000000000Qlk/0P0000000`27c^`0000008O>k0020000000508O>k00000000000
0000003lo?`00P0000001P27c^`00000000000000000Qlk/00000080Qlk/00L0000008O>k0000000
Qlk/0000003lo?`000000?l0o?cl:@3lo?`1000000008`3lo?`00`000000o?cl0?clo01b0?clo1@0
Qlk/4P3lo?`?08O>k080o?cl3`27c^`50?clo0@0ogdo7027c^`20?mm?``0Qlk/4@3oOCmD0?clo0`0
Qlk/1`3lo?`00`3oOCl0Qlk/08O>k00:08O>k0D0ogdo3027c^`50?mm?``0Qlk/2@3lo?`00`3oOCl0
o?cl0?mm?`030?clo1@0Qlk/00<0o?cl0?mm?`3oOCl00`3lo?`20?mm?``0Qlk/00@0o?cl0?mm?`3o
OCl0o?cl103oOCl<08O>k0H0ogdo00L0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo0P3l
o?`@08O>k0@0ogdo8@27c^`30?mm?`80o?cl0`3oOCl<08O>k080ogdo0P3lo?`00`3oOCl0o?cl0?mm
?`0E0?mm?`d0Qlk/3@3oOCl<08O>k0<0ogdo00<0o?cl0?mm?`3oOCl03@27c^`A0?mm?bh0Qlk/1`3o
OCl=08O>k0@0ogdo3027c^`C0?mm?``0Qlk/0P3oOCl<08O>k0h0ogdo3027c^`K0?mm?a40Qlk/2`3o
OCl<08O>k0@0ogdo00<0o?cl0?mm?`3oOCl04@3oOCl<08O>k0<0ogdo00<0o?cl0?mm?`3oOCl00P3o
OCl<08O>k0<0ogdo00<0o?cl0?mm?`27c^`03`27c^`40?mm?`030?clo03oOCl0ogdo00<0ogdo3027
c^`40?mm?``0Qlk/00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03o
OCl0ogdo00<0ogdo00@0o?cl0?mm?`3lo?`0o?cl103oOCl30?clo0`0Qlk/0P3oOCl<08O>k0L0ogdo
6@27c^`30?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00`3oOClI08O>k0030?clo03oOCl0ogdo00P0
ogdo4P27c^`0103oOCl0o?cl0?clo03lo?`<08O>k0030?clo03oOCl0o?cl0?l0o?cl:@3lo?`10000
00008`3lo?`00`000000o?cl0?clo01c0?clo180Qlk/00<0ogdo0?clo03lo?`04@3lo?`=08O>k0@0
o?cl3@27c^`20?mm?`T0o?cl6P27c^`40?mm?`X0Qlk/103lo?`a0?mm?c80o?cl2P27c^`90?clo003
0?mm?`27c^`0Qlk/00P0Qlk/1`3oOCl:08O>k0L0ogdo2P27c^`:0?clo0030?mm?`3lo?`0ogdo00@0
o?cl4P27c^`40?mm?`<0o?cl0P3oOCl00`3lo?`0Qlk/08O>k00808O>k0050?clo03oOCl0ogdo0?mm
?`3lo?`00`3oOCl00`3lo?`0ogdo08O>k00908O>k0050?clo03oOCl0ogdo0?mm?`3lo?`0103oOCl0
103lo?`0ogdo0?mm?`3lo?`30?mm?`<0o?cl3P27c^`60?mm?`X0Qlk/00<0ogdo08O>k027c^`04P27
c^`30?mm?`80o?cl0`3oOCl20?clo0X0Qlk/103oOCl00`3lo?`0ogdo0?clo00<0?mm?`030?clo03o
OCl0ogdo00P0ogdo2`27c^`=0?mm?`030?clo03oOCl0Qlk/00T0Qlk/103oOCl0103lo?`0ogdo0?mm
?`3oOCl;08O>k0P0ogdo00<0o?cl0?mm?`3oOCl0203oOClD08O>k080ogdo2P27c^`20?mm?`X0Qlk/
2@3oOCl;08O>k0H0ogdo2P27c^`E0?mm?`X0Qlk/103oOCl:08O>k100ogdo2P27c^`M0?mm?`l0Qlk/
3@3oOCl:08O>k1T0ogdo00<0o?cl08O>k027c^`02027c^`40?mm?`030?clo03oOCl0o?cl00<0ogdo
2P27c^`70?mm?`h0Qlk/00<0ogdo0?clo03oOCl02@3oOCl:08O>k0H0ogdo2P27c^`90?mm?`030?cl
o03oOCl0ogdo00T0ogdo00@0o?cl0?mm?`3oOCl0ogdo103lo?`:08O>k080ogdo00<0o?cl0?mm?`27
c^`02@27c^`00`3lo?`0ogdo0?mm?`060?mm?aL0Qlk/103lo?`00`3oOCl0o?cl0?mm?`060?mm?aL0
Qlk/0P3oOCl20?clo0T0ogdo4027c^`20?clo0040?mm?`3lo?`0o?cl0?mm?`X0Qlk/0`3lo?`00`3o
OCl0o?cl0?clo03o0?clo2L0o?cl0@00000002<0o?cl00<000000?clo03lo?`0MP3lo?`408O>k0@0
o?cl1027c^`40?clo0<0ogdo4`3lo?`708O>k0X0o?cl1`27c^`50?clo0030?mm?`3lo?`0o?cl00T0
o?cl1027c^`60?clo0X0Qlk/2P3oOCl408O>k0/0ogdo203lo?`?0?mm?aH0o?cl903oOClA0?clo0@0
Qlk/3@3lo?`00`3oOCl0o?cl0?mm?`0408O>k0@0o?cl103oOCl20?clo0<0ogdo1027c^`40?clo0L0
ogdo0P3lo?`408O>k0d0o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl08O>k00308O>k004
0?mm?`3lo?`0o?cl0?mm?`@0Qlk/0P3oOCl20?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl0
1@3lo?`0ogdo0?clo03lo?`0ogdo00@0Qlk/0P3oOCl20?clo0P0ogdo00@0o?cl0?mm?`3oOCl0o?cl
1027c^`0103lo?`0ogdo0?clo03lo?`40?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00@0o?cl0?mm
?`3lo?`0ogdo0`3lo?`20?mm?`030?clo027c^`0Qlk/00H0Qlk/303oOCl408O>k0L0ogdo1027c^`0
0`3oOCl0o?cl0?mm?`030?mm?`@0Qlk/1P3oOCl20?clo0<0ogdo0P3lo?`20?mm?`030?clo027c^`0
Qlk/0080Qlk/00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`0<0?mm?`80o?cl3@3oOCl5
08O>k1D0ogdo1027c^`20?mm?`030?clo03oOCl0ogdo00T0ogdo1@27c^`70?mm?`030?clo03oOCl0
ogdo00d0ogdo00<0o?cl0?mm?`27c^`00`27c^`60?mm?`@0Qlk/203oOCl408O>k0P0ogdo1027c^`?
0?mm?`D0Qlk/303oOCl408O>k1/0ogdo1027c^`:0?mm?`@0Qlk/5P3oOCl408O>k2<0ogdo1027c^`0
0`3oOCl0Qlk/08O>k00208O>k0P0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0060?mm?`@0Qlk/803o
OCl408O>k0P0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl408O>k0d0ogdo2027c^`90?mm?`040?clo03o
OCl0ogdo0?mm?`80o?cl00<0ogdo0?clo03oOCl01027c^`<0?mm?`@0Qlk/2@3oOCl00`3lo?`0ogdo
0?clo0030?mm?`030?clo03oOCl0ogdo00H0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`050?clo003
0?mm?`27c^`0Qlk/0080Qlk/1@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`@0Qlk/3`3oOCl408O>k0<0
ogdo00<0o?cl08O>k027c^`00P27c^`00`3lo?`0Qlk/08O>k00208O>k080ogdo1@3lo?`;0?mm?`03
0?clo027c^`0Qlk/0080Qlk/0P3oOCl00`3lo?`0Qlk/08O>k00208O>k080ogdo1027c^`00`3lo?`0
ogdo0?mm?`0@0?mm?`@0Qlk/00<0ogdo0?clo027c^`00`27c^`00`3lo?`0ogdo0?clo0030?clo0H0
ogdo1027c^`70?clo0030?mm?`3lo?`0o?cl0?l0o?cl9P3lo?`1000000008`3lo?`00`000000o?cl
0?clo0290?clo0<0ogdo;P3lo?`00`3oOCl0o?cl0?clo00U0?clo0l0ogdo00<0o?cl0?mm?`3oOCl0
2@3oOCl80?clo0h0ogdo<03lo?`U0?mm?`P0o?cl1@3oOCl40?clo080ogdo1`3lo?`30?mm?`030?cl
o03oOCl0ogdo00<0ogdo0P3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00@0o?cl
00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0@0ogdo00<0o?cl0?mm?`3oOCl0
0P3oOCl00`3lo?`0ogdo0?clo0040?mm?`@0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo0H0
ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo00H0
ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00@0o?cl0P3oOCl20?clo2@0ogdo0P3lo?`60?mm?`03
0?clo03oOCl0ogdo00<0ogdo0P3lo?`30?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`02P3oOCl00`3l
o?`0ogdo0?mm?`0?0?mm?`030?clo03oOCl0ogdo00`0ogdo00<0o?cl0?mm?`3oOCl04@3oOCl00`3l
o?`0ogdo0?mm?`0;0?mm?`030?clo03oOCl0ogdo0100ogdo00<0o?cl0?mm?`3oOCl0K03oOCl00`3l
o?`0ogdo0?mm?`0h0?mm?`030?clo03oOCl0ogdo05d0ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl0
0`3lo?`0ogdo0?mm?`0<0?mm?`030?clo03oOCl0ogdo00`0ogdo00<0o?cl0?mm?`3oOCl03`3oOCl0
103lo?`0ogdo0?clo03lo?`A0?mm?`80o?cl1@3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm
?`020?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`0
103lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0/0ogdo0`3lo?`00`3oOCl0o?cl0?clo0070?mm?`03
0?clo03oOCl0ogdo00H0ogdo103lo?`30?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`50?mm
?`030?clo03oOCl0ogdo00<0ogdo103lo?`20?mm?`@0o?cl1`3oOCl00`3lo?`0ogdo0?mm?`040?mm
?`030?clo03oOCl0ogdo00@0ogdo0P3lo?`70?mm?`<0o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl
0?mm?`<0o?cl203oOCl90?clo0030?mm?`3lo?`0o?cl0?l0o?cl9P3lo?`1000000008`3lo?`00`00
0000o?cl0?clo02<0?clo0<0ogdo;03lo?`20?mm?c40o?cl6`3oOCl70?clo0`0ogdo=`3lo?`00`3o
OCl0o?cl0?mm?`0@0?clo2H0ogdo0P3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl
00D0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`30?mm?`80o?cl1@3oOCl01@3lo?`0ogdo0?mm?`3l
o?`0ogdo00D0o?cl00P0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0H0ogdo00<0o?cl0?mm
?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo00D0ogdo00<0o?cl0?mm
?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo0`3lo?`]0?mm?`040?clo03oOCl0ogdo
0?mm?`<0o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00T0ogdo00<0o?cl0?mm?`3oOCl00`3o
OCl00`3lo?`0ogdo0?mm?`0>0?mm?`030?clo03oOCl0ogdo01H0ogdo00<0o?cl0?mm?`3oOCl0403o
OCl00`3lo?`0ogdo0?mm?`0b0?mm?`030?clo03oOCl0ogdo02@0ogdo00<0o?cl0?mm?`3oOCl0BP3o
OCl00`3lo?`0ogdo0?mm?`0m0?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl05`3o
OCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00D0ogdo00<0o?cl0?mm?`3lo?`03`3oOCl0103lo?`0ogdo
0?mm?`3lo?`A0?mm?`030?clo03oOCl0ogdo00/0ogdo00<0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0
ogdo0?mm?`030?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0303oOCl00`3lo?`0ogdo0?mm?`070?mm
?`<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00L0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0040?clo0@0ogdo0`3lo?`:0?mm?`<0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`0;
0?mm?`@0o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo00<0
o?cl0?mm?`3lo?`00`3oOCl0103lo?`0ogdo0?mm?`3oOCl60?clo0H0ogdo00<0o?cl0?mm?`3lo?`0
1P3oOCl40?clo0X0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`<0o?cl00@0ogdo0?clo03l
o?`0ogdo0P3lo?`;0?mm?`X0o?cl00<0ogdo0?clo03lo?`0o`3lo?`U0?clo0400000000S0?clo003
0000003lo?`0o?cl08l0o?cl0`3oOCl[0?clo0030?mm?`3lo?`0o?cl03X0o?cl6`3oOCl70?clo0/0
ogdo;03lo?`00`3oOCl0o?cl0?mm?`0C0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03l
o?`00P3lo?`20?mm?`P0o?cl0`3oOCl40?clo080ogdo00<0o?cl0?mm?`3lo?`08`3oOCl20?clo080
ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0060?mm?`L0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm
?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl40?clo080ogdo0`3lo?`40?mm?`80o?cl00@0ogdo
0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl
0`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo01h0ogdo00<0o?cl0?mm?`3oOCl0
0P3oOCl20?clo0<0ogdo0P3lo?`30?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01@3oOCl00`3lo?`0
ogdo0?mm?`0A0?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl03`3oOCl20?clo180
ogdo00<0o?cl0?mm?`3oOCl0403oOCl00`3lo?`0ogdo0?mm?`0N0?mm?`040?clo03oOCl0ogdo0?cl
o7@0ogdo00<0o?cl0?mm?`3oOCl0DP3oOCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo
00P0ogdo0P3lo?`40?mm?`030?clo03oOCl0ogdo00<0o?cl6P3oOCl00`3lo?`0ogdo0?mm?`0<0?mm
?`030?clo03oOCl0ogdo00L0ogdo0P3lo?`50?mm?`030?clo03oOCl0ogdo00/0ogdo0P3lo?`20?mm
?`030?clo03oOCl0ogdo00D0ogdo0P3lo?`30?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl1`3oOCl0
0`3lo?`0ogdo0?clo0020?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`60?mm?`030?clo03o
OCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl40?clo0D0ogdo103lo?`20?mm?`040?clo03o
OCl0o?cl0?clo0@0ogdo1P3lo?`20?mm?`<0o?cl0P3oOCl30?clo0@0ogdo00@0o?cl0?mm?`3lo?`0
o?cl1P3oOCl40?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo1@3lo?`00`3oOCl0o?cl0?mm?`040?mm
?`80o?cl0`3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?clo0D0ogdo2`3lo?`00`3o
OCl0o?cl0?clo03o0?clo2@0o?cl0@00000002<0o?cl00<000000?clo03lo?`0TP3lo?`30?mm?bT0
o?cl00<0ogdo0?clo03lo?`0AP3lo?`J0?mm?`D0o?cl303oOClQ0?clo0030?mm?`3lo?`0ogdo01<0
o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`02@3lo?`20?mm?`80
o?cl00@0ogdo0?clo03oOCl0ogdo1@3lo?`20?mm?`/0o?cl00<0ogdo0?clo03oOCl01`3lo?`00`3o
OCl0o?cl0?clo0050?clo2@0ogdo00<0o?cl0?mm?`3oOCl0103lo?`01P3oOCl0o?cl0?mm?`3oOCl0
o?cl0?mm?`<0o?cl0P3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl1@3oOCl01@3lo?`0ogdo
0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`0O0?mm?`03
0?clo03oOCl0ogdo0080ogdo0P3lo?`40?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl20?cl
o280ogdo00<0o?cl0?mm?`3oOCl03`3oOCl00`3lo?`0ogdo0?mm?`0A0?mm?`80o?cl00<0ogdo0?cl
o03oOCl03P3oOCl00`3lo?`0ogdo0?mm?`0N0?mm?`040?clo03oOCl0ogdo0?clo1h0ogdo00<0o?cl
0?mm?`3oOCl0L`3oOCl00`3lo?`0ogdo0?mm?`1=0?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl
0?mm?`3oOCl01`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl01@0ogdo00<0o?cl0?mm?`3oOCl02P3o
OCl00`3lo?`0ogdo0?mm?`060?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl1P3oOCl00`3lo?`0ogdo
0?clo0070?mm?`030?clo03oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo
0?mm?`060?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3lo?`<0?mm?`80
o?cl1P3oOCl20?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`0=0?mm?`030?clo03oOCl0o?cl00@0
o?cl0`3oOCl30?clo0D0ogdo1@3lo?`40?mm?`80o?cl0`3oOCl50?clo0<0ogdo00@0o?cl0?mm?`3l
o?`0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00<0o?cl1P3oOCl30?clo0040?mm?`3lo?`0o?cl
0?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl=0?clo0030?mm?`3lo?`0o?cl0?l0o?cl8`3l
o?`1000000008`3lo?`00`000000o?cl0?clo02E0?clo0<0ogdo9`3lo?`20?mm?e80o?cl6P3oOCl3
0?clo0h0ogdo503lo?`0103oOCl0o?cl0?clo03oOClD0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0050?clo0030?mm?`3lo?`0o?cl00X0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl60?clo080ogdo
2@3lo?`00`3oOCl0o?cl0?mm?`060?clo080ogdo203lo?`00`3oOCl0o?cl0?mm?`020?clo0040?mm
?`3lo?`0o?cl0?clo0H0ogdo1P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0ogdo0080
ogdo00@0o?cl0?mm?`3lo?`0o?cl8`3oOCl0103lo?`0ogdo0?mm?`3lo?`50?mm?`80o?cl603oOCl0
0`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00@0ogdo0P3lo?`60?mm?`030?clo03oOCl0
ogdo0080ogdo0P3lo?`=0?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl0
0`3lo?`0ogdo0?mm?`0?0?mm?`030?clo03oOCl0ogdo0140ogdo0P3lo?`A0?mm?`030?clo03oOCl0
ogdo0200ogdo00<0o?cl0?mm?`3lo?`07@3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0;P0ogdo00<0
o?cl0?mm?`3oOCl01`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3oOCl0
0`3lo?`80?mm?`030?clo03oOCl0ogdo01l0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo
0?mm?`060?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl
0?mm?`030?mm?`80o?cl1P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`040?clo03oOCl0ogdo0?mm?`@0
o?cl00<0ogdo0?clo03oOCl0103lo?`C0?mm?`80o?cl00<0ogdo0?clo03oOCl00`3lo?`0103oOCl0
o?cl0?mm?`3oOCl20?clo0T0ogdo00<0o?cl0?mm?`3oOCl0103lo?`00`3oOCl0o?cl0?mm?`050?mm
?`030?clo03oOCl0o?cl0080o?cl1P3oOCl40?clo0030?mm?`3lo?`0ogdo0080o?cl103oOCl0103l
o?`0ogdo0?mm?`3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl50?clo0L0ogdo00D0o?cl
0?mm?`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl0?clo080ogdo3P3lo?`00`3oOCl0o?cl
0?clo03o0?clo280o?cl0@00000000D0o?cl2@00000E0?clo0030000003lo?`0o?cl09P0o?cl0`3o
OClV0?clo0030?mm?`3lo?`0o?cl05/0o?cl6P3oOCl00`3lo?`0ogdo0?mm?`0=0?mm?`T0o?cl00<0
ogdo0?clo03oOCl05P3lo?`30?mm?`P0o?cl00<0ogdo0?clo03lo?`02`3lo?`0103oOCl0o?cl0?mm
?`3oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl60?clo0040?mm?`3lo?`0o?cl0?mm?`D0
o?cl00<0ogdo0?clo03oOCl0203lo?`30?mm?`030?clo03oOCl0o?cl00<0o?cl0`3oOCl0103lo?`0
ogdo0?mm?`3oOCl40?clo0030?mm?`3lo?`0o?cl00D0ogdo00@0o?cl0?mm?`3oOCl0ogdo1@3lo?`0
1`3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?cl
o03oOCl0o?cl00<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0ogdo02d0ogdo
00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0103oOCl20?cl
o0@0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`030?mm?`040?clo03oOCl0ogdo
0?clo0T0ogdo00<0o?cl0?mm?`3oOCl08`3oOCl00`3lo?`0ogdo0?mm?`0@0?mm?`030?clo03oOCl0
ogdo0200ogdo00<0o?cl0?mm?`3lo?`08P3oOCl00`3lo?`0ogdo0?mm?`080?mm?`050?clo03oOCl0
ogdo0?mm?`3lo?`0UP3oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03oOCl0ogdo01T0ogdo00<0
o?cl0?mm?`3oOCl00`3lo?`R0?mm?`030?clo03oOCl0o?cl01@0ogdo00<0o?cl0?mm?`3lo?`0103o
OCl30?clo0070?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo00H0
ogdo00<0o?cl0?mm?`3oOCl0103oOCl40?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl3@3oOCl30?cl
o0D0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo0H0ogdo0`3lo?`01@3oOCl0o?cl0?clo03o
OCl0o?cl00`0ogdo0`3lo?`60?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`040?clo03o
OCl0ogdo0?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo080ogdo103lo?`00`3oOCl0
o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?clo0X0ogdo0`3lo?`00`3oOCl0o?cl0?clo00<0?cl
o0030?mm?`3lo?`0o?cl0?l0o?cl8P3lo?`1000000001P3lo?`3000000050?clo0000000o?cl0?cl
o00000005@3lo?`:000009@0001o0`3oOClT0000O`030?mm?`0007l0001o06H0001o:P3oOClF0000
O`<0ogdo2@0007l00`3oOCl0001o0000O`0:0000O`040?mm?`0007l0ogdo0000O`@0ogdo1P0007l0
0`3oOCl0001o0?mm?`020?mm?`<0001o00D0ogdo0000O`0007l0001o0?mm?`030000O`050?mm?`00
07l0001o0000O`3oOCl01P0007l20?mm?`030000O`3oOCl0ogdo00@0001o00@0ogdo0000O`3oOCl0
ogdo0`0007l30?mm?`80001o00<0ogdo0000O`3oOCl00P3oOCl00`0007l0ogdo0?mm?`030?mm?`L0
001o00<0ogdo0000O`0007l00P3oOCl00`0007l0ogdo0?mm?`020?mm?`80001o0P3oOCl20000O`@0
ogdo0`0007l00`3oOCl0001o0?mm?`040?mm?`050000O`3oOCl0001o0?mm?`0007l01P3oOCl00`00
07l0ogdo0?mm?`050?mm?`@0001o2@3oOCl00`0007l0ogdo0?mm?`0f0?mm?`030000O`3oOCl0ogdo
00h0ogdo00<0001o0?mm?`3oOCl01P3oOCl00`0007l0ogdo0?mm?`0B0?mm?`80001o00<0ogdo0000
O`0007l0403oOCl00`0007l0ogdo0?mm?`0;0?mm?`030000O`3oOCl0ogdo0140ogdo00<0001o0?mm
?`0007l0GP3oOCl00`0007l0ogdo0?mm?`1J0?mm?`030000O`3oOCl0001o01D0ogdo00<0001o0?mm
?`3oOCl0703oOCl20000Oa00ogdo00<0001o0?mm?`3oOCl0403oOCl00`0007l0ogdo0?mm?`0;0?mm
?`040000O`3oOCl0ogdo0000Oa00ogdo0P0007l60?mm?`040000O`3oOCl0001o0?mm?`80001o00<0
ogdo0000O`3oOCl02P3oOCl30000O`030?mm?`0007l0ogdo00<0ogdo00<0001o0?mm?`3oOCl0203o
OCl50000O`80ogdo00<0001o0?mm?`0007l00P3oOCl30000O`H0ogdo1@0007l0103oOCl0001o0000
O`0007l70?mm?`030000O`3oOCl0ogdo00L0ogdo0P0007l00`3oOCl0001o0000O`040000O`80ogdo
0`0007l40?mm?`H0001o00@0ogdo0000O`3oOCl0001o0P3oOCl50000O`030?mm?`0007l0001o0080
001o00<0ogdo0000O`0007l0100007l20?mm?`<0001o0P3oOCl00`0007l0ogdo0?mm?`040?mm?`<0
001o0P3oOCl=0000O`030?mm?`0007l0001o0?l0001o8@0007l1000000000P3lo?`01`000000o?cl
0?clo0000000o?cl0000003lo?`01@00000E0?clo0030000003lo?`0o?cl09h0o?cl0`3oOClR0?cl
o080ogdoL`3lo?`X0?mm?``0o?cl00@0ogdo0?clo03oOCl0ogdo1`3lo?`00`3oOCl0o?cl0?clo009
0?clo0030?mm?`3lo?`0ogdo00D0o?cl0`3oOCl50?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo103l
o?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0
0P3oOCl40?clo0<0ogdo1P3lo?`50?mm?`040?clo03oOCl0o?cl0?clo0D0ogdo1`3lo?`00`3oOCl0
o?cl0?mm?`020?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?clo03lo?`4
0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00P0ogdo00<0
o?cl0?mm?`3lo?`01@3oOCl20?clo1X0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl00`3lo?`0ogdo
0?clo0060?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`]0?mm?`030?clo03oOCl0ogdo01D0ogdo
0P3lo?`N0?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo
0?mm?`2c0?mm?`030?clo03oOCl0ogdo01`0ogdo00<0o?cl0?mm?`3oOCl0703oOCl00`3lo?`0ogdo
0?mm?`080?mm?`030?clo03oOCl0ogdo01@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo
0?mm?`090?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?clo0l0
ogdo00<0o?cl0?mm?`3lo?`01@3oOCl00`3lo?`0ogdo0?mm?`090?mm?`80o?cl1`3oOCl0103lo?`0
ogdo0?clo03oOCl50?clo080ogdo0P3lo?`70?mm?`030?clo03oOCl0ogdo00<0ogdo103lo?`60?mm
?`040?clo03oOCl0ogdo0?mm?`<0o?cl2`3oOCl50?clo0030?mm?`3lo?`0o?cl00H0ogdo1`3lo?`0
0`3oOCl0o?cl0?mm?`030?clo080ogdo103lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`01@3lo?`2
0?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`60?mm?`030?clo03oOCl0o?cl00`0o?cl00<0
ogdo0?clo03lo?`0o`3lo?`P0?clo040000000030?clo0040000003lo?`000000?clo080000000<0
o?cl0000003lo?`00P00000E0?clo0030000003lo?`0o?cl0:40o?cl0`3oOClQ0?clo0030?mm?`3l
o?`0o?cl07`0o?cl:@3oOCl30?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0203l
o?`00`3oOCl0o?cl0?mm?`070?clo0<0ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0`3l
o?`00`3oOCl0o?cl0?mm?`060?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0`3lo?`00`3oOCl0o?cl
0?clo0020?clo0040?mm?`3lo?`0ogdo0?mm?`L0o?cl0`3oOCl20?clo0050?mm?`3lo?`0ogdo0?mm
?`3lo?`00P3oOCl90?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo0P3lo?`30?mm?`030?clo03oOCl0
o?cl0080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`90?mm?`030?clo03oOCl0ogdo00@0ogdo00@0
o?cl0?mm?`3oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?clo0/0ogdo00<0o?cl0?mm?`3oOCl0
2P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`01P3oOCl0103lo?`0
ogdo0?mm?`3lo?`90?mm?`030?clo03oOCl0ogdo00H0ogdo00@0o?cl0?mm?`3oOCl0o?clI`3oOCl0
0`3lo?`0ogdo0?mm?`380?mm?`030?clo03oOCl0ogdo00/0ogdo00<0o?cl0?mm?`3oOCl0203oOCl0
0`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00/0ogdo00<0o?cl0?mm?`3oOCl0603oOCl0
0`3lo?`0ogdo0?mm?`080?mm?`040?clo03oOCl0ogdo0?clo0H0ogdo00<0o?cl0?mm?`3oOCl00P3o
OCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0o?cl0080o?cl00D0ogdo0?clo03lo?`0ogdo
0?clo0030?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl06P3oOCl00`3lo?`0ogdo
0?mm?`030?mm?`D0o?cl1`3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo0@0ogdo00<0o?cl0?mm
?`3oOCl00`3oOCl30?clo0030?mm?`3lo?`0ogdo00D0ogdo0P3lo?`20?mm?`80o?cl00@0ogdo0?cl
o03lo?`0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl00<0ogdo0?clo03lo?`01`3lo?`2
0?mm?`D0o?cl0P3oOCl40?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0203lo?`20?mm?`80o?cl0P3o
OCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl1@3oOCl;0?clo0030?mm?`3lo?`0o?cl0?l0o?cl7`3l
o?`1000000008`3lo?`00`000000o?cl0?clo02T0?clo0<0ogdo7`3lo?`20?mm?hP0o?cl6P3oOCl0
0`3lo?`0ogdo0?mm?`0:0?mm?`030?clo03oOCl0o?cl00T0o?cl0P3oOCl:0?clo0@0ogdo0P3lo?`0
103oOCl0o?cl0?clo03oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?clo0060?mm?`3l
o?`0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0@0ogdo1`3lo?`20?mm?`03
0?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03oOCl00`3oOCl70?clo080ogdo0P3lo?`20?mm?`80
o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo0080ogdo0`3lo?`20?mm?`06
0?clo03oOCl0ogdo0?clo03oOCl0o?cl2P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`<0o?cl303oOCl0
0`3lo?`0ogdo0?mm?`090?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl01@3lo?`0ogdo0?mm
?`3oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`090?mm?`050?cl
o03oOCl0ogdo0?mm?`3lo?`09P3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`050?clo03oOCl0ogdo0?mm
?`3lo?`0D@3oOCl00`3lo?`0ogdo0?mm?`2T0?mm?`030?clo03oOCl0ogdo00P0ogdo00<0o?cl0?mm
?`3oOCl0203oOCl20?clo0H0ogdo00<0o?cl0?mm?`3oOCl04P3oOCl00`3lo?`0ogdo0?mm?`0C0?mm
?`030?clo03oOCl0ogdo0140ogdo0`3lo?`20?mm?`80o?cl1`3oOCl0103lo?`0ogdo0?mm?`3oOCl3
0?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl1`3oOCl20?clo0030?mm
?`3lo?`0ogdo00T0ogdo0P3lo?`B0?mm?`80o?cl1@3oOCl30?clo080ogdo0P3lo?`00`3oOCl0o?cl
0?clo0060?mm?`<0o?cl0P3oOCl20?clo0H0ogdo1@3lo?`20?mm?`030?clo03oOCl0o?cl00@0o?cl
00<0ogdo0?clo03lo?`01`3oOCl20?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0
1P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0070?clo0<0ogdo
00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl00`3oOCl70?cl
o0030?mm?`3lo?`0o?cl0?l0o?cl7`3lo?`1000000008`3lo?`00`000000o?cl0?clo02W0?clo0<0
ogdo7P3lo?`00`3oOCl0o?cl0?clo0250?clo0040?mm?`3lo?`0o?cl0?mm?`P0o?cl603oOCl30?cl
o0d0ogdo303lo?`20?mm?`070?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`040?clo0<0ogdo1`3l
o?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl0P3oOCl30?clo0050?mm?`3lo?`0ogdo0?clo03o
OCl01@3lo?`30?mm?`030?clo03oOCl0o?cl00@0ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl5
0?clo0030?mm?`3lo?`0o?cl0080ogdo00H0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`80?mm?`80o?cl
00<0ogdo0?clo03lo?`00`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`040?clo03oOCl0ogdo0?clo0H0
ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?clo0`0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl20?clo0P0
ogdo00<0o?cl0?mm?`3lo?`00P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm
?`3oOCl0203oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl02@0ogdo00<0o?cl0?mm?`3lo?`02@3oOCl0
0`3lo?`0ogdo0?mm?`0:0?mm?`030?clo03oOCl0ogdo05L0ogdo00<0o?cl0?mm?`3oOCl0^03oOCl0
1@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm
?`020?mm?`030?clo03oOCl0ogdo00h0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm
?`0:0?mm?`<0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo00<0ogdo
0`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl1`3oOCl2
0?clo0L0ogdo0P3lo?`90?mm?`80o?cl803oOCl40?clo0H0ogdo0P3lo?`20?mm?`D0o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0040?clo0@0ogdo103lo?`70?mm?`L0o?cl0P3oOCl80?clo080ogdo103lo?`0
103oOCl0o?cl0?clo03oOCl90?clo0<0ogdo0P3lo?`60?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3l
o?`50?mm?`<0o?cl00<0ogdo0?clo03lo?`0o`3lo?`N0?clo0400000000S0?clo0030000003lo?`0
o?cl0:X0o?cl0`3oOCl70?clo0@0Qlk/4@3lo?`00`3oOCl0o?cl0?clo0240?clo0040?mm?`3lo?`0
o?cl0?mm?aD0o?cl5`3oOCl20?clo0/0ogdo1@3lo?`00`3oOCl0o?cl0?clo0040?mm?`@0o?cl00@0
ogdo0?clo03oOCl0ogdo1`3lo?`0103oOCl0o?cl0?clo03oOCl30?clo080ogdo0`3lo?`30?mm?`03
0?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`030?clo03oOCl0ogdo00@0
ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0ogdo0P3lo?`01@3oOCl0
o?cl0?clo03oOCl0o?cl0080ogdo00L0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl00L0ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`0=0?mm?`060?clo03oOCl0ogdo0?clo03oOCl0
o?cl2@3oOCl00`3lo?`0ogdo0?mm?`090?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?mm?`050?mm?`03
0?clo03oOCl0ogdo0080o?cl0P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00d0ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`040?clo03oOCl0ogdo0?clo1L0ogdo00<0o?cl
0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo00/0ogdo00<0o?cl
0?mm?`3oOCl04`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo07d0ogdo1027c^`X
0?mm?`@0Qlk/4P3oOCl00`3lo?`0ogdo0?mm?`080?mm?`@0Qlk/2P3oOCl408O>k0/0ogdo00<0o?cl
0?mm?`3oOCl01P3oOCl408O>k0d0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl408O>k0<0ogdo1027c^`5
0?mm?`030?clo03oOCl0Qlk/00<0Qlk/0P3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo00<0o?cl
0?mm?`3lo?`00P3lo?`30?mm?`030?clo03oOCl0ogdo00D0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`02
0?clo0<0ogdo0P3lo?`60?mm?`<0o?cl203oOCl408O>k0030?mm?`3lo?`0ogdo00D0ogdo00@0o?cl
0?mm?`3lo?`0ogdo1027c^`40?mm?`<0o?cl1027c^`>0?mm?`@0Qlk/0P3oOCl00`3lo?`0ogdo0?cl
o0020?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl0`3o
OCl408O>k080o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`408O>k0@0ogdo00<0o?cl0?mm?`3o
OCl02P3lo?`20?mm?`<0o?cl0P3oOCl908O>k0040?clo03oOCl0o?cl0?clo080ogdo0P3lo?`50?mm
?`L0Qlk/1P3lo?`50?mm?`L0o?cl1027c^`50?clo0L0Qlk/2`3lo?`408O>k?P0o?cl0@00000002<0
o?cl00<000000?clo03lo?`0[@3lo?`30?mm?`030?clo027c^`0Qlk/00P0Qlk/3`3lo?`20?mm?h@0
o?cl00<0ogdo0?clo03oOCl05P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080
o?cl603oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl103oOCl30?cl
o080ogdo0P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl00`3l
o?`0103oOCl0o?cl0?clo03oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo00<0o?cl0?mm?`3o
OCl00P3oOCl30?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?`<0o?cl00D0ogdo0?clo03l
o?`0ogdo0?clo0030?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?mm?`3l
o?`20?mm?`030?clo03oOCl0ogdo0100ogdo00<0o?cl0?mm?`3oOCl06P3oOCl00`3lo?`0ogdo0?mm
?`0;0?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?clo00@0?mm?`050?clo03o
OCl0ogdo0?mm?`3lo?`0203oOCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo00h0ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0o?cl02P0ogdo
00<0o?cl0?mm?`3lo?`02@3oOCl20?clo7T0ogdo2P27c^`R0?mm?`X0Qlk/2P3oOCl00`3lo?`0ogdo
0?mm?`0:0?mm?`X0Qlk/103oOCl:08O>k0030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl0
0`3oOCl:08O>k0T0ogdo00<0o?cl0?mm?`3oOCl04@27c^`00`3oOCl0Qlk/08O>k00808O>k0030?cl
o03oOCl0ogdo0080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`030?clo03oOCl0ogdo00<0
ogdo0P3lo?`50?mm?`80o?cl0`3oOCl20?clo0D0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0
ogdo0?mm?`0:08O>k0030?mm?`3lo?`0ogdo00<0ogdo2P27c^`00`3oOCl0Qlk/08O>k00808O>k004
0?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo08O>k027c^`02027c^`>0?mm?`030?clo03oOCl0ogdo
0080ogdo2P27c^`20?clo0X0Qlk/00<0o?cl0?mm?`3oOCl00`3oOCl:0?clo0030?mm?`3lo?`0Qlk/
00h0Qlk/0`3lo?`20?mm?`80o?cl3@27c^`80?clo0@0ogdo5P27c^`50?clo0X0Qlk/m@3lo?`10000
00008`3lo?`00`000000o?cl0?clo02`0?clo0`0Qlk/403lo?`00`3oOCl0o?cl0?clo0200?clo004
0?mm?`3lo?`0o?cl0?mm?aD0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`G0?mm?`030?clo03oOCl0ogdo
00`0ogdo0P3lo?`20?mm?`<0o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?`<0o?cl0`3o
OCl20?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`@0
o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`020?clo0050?mm?`3lo?`0o?cl0?mm
?`3lo?`02P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm
?`3oOCl02`3oOCl0103lo?`0ogdo0?mm?`3lo?`60?mm?`030?clo03oOCl0ogdo0100ogdo00<0o?cl
0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`3
0?mm?`030?clo03oOCl0o?cl00d0ogdo00@0o?cl0?mm?`3oOCl0o?cl;03oOCl01P3lo?`0ogdo0?mm
?`3oOCl0o?cl0?mm?`80o?cl:P3oOCl00`3lo?`0ogdo0?mm?`070?mm?`80o?cl203oOCl00`3lo?`0
ogdo0?mm?`1]0?mm?``0Qlk/803oOCl<08O>k0H0ogdo0P3lo?`=0?mm?``0Qlk/0P3oOCl<08O>k003
0?clo03oOCl0ogdo00D0ogdo00@0o?cl0?mm?`3oOCl0ogdo3027c^`:0?mm?ah0Qlk/0P3oOCl0103l
o?`0ogdo0?clo03oOCl40?clo0L0ogdo00<0o?cl0?mm?`3lo?`0103lo?`60?mm?`030?clo03oOCl0
o?cl00L0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl<08O>k0@0ogdo5`27c^`00`3lo?`0ogdo0?mm?`03
0?mm?``0Qlk/00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl60?clo0D0ogdo6027c^`01@3oOCl0o?cl
0?clo03oOCl0o?cl00H0ogdo1@3lo?`A08O>k0@0o?cl00<0ogdo08O>k027c^`03@27c^`80?clo003
0?mm?`3lo?`0Qlk/01L0Qlk/0`3lo?`<08O>k?@0o?cl0@00000002<0o?cl00<000000?clo03lo?`0
[`3lo?`>08O>k100o?cl00<0ogdo0?clo03lo?`0O`3lo?`0103oOCl0o?cl0?clo03oOClE0?clo003
0?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03l
o?`00`3lo?`00`3oOCl0o?cl0?clo0090?clo1H0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl01P3lo?`0
ogdo0?clo03oOCl0o?cl0?mm?`@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0@0ogdo00<0
o?cl0?mm?`3oOCl00`3lo?`30?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl0P3oOCl02P3lo?`0ogdo
0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`80?mm?`<0o?cl0`3oOCl20?clo0D0ogdo00<0
o?cl0?mm?`3oOCl02P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00X0ogdo00<0o?cl0?mm?`3oOCl0
503oOCl00`3lo?`0ogdo0?mm?`030?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3o
OCl04`3oOCl00`3lo?`0ogdo0?mm?`0L0?mm?`030?clo03oOCl0ogdo00P0ogdo00L0o?cl0?mm?`3o
OCl0ogdo0?clo03oOCl0o?cl0140ogdo00<0o?cl0?mm?`3oOCl0803oOCl01@3lo?`0ogdo0?clo03o
OCl0o?cl02l0ogdo00<0o?cl0?mm?`3oOCl0603oOCl00`3lo?`0ogdo0?mm?`0X0?mm?`h0Qlk/7P3o
OCl>08O>k0d0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0Qlk/08O>k00J08O>k0030?clo03o
OCl0ogdo00L0ogdo3P27c^`30?mm?`030?clo03oOCl0ogdo0080ogdo8027c^`30?mm?`030?clo03o
OCl0o?cl00<0o?cl1`3oOCl00`3lo?`0ogdo0?mm?`050?clo0030?mm?`3lo?`0o?cl0140ogdo3P27
c^`00`3oOCl0o?cl08O>k00H08O>k0@0ogdo3P27c^`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl
103oOCl20?clo1X0Qlk/00<0ogdo0?clo03oOCl00P3lo?`40?mm?`030?clo03oOCl0ogdo0080ogdo
4`27c^`30?clo140Qlk/1`3lo?`00`3oOCl0Qlk/08O>k00H08O>k0030?clo027c^`0Qlk/00`0Qlk/
l`3lo?`1000000008`3lo?`00`000000o?cl0?clo02^0?clo00500000027c^`0000000000027c^`0
0P00000308O>k0<000000`27c^`@0?clo080ogdoO`3lo?`0103oOCl0o?cl0?clo03oOClD0?clo003
0?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?clo03oOCl40?cl
o0030?mm?`3lo?`0o?cl01<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0P0?mm?`80o?cl00H0ogdo0?cl
o03lo?`0o?cl0?mm?`3lo?`60?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`00`3oOCl0o?cl
0?mm?`030?clo080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`40?mm?`040?clo03oOCl0ogdo0?cl
o0H0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl0303oOCl0
1`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`03
0?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0o?cl1P3oOCl20?clo0H0ogdo0P3lo?`C0?mm
?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo0?mm?`0:0?mm
?`030?clo03oOCl0ogdo00T0ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`f0?mm?`030?clo03o
OCl0ogdo04P0ogdo00<0o?cl0?mm?`3oOCl09`3oOCl00`000000ogdo08O>k00:0000000508O>k000
0000000008O>k00000006P3oOCl00`000000ogdo08O>k0040000000308O>k0000000Qlk/00T00000
3P3oOCl01@000000ogdo08O>k0000000Qlk/00l0000000@0Qlk/00000027c^`0Qlk/1@00000208O>
k0030000003oOCl0ogdo00<0ogdo00@0o?cl0000003oOCl0Qlk/100000001P27c^`0000000000027
c^`0000008O>k0<0000000<0Qlk/0000000000000`3oOCl00`000000ogdo08O>k00500000080Qlk/
00<0000008O>k0000000100000002027c^`0000000000027c^`0000008O>k0000000Qlk/0`000000
0`27c^`000000000000600000080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`040?mm?`80o?cl00<0ogdo
0?clo03lo?`00`3lo?`20?mm?`030?clo03oOCl0ogdo00/0ogdo00@0o?cl0000003oOCl0Qlk/1`00
000208O>k00300000027c^`0000000<0000000<0Qlk/0000000000000P00000208O>k00500000027
c^`0000000000027c^`01`0000000`27c^`00000000000030000000608O>k0000000o?cl0?clo000
0000Qlk/0P00000208O>k00400000027c^`0Qlk/08O>k0<0000000<0Qlk/00000027c^`00P3oOCl0
0`3lo?`0ogdo0?mm?`030?mm?`80o?cl00H0ogdo0000003lo?`0Qlk/00000027c^`20000000308O>
k0000000Qlk/00@0000000<0Qlk/0000000000000P0000000`27c^`0000008O>k009000000T0ogdo
00D000000?mm?`27c^`0000008O>k0020000000408O>k0000000Qlk/00000080Qlk/1@0000000`27
c^`0000008O>k0050000000408O>k0000000Qlk/000000@0Qlk/2@0000040?mm?`030000003oOCl0
Qlk/00P0000000<0Qlk/000000000000200000000`27c^`000000000000<0000000308O>k0000000
Qlk/00H00000l@3lo?`1000000008`3lo?`00`000000o?cl0?clo02/0?clo0@0000000D0Qlk/0000
00000000Qlk/0000000408O>k08000000`27c^`B0?clo0030?mm?`3lo?`0o?cl07`0o?cl00<0ogdo
0?clo03oOCl0503lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo
0?clo03lo?`0ogdo0P3lo?`20?mm?a@0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl
0?clo0020?clo2D0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`80o?cl
00<0ogdo0?clo03lo?`00P3lo?`20?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl00`3lo?`0
ogdo0?clo0030?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl00<0ogdo0?clo03oOCl01P3oOCl00`3l
o?`0ogdo0?mm?`060?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?clo00@
0?mm?`80o?cl00<0ogdo0?clo03oOCl01@3oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo0P3lo?`6
0?mm?`030?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm?`3oOCl06`3oOCl00`3lo?`0ogdo0?mm?`0A
0?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo0?mm?`0:
0?mm?`030?clo03oOCl0ogdo02X0ogdo00<0o?cl0?mm?`3oOCl05P3oOCl00`3lo?`0ogdo0?mm?`16
0?mm?`H000000P27c^`20000000408O>k0000000000008O>k080000000@0Qlk/00000027c^`00000
603oOCl70000000408O>k0000000Qlk/000000<0Qlk/0P0000001@27c^`0000000000027c^`00000
00`0ogdo1`0000001027c^`0000008O>k000000308O>k00300000027c^`0Qlk/0080000000T0Qlk/
000000000000Qlk/00000027c^`0000008O>k00000000P27c^`4000000@0ogdo1`0000001`27c^`0
000000000027c^`0000008O>k00000000`27c^`20000000308O>k0000000o?cl00H0000000<0Qlk/
0000000000001@0000001027c^`0000008O>k027c^`60000000308O>k0000000Qlk/0080Qlk/0P00
00001027c^`0000008O>k027c^`20000000308O>k0000000ogdo00H0o?cl1`3oOCl20?clo080ogdo
1@3lo?`40?mm?`030?clo03oOCl0ogdo00L0ogdo1P00000208O>k080000000<0Qlk/000000000000
2P0000000`27c^`00000000000030000000608O>k0000000000008O>k0000000Qlk/0P0000001`27
c^`0000000000027c^`0000008O>k00000000P27c^`50000000308O>k00000000000008000001@27
c^`01P000000Qlk/00000027c^`0ogdo0?clo0L0ogdo1`0000001@27c^`0000008O>k0000000Qlk/
00L0000000@0Qlk/00000027c^`000000`27c^`01@000000Qlk/000000000000Qlk/0080000000<0
o?cl0?mm?`3lo?`00P3lo?`20?mm?`/0000000L0Qlk/00000027c^`0000008O>k0000000Qlk/0080
000000@0Qlk/00000027c^`0Qlk/1P0000000`27c^`0000008O>k00508O>k00300000027c^`00000
0080000000@0Qlk/0000003oOCl0ogdo1P00000208O>k0L000000P27c^`20000000308O>k0000000
Qlk/00<0000000@0Qlk/00000027c^`000000`27c^`00`000000Qlk/0000000208O>k080000000L0
Qlk/00000027c^`0000008O>k0000000Qlk/00800000l@3lo?`1000000008`3lo?`00`000000o?cl
0?clo02^0?clo080000000@0Qlk/000000000000Qlk/0P00000208O>k00400000027c^`000000000
0080Qlk/00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo01j0?clo0040?mm?`3lo?`0o?cl
0?mm?a@0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0
ogdo0080o?cl0P3oOClD0?clo0040?mm?`3lo?`0ogdo0?clo080ogdo0P3lo?`0103oOCl0o?cl0?cl
o03lo?`20?mm?`80o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl0:@3oOCl30?clo0030?mm
?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl0103lo?`0ogdo0?clo03lo?`60?mm?`80
o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0050?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm
?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00D0ogdo0P3lo?`0103o
OCl0o?cl0?clo03lo?`50?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`030?clo03oOCl0ogdo0140ogdo00<0o?cl0?mm?`3oOCl05P3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`030?clo03oOCl0ogdo0400ogdo00<0o?cl0?mm?`3lo?`01`3oOCl00`3lo?`0ogdo0?mm?`0/
0?mm?`030?clo03oOCl0ogdo04H0ogdo00<000000?mm?`27c^`0100000001027c^`0000000000027
c^`50000000308O>k0000000ogdo01T0ogdo00D000000?mm?`27c^`0000008O>k0020000000408O>
k0000000Qlk/08O>k080000000@0Qlk/000000000000Qlk/0P00000>0?mm?`030000003oOCl0Qlk/
00@000000P27c^`40000000408O>k0000000000008O>k0<0000000<0Qlk/00000027c^`00`000000
0`27c^`000000000000208O>k0040000003oOCl0ogdo0?clo0<0ogdo00D000000?mm?`27c^`00000
08O>k0030000000508O>k0000000Qlk/00000027c^`0100000000`27c^`000000?mm?`020?mm?`04
0000003lo?`0Qlk/00000080Qlk/0P00000208O>k0L0000000P0Qlk/000000000000Qlk/00000027
c^`0000008O>k0T0000000@0Qlk/000000000000ogdo1P3lo?`60?mm?`030?clo03oOCl0o?cl0080
ogdo0P3lo?`=0?mm?`040?clo03oOCl0ogdo0?clo080ogdo00<000000?mm?`27c^`0100000000`27
c^`000000000000208O>k0H0000000<0Qlk/00000027c^`00P00000208O>k0L000000P27c^`00`00
0000Qlk/0000000300000080Qlk/00<0000008O>k00000000P3lo?`400000080Qlk/0P00000208O>
k0<0000000<0Qlk/00000027c^`01@3oOCl20?clo0@0ogdo00<000000?mm?`27c^`0100000001P27
c^`0000008O>k0000000Qlk/00000080Qlk/00L0000008O>k0000000000008O>k0000000Qlk/00@0
000000D0Qlk/000000000000Qlk/000000090?mm?`030000003oOCl0Qlk/00@0000000D0Qlk/0000
0027c^`0000008O>k0040000000708O>k0000000Qlk/00000027c^`0000008O>k0030000000608O>
k0000000Qlk/00000027c^`000000P27c^`40000000308O>k0000000Qlk/0080000000L0o?cl0?mm
?`3oOCl0ogdo0000003oOCl0Qlk/00@0000000<0Qlk/0000000000000P27c^`40000000508O>k000
0000000000000027c^`01000000208O>k0@000000P27c^`20000000408O>k0000000Qlk/00000080
Qlk/0`0000000`27c^`000000?clo03`0?clo0400000000S0?clo0030000003lo?`0o?cl0:d0o?cl
0`0000003@27c^`0000000000027c^`0000008O>k0000000Qlk/00000027c^`0000008O>k0000000
0P3lo?`50?mm?`h0o?cl0P3oOCmj0?clo0040?mm?`3lo?`0o?cl0?mm?a<0o?cl00<0ogdo0?clo03l
o?`02`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo0080ogdo5@3lo?`20?mm?`@0
o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`@0o?cl0`3oOCl0103lo?`0ogdo0?clo03lo?`3
0?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl9@3oOCl00`3lo?`0ogdo0?clo0040?mm?`040?clo03o
OCl0o?cl0?clo0D0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`0B0?mm?`80o?cl
1P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`80?mm
?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo00<0
o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`030?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0
503oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo0080ogdo00D0o?cl0?mm?`3oOCl0
ogdo0?clo0090?mm?`030?clo03oOCl0ogdo0140ogdo00<0o?cl0?mm?`3lo?`06@3oOCl00`3lo?`0
ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo02X0ogdo00<0o?cl0?mm?`3oOCl0;03oOCl00`3lo?`0
ogdo0?mm?`0L0?mm?`80000000@0ogdo000000000000Qlk/0`0000001@27c^`0000000000027c^`0
00000080Qlk/100000000`3oOCl0o?cl0?mm?`0:0?mm?`030?clo03oOCl0ogdo00P0ogdo0P000000
1@3oOCl00000000000000000Qlk/00D0000000@0Qlk/000000000000Qlk/0P0000000`3oOCl00000
0?mm?`0<0?mm?`80000000<0ogdo0000000000000P27c^`20000000308O>k0000000Qlk/00<00000
00<0Qlk/0000000000001P00000208O>k080000000<0Qlk/00000027c^`00P0000050?mm?`800000
00D0o?cl000000000000000008O>k0020000000308O>k000000000000080000000H0Qlk/00000000
000000000?mm?`0000020?mm?`80000000D0ogdo000000000000000008O>k00500000080Qlk/00<0
000008O>k00000002@0000000`27c^`000000000000208O>k00300000027c^`000000080000000@0
o?cl0000003lo?`0ogdo1@3lo?`50?mm?`<0o?cl2@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`040?cl
o03oOCl0o?cl0?clo0D0ogdo0P000000103oOCl0000000000027c^`30000000308O>k0000000Qlk/
008000000P27c^`2000000070?mm?`000000000000000027c^`0000008O>k00200000080Qlk/00<0
000008O>k027c^`0100000001027c^`0000008O>k027c^`20000000308O>k0000000000000@00000
0P27c^`01P000000Qlk/000000000000Qlk/00000080Qlk/1@0000000`3oOCl0o?cl0?mm?`030?mm
?`80o?cl0P3oOCl2000000030?mm?`00000000000080Qlk/2`0000000`27c^`00000000000020000
000508O>k0000000000000000027c^`00P0000001@3lo?`000000?clo03lo?`0ogdo00<0o?cl0P3o
OCl2000000030?mm?`000000000000P000000P27c^`20000000308O>k0000000000000`0000000@0
Qlk/00000027c^`0Qlk/0`0000001@27c^`0000000000027c^`0000000<0ogdo0P000000103oOCl0
000000000027c^`80000000508O>k0000000000000000027c^`00P0000001027c^`0000008O>k027
c^`40000000508O>k0000000000000000027c^`00P0000000`27c^`00000000000030000000508O>
k000000000000?clo0000000l@3lo?`1000000008`3lo?`00`000000o?cl0?clo02`0?clo0`0Qlk/
1P3lo?`70?mm?`/0o?cl00<0ogdo0?clo03lo?`0M`3lo?`00`3oOCl0o?cl0?mm?`0D0?clo0030?mm
?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`030?clo03oOCl0o?cl01<0o?cl
0P3oOCl60?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`0103lo?`00`3oOCl0o?cl
0?mm?`020?mm?`80o?cl1@3oOCl50?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0
9P3oOCl00`3lo?`0ogdo0?mm?`090?mm?`030?clo03oOCl0ogdo00@0ogdo00L0o?cl0?mm?`3oOCl0
ogdo0?clo03oOCl0o?cl00@0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0070?mm?`040?clo03oOCl0
ogdo0?clo0@0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`80?mm?`030?clo03oOCl0ogdo0080ogdo
00@0o?cl0?mm?`3oOCl0o?cl1@3oOCl0103lo?`0ogdo0?mm?`3lo?`B0?mm?`030?clo03oOCl0ogdo
00h0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3l
o?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo0140ogdo00<0o?cl0?mm?`3lo?`0W`3oOCl<08O>
k0@0ogdo00<0o?cl0?mm?`3oOCl06@3oOCl<08O>k1D0ogdo3027c^`20?mm?``0Qlk/00<0ogdo0?cl
o03oOCl02@3oOCl<08O>k0D0ogdo0P3lo?`30?mm?ah0Qlk/00D0o?cl0?mm?`3oOCl0o?cl0?mm?`05
0?clo0<0ogdo00<0o?cl0?mm?`3lo?`03@3oOCl20?clo0P0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3o
OCl<08O>k080ogdo00<0o?cl0?mm?`27c^`05P27c^`20?clo0040?mm?`3lo?`0o?cl0?mm?``0Qlk/
4@3oOClH08O>k0D0o?cl00<0ogdo0?clo03lo?`01@3oOCl30?clo140Qlk/1@3lo?`?08O>k0<0ogdo
00<0o?cl0?mm?`3oOCl0103oOClH08O>k0030?clo03oOCl0ogdo00`0Qlk/m03lo?`1000000008`3l
o?`00`000000o?cl0?clo02a0?clo0X0Qlk/2P3lo?`30?mm?`030?clo03oOCl0ogdo00@0ogdo1P3l
o?`00`3oOCl0o?cl0?clo01e0?clo0040?mm?`3lo?`0o?cl0?mm?a<0o?cl00<0ogdo0?clo03lo?`0
3@3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo5@3lo?`00`3oOCl0o?cl0?clo0060?clo0@0ogdo
00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?mm?`040?clo03oOCl0ogdo0?clo0D0
ogdo103lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3oOCl00`3lo?`0ogdo0?mm?`030?clo0/0
ogdo00<0o?cl0?mm?`3oOCl07@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl0`3oOCl01@3lo?`0
ogdo0?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`0=0?mm
?`030?clo03oOCl0ogdo00D0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00<0?mm?`040?clo03oOCl0
ogdo0?clo140ogdo00<0o?cl0?mm?`3lo?`05@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03o
OCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`0@0?mm?`030?clo03o
OCl0ogdo02P0ogdo00<0o?cl0?mm?`3oOCl0M@3oOCl:08O>k280ogdo2P27c^`G0?mm?`X0Qlk/103o
OCl:08O>k0<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0060?mm?`X0Qlk/1P3oOCl01P3lo?`0ogdo
0?mm?`3oOCl0o?cl0?mm?a40Qlk/00<0ogdo08O>k027c^`02027c^`0103lo?`0ogdo0?mm?`3oOCl2
0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`090?mm?`040?clo03oOCl0
ogdo0?clo0H0ogdo0P3lo?`80?mm?`030?clo03oOCl0o?cl00X0Qlk/1@3oOCl00`3lo?`0Qlk/08O>
k00808O>k0030?clo027c^`0Qlk/00P0Qlk/203oOCl:08O>k0T0ogdo0`3lo?`60?mm?`030?clo027
c^`0Qlk/00P0Qlk/0P3oOCl:08O>k0L0o?cl0`3oOCl80?clo0l0Qlk/1`3lo?`=08O>k0@0o?cl1@3o
OCl30?clo1H0Qlk/1@3oOCl:08O>k?D0o?cl0@00000002<0o?cl00<000000?clo03lo?`0]03lo?`4
08O>k100o?cl0`3oOCl40?clo0D0ogdo0P3lo?`20?mm?gD0o?cl00@0ogdo0?clo03lo?`0ogdo4`3l
o?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo0?clo03oOCl0ogdo
4`3lo?`00`3oOCl0o?cl0?clo0080?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0
o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00<0ogdo0`3lo?`20?mm?`<0o?cl00P0ogdo0?clo03l
o?`0o?cl0?mm?`3lo?`0ogdo0?clo0D0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl40?clo080ogdo
0P3lo?`:0?mm?`030?clo03oOCl0o?cl01d0ogdo00L0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl
00L0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0o?cl
0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo
00/0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0o?cl
0100ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`40?mm?`030?clo03oOCl0ogdo00`0ogdo00<0
o?cl0?mm?`3oOCl04`3oOCl00`3lo?`0ogdo0?mm?`0G0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0
2@3oOCl00`3lo?`0ogdo0?mm?`0L0?mm?`030?clo03oOCl0ogdo00P0ogdo00<0o?cl0?mm?`3oOCl0
9@3oOCl00`3lo?`0ogdo0?mm?`0V0?mm?`@0Qlk/:03oOCl408O>k1d0ogdo1027c^`:0?mm?`@0Qlk/
503oOCl408O>k0`0ogdo0P3lo?`40?mm?`@0Qlk/0`3oOCl408O>k080ogdo00D0o?cl0?mm?`3oOCl0
o?cl0?mm?`0408O>k080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?clo0020?clo0P0
ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?clo0D0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`40?mm?`<0
o?cl0P3oOCl20?clo0@0ogdo1027c^`60?mm?`030?clo03oOCl0ogdo00<0ogdo1027c^`70?mm?`@0
Qlk/0`3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0<0ogdo1027c^`40?mm?`80o?cl00P0ogdo0?cl
o03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0@0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0Qlk/
08O>k00208O>k0@0ogdo103lo?`408O>k0030?clo03oOCl0o?cl00L0o?cl00<0ogdo0?clo03lo?`0
2`3lo?`908O>k0H0o?cl1P3oOCl00`3lo?`0Qlk/08O>k00508O>k0L0o?cl0`3oOCl60?clo080ogdo
1027c^`00`3oOCl0o?cl0?clo0020?clo0L0Qlk/00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0Qlk/
08O>k00208O>k?P0o?cl0@00000002<0o?cl00<000000?clo03lo?`0b`3lo?`30?mm?`H0o?cl1@3o
OCmd0?clo0040?mm?`3lo?`0o?cl0?mm?a80o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl
0?clo0030?clo0030?mm?`3lo?`0o?cl00<0ogdo4@3lo?`20?mm?`P0o?cl0P3oOCl20?clo0040?mm
?`3lo?`0ogdo0?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`040?clo03oOCl0ogdo
0?clo080ogdo0`3lo?`40?mm?`80o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0040?mm?`80o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`030?clo080ogdo1P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`030?cl
o03oOCl0ogdo00L0ogdo00L0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl01/0ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00<0ogdo00@0o?cl0?mm
?`3oOCl0ogdo0`3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?cl
o00H0?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl03@3oOCl00`3lo?`0ogdo0?mm
?`030?mm?`030?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3lo?`0N@3oOCl00`3lo?`0ogdo0?mm
?`0P0?mm?`030?clo03oOCl0ogdo01d0ogdo00<0o?cl0?mm?`3oOCl0R@3oOCl00`3lo?`0ogdo0?mm
?`0@0?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`40?mm?`030?clo03oOCl0o?cl00<0ogdo
0P3lo?`70?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01@3lo?`0ogdo
0?clo03oOCl0o?cl00X0ogdo0P3lo?`E0?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo004
0?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`30?mm?`030?clo03oOCl0o?cl00P0ogdo0P3l
o?`30?mm?`80o?cl00P0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm
?`3oOCl00`3lo?`30?mm?`<0o?cl1@3oOCl40?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0060?cl
o0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`00`3lo?`70?mm?a@0o?cl0P3oOCl00`3l
o?`0ogdo0?clo0020?clo0<0ogdo0P3lo?`40?mm?`/0o?cl2P3oOCon0?clo0400000000S0?clo003
0000003lo?`0o?cl0<h0o?cl0`3oOCl80?clo0H0ogdoK@3lo?`0103oOCl0o?cl0?clo03oOClB0?cl
o0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`00P3lo?`01`3oOCl0o?cl0?mm?`3lo?`0
ogdo0?clo03oOCl03`3lo?`20?mm?`P0o?cl00<0ogdo0?clo03lo?`00`3lo?`30?mm?`80o?cl00<0
ogdo0?clo03oOCl0103lo?`40?mm?`<0o?cl0`3oOCl20?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo
0P3lo?`40?mm?`030?clo03oOCl0o?cl00<0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl60?clo003
0?mm?`3lo?`0o?cl00P0ogdo103lo?`<0?mm?`030?clo03oOCl0ogdo0240ogdo00D0o?cl0?mm?`3o
OCl0ogdo0?clo0020?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?clo0090?mm?`030?clo03oOCl0ogdo
00X0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`0A0?mm?`030?clo03oOCl0o?cl
00<0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm?`180?mm?`030?clo03oOCl0ogdo
02`0ogdo00<0o?cl0?mm?`3oOCl0@03oOCl00`3lo?`0ogdo0?mm?`0n0?mm?`030?clo03oOCl0ogdo
0080ogdo00<0o?cl0?mm?`3oOCl0=@3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`040?clo03oOCl0ogdo
0?clo0P0ogdo00<0o?cl0?mm?`3oOCl0103oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`070?clo03o
OCl0ogdo0?mm?`3lo?`0ogdo0?clo00F0?mm?`80o?cl4`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`03
0?clo03oOCl0o?cl00D0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo00@0o?cl0?mm?`3o
OCl0o?cl0P3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo080ogdo103lo?`00`3oOCl0o?cl0?mm
?`080?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl20?clo0070?mm?`3lo?`0o?cl0?clo03o
OCl0o?cl0?mm?`020?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00`3oOCl50?clo080ogdo0P3lo?`0
0`3oOCl0o?cl0?clo0030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02@3lo?`00`3oOCl0o?cl0?cl
o00<0?clo0H0ogdo7`3lo?`30?mm?`D0o?cl0`3oOClA0?clo0D0ogdooP3lo?`1000000008`3lo?`0
0`000000o?cl0?clo03A0?clo0<0ogdo1`3lo?`0103oOCl0o?cl0?clo03lo?`50?mm?fP0o?cl00@0
ogdo0?clo03lo?`0ogdo4P3lo?`00`3oOCl0o?cl0?clo00A0?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl00P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`d0o?cl00<0ogdo0?clo03oOCl01`3lo?`0
0`3oOCl0o?cl0?clo0060?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`50?mm?`H0o?cl0P3o
OCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3lo?`0103l
o?`00`3oOCl0o?cl0?mm?`020?mm?`L0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0050?mm?`<0o?cl
0P3oOCl20?clo080ogdo0`3lo?`C0?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl7@3oOCl0103lo?`0
ogdo0?mm?`3lo?`50?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl103oOCl00`3lo?`0ogdo0?mm
?`030?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3oOCl04`3oOCl01@3lo?`0ogdo0?mm
?`3oOCl0o?cl00X0ogdo00<0o?cl0?mm?`3oOCl0@`3oOCl00`3lo?`0ogdo0?mm?`1b0?mm?`030?cl
o03oOCl0ogdo0500ogdo00<0o?cl0?mm?`3oOCl0<`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?cl
o03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo
00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0I0?mm?`030?clo03oOCl0ogdo00<0
ogdo0`3lo?`00`3oOCl0o?cl0?mm?`050?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo1@3lo?`50?mm
?`<0o?cl00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl
0080ogdo00<0o?cl0?mm?`3oOCl01`3oOCl20?clo0<0ogdo0P3lo?`60?mm?`80o?cl00@0ogdo0?cl
o03lo?`0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`030?clo03oOCl0o?cl00D0o?cl0P3o
OCl00`3lo?`0ogdo0?clo0050?clo0040?mm?`3lo?`0o?cl0?mm?`X0o?cl00<0ogdo0?clo03lo?`0
1P3lo?`60?mm?b@0o?cl0`3oOCl60?clo0030?mm?`3lo?`0ogdo00l0o?cl0P3oOCl0103lo?`0ogdo
0?mm?`3oOCoo0?clo0400000000S0?clo0030000003lo?`0o?cl0=@0o?cl0`3oOCl50?clo0030?mm
?`3lo?`0o?cl00D0o?cl1P3oOCmR0?clo0040?mm?`3lo?`0o?cl0?mm?a40o?cl00<0ogdo0?clo03l
o?`04`3lo?`00`3oOCl0o?cl0?mm?`030?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?cl
o03lo?`0203lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0080?cl
o080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`40?mm?`030?clo03oOCl0o?cl00H0o?cl1@3oOCl0103l
o?`0ogdo0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo00H0o?cl00@0ogdo0?clo03oOCl0ogdo203l
o?`0103oOCl0o?cl0?mm?`3lo?`:0?mm?`<0o?cl0P3oOCl20?clo0D0ogdo00<0o?cl0?mm?`3lo?`0
4@3oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo01h0ogdo00<0o?cl0?mm?`3lo?`0
4`3oOCl00`3lo?`0ogdo0?mm?`0D0?mm?`030?clo03oOCl0ogdo00`0ogdo00@0o?cl0?mm?`3oOCl0
o?cl2`3oOCl00`3lo?`0ogdo0?mm?`0?0?mm?`030?clo03oOCl0ogdo02@0ogdo00<0o?cl0?mm?`3o
OCl01@3oOCl00`3lo?`0ogdo0?mm?`0U0?mm?`030?clo03oOCl0ogdo09@0ogdo00<0o?cl0?mm?`3l
o?`0903oOCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3o
OCl02@3oOCl00`3lo?`0ogdo0?mm?`0M0?mm?`030?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3l
o?`00P3oOCl00`3lo?`0ogdo0?mm?`0<0?mm?`<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?cl
o080ogdo103lo?`20?mm?`030?clo03oOCl0ogdo00<0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo00A
0?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3oOCl20?clo0<0ogdo00H0o?cl0?mm?`3lo?`0ogdo0?cl
o03oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?clo0030?mm?`3lo?`0o?cl00D0o?cl
00<0ogdo0?clo03oOCl01P3lo?`20?mm?`030?clo03oOCl0o?cl00X0o?cl203oOCl40?clo0030?mm
?`3lo?`0o?cl0200o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0
2`3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdoo`3lo?`1000000008`3lo?`00`000000o?cl0?cl
o03G0?clo0<0ogdo0`3lo?`20?mm?`/0o?cl1@3oOCmL0?clo0040?mm?`3lo?`0o?cl0?mm?a80o?cl
00<0ogdo0?clo03lo?`0503lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl
0?clo03oOCl80?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0090?cl
o0@0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl00D0o?cl00<0ogdo
0?clo03lo?`01@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`L0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`06
0?clo0030?mm?`3lo?`0o?cl00`0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`60?mm?`80o?cl3`3o
OCl20?clo1T0ogdo00<0o?cl0?mm?`3oOCl06`3oOCl00`3lo?`0ogdo0?mm?`0Q0?mm?`030?clo03o
OCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl03P3oOCl00`3lo?`0ogdo0?mm?`0[0?mm?`030?clo03o
OCl0ogdo09X0ogdo00<0o?cl0?mm?`3oOCl0=P3oOCl00`3lo?`0ogdo0?mm?`0F0?mm?`030?clo03o
OCl0ogdo00T0ogdo00<0o?cl0?mm?`3oOCl07P3oOCl20?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm
?`0F0?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`090?mm?`050?clo03o
OCl0o?cl0?clo03oOCl00`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3oOCl30?clo0D0ogdo
0`3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00l0ogdo1@3lo?`0103oOCl0o?cl0?clo03lo?`20?mm
?`80o?cl0P3oOCl01`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`80?mm?`80o?cl00<0
ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?mm?`060?clo080ogdo00<0o?cl0?mm?`3lo?`01@3l
o?`60?mm?`/0o?cl00<0ogdo0?clo03lo?`07P3lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`01P3l
o?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0oP3l
o?`1000000001@3lo?`600000080o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo03J
0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo00=0?clo0D0ogdoE`3lo?`0103oOCl0o?cl0?clo03o
OClA0?clo0030?mm?`3lo?`0o?cl01D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0
o?cl00<0ogdo0?clo03lo?`02P3lo?`50?mm?`80o?cl103oOCl00`3lo?`0ogdo0?clo0050?clo003
0?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`01@3oOCl80?clo0<0ogdo0P3lo?`00`3oOCl0
o?cl0?clo0030?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`01P3oOCl00`3lo?`0ogdo0?mm?`020?mm
?`80o?cl00<0ogdo0?clo03lo?`0103oOCl0103lo?`0ogdo0?clo03lo?`90?mm?`030?clo03oOCl0
ogdo0080ogdo00H0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`30?mm?`040?clo03oOCl0o?cl0?clo0l0
ogdo00<0o?cl0?mm?`3oOCl01@3oOCl20?clo1d0ogdo00<0o?cl0?mm?`3oOCl05P3oOCl00`3lo?`0
ogdo0?mm?`040?mm?`040?clo03oOCl0ogdo0?clo0d0ogdo00<0o?cl0?mm?`3oOCl04`3oOCl00`3l
o?`0ogdo0?clo00H0?mm?`030?clo03oOCl0ogdo01<0ogdo00<0o?cl0?mm?`3oOCl07P3oOCl00`3l
o?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm?`3oOCl0IP3oOCl00`3l
o?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00h0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl00`3l
o?`0ogdo0?mm?`150?mm?`040?clo03oOCl0o?cl0?clo1H0ogdo0P3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo0080o?cl3@3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`20?mm?`80o?cl00<0
ogdo0?clo03lo?`00P3oOCl01`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl30?clo0T0
ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?cl
o03lo?`00P3oOCl20?clo0090?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl
1`3oOCl0103lo?`0ogdo0?clo03oOCl:0?clo0030?mm?`3lo?`0o?cl00D0o?cl0`3oOCl00`3lo?`0
ogdo0?mm?`040?mm?`D0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00L0?clo0<0
ogdo2P3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03l
o?`0o`3lo?`60?clo040000000060?clo0<0000000<0o?cl0000000000000P00000E0?clo0X00000
eP0007l40?mm?a<0001o1P3oOCmA0000O`040?mm?`0007l0001o0?mm?a00001o00<0ogdo0000O`00
07l05@0007l01@3oOCl0001o0?mm?`0007l0ogdo00H0001o00@0ogdo0000O`0007l0001o0P3oOCl3
0000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`0007l00`0007l00`3oOCl0001o0000O`0;
0000O`D0ogdo00<0001o0?mm?`0007l00P3oOCl00`0007l0ogdo0?mm?`050000O`050?mm?`0007l0
001o0000O`3oOCl00P0007l0103oOCl0001o0000O`0007l50?mm?`H0001o00<0ogdo0000O`3oOCl0
0`0007l00`3oOCl0001o0000O`020000O`030?mm?`0007l0ogdo00D0ogdo00<0001o0?mm?`0007l0
103oOCl0100007l0ogdo0?mm?`3oOCl20000O`H0ogdo00<0001o0?mm?`3oOCl00P3oOCl00`0007l0
ogdo0?mm?`080?mm?`030000O`3oOCl0001o00L0ogdo0`0007lG0?mm?`030000O`3oOCl0ogdo00<0
ogdo00<0001o0?mm?`3oOCl00P3oOCl20000O`D0ogdo00<0001o0?mm?`3oOCl0903oOCl00`0007l0
ogdo0?mm?`030?mm?`040000O`3oOCl0001o0000O`d0ogdo00<0001o0?mm?`3oOCl00`3oOCl20000
O`h0ogdo00<0001o0?mm?`3oOCl0903oOCl00`0007l0ogdo0?mm?`0^0?mm?`030000O`3oOCl0ogdo
07T0ogdo00<0001o0?mm?`3oOCl04`3oOCl00`0007l0ogdo0?mm?`020?mm?`030000O`3oOCl0ogdo
02l0ogdo00<0001o0?mm?`3oOCl05@3oOCl00`0007l0ogdo0?mm?`0<0?mm?`030000O`3oOCl0ogdo
00P0ogdo0P0007l0103oOCl0001o0000O`0007l:0?mm?`030000O`3oOCl0001o0080ogdo00@0001o
0?mm?`0007l0ogdo0`0007l0203oOCl0001o0000O`3oOCl0001o0?mm?`0007l0ogdo0`0007l00`3o
OCl0001o0000O`020?mm?`030000O`3oOCl0001o00D0ogdo00@0001o0?mm?`0007l0ogdo0P0007l:
0?mm?`030000O`3oOCl0ogdo0080ogdo1@0007l00`3oOCl0001o0000O`020?mm?`80001o00@0ogdo
0000O`3oOCl0001o0`3oOCl0100007l0ogdo0?mm?`3oOCl20000O`D0ogdo00<0001o0?mm?`3oOCl0
2`0007l00`3oOCl0001o0000O`020000O`L0ogdo300007l00`3oOCl0001o0000O`060000O`030?mm
?`0007l0001o01/0001o0P3oOCl>0000O`030?mm?`0007l0001o00D0001o00<0ogdo0000O`0007l0
1P0007l00`3oOCl0001o0000O`3o0000O`L0001o0@0000000080o?cl00L000000?clo03lo?`00000
0?clo0000000o?cl008000000P3lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl0>00
o?cl0`3oOClG0?clo0D0ogdoC03lo?`0103oOCl0o?cl0?clo03oOCl@0?clo0030?mm?`3lo?`0o?cl
01D0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo
0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00`0o?cl0`3oOCl2
0?clo0@0ogdo0P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`03
0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?clo0030?mm?`3lo?`0ogdo00D0o?cl00@0ogdo
0?clo03lo?`0o?cl203oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo00l0ogdo
00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`30?mm?`80o?cl00<0ogdo0?clo03oOCl01P3oOCl20?clo0L0
ogdo00<0o?cl0?mm?`3lo?`01P3oOCl20?clo0`0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00@0
ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00R0?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm
?`3oOCl00P3lo?`=0?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3lo?`0DP3oOCl00`3l
o?`0ogdo0?mm?`0A0?mm?`030?clo03oOCl0ogdo0440ogdo00<0o?cl0?mm?`3oOCl0A@3oOCl00`3l
o?`0ogdo0?mm?`0Z0?mm?`030?clo03oOCl0ogdo01P0ogdo00<0o?cl0?mm?`3oOCl03@3oOCl00`3l
o?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl0103l
o?`0ogdo0?mm?`3oOCl20?clo0T0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl00@0ogdo
0?clo03oOCl0ogdo0`3lo?`0203oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`20?mm
?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0o?cl0?mm?`020?cl
o0L0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`040?clo03oOCl0o?cl
0?clo080ogdo0`3lo?`20?mm?`030?clo03oOCl0o?cl00<0ogdo103lo?`00`3oOCl0o?cl0?mm?`02
0?mm?`030?clo03oOCl0ogdo00X0o?cl1P3oOCl30?clo0030?mm?`3lo?`0ogdo00d0o?cl00<0ogdo
0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00H0?clo0<0ogdo4@3lo?`00`3oOCl0o?cl0?clo005
0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCoo0?clo0X0o?cl0@00000000<0o?cl00@000000?cl
o0000000o?cl0P0000000`3lo?`000000?clo002000001D0o?cl00<000000?clo03lo?`0h`3lo?`3
0?mm?aT0o?cl1@3oOCm60?clo0040?mm?`3lo?`0o?cl0?mm?a00o?cl00<0ogdo0?clo03lo?`05@3l
o?`0103oOCl0o?cl0?clo03lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0303lo?`40?mm?`80o?cl
103oOCl20?clo080ogdo103lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0o?cl0080
o?cl00<0ogdo0?clo03oOCl00`3lo?`60?mm?`030?clo03oOCl0o?cl00D0o?cl00D0ogdo0?clo03o
OCl0ogdo0?clo0050?mm?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?mm
?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`040?clo03oOCl0
ogdo0?mm?`80o?cl1@3oOCl0103lo?`0ogdo0?mm?`3lo?`60?mm?`80o?cl2@3oOCl00`3lo?`0ogdo
0?mm?`030?mm?`030?clo03oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3oOCl03@3oOCl00`3lo?`0ogdo
0?mm?`030?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo
0?mm?`0K0?mm?`030?clo03oOCl0ogdo0140ogdo00<0o?cl0?mm?`3oOCl0o`3oOCl/0?mm?`030?cl
o03oOCl0ogdo00`0ogdo00<0o?cl0?mm?`3oOCl05@3oOCl0103lo?`0ogdo0?mm?`3lo?`70?mm?`03
0?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`30?mm?`060?clo03oOCl0ogdo0?cl
o03oOCl0o?cl0P3oOCl30?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl2@3oOCl20?clo080ogdo00@0
o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`090?mm?`030?clo03oOCl0ogdo00<0o?cl
00<0ogdo0?clo03lo?`00`3lo?`60?mm?`<0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`040?clo0030?mm
?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3lo?`0103lo?`70?mm?`030?clo03oOCl0o?cl00D0o?cl
0P3oOCl00`3lo?`0ogdo0?clo00<0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0
5`3lo?`20?mm?aD0o?cl00<0ogdo0?clo03lo?`01@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0?l0
o?cl303lo?`1000000008`3lo?`00`000000o?cl0?clo03T0?clo0030?mm?`3lo?`0ogdo0080ogdo
6`3lo?`60?mm?d00o?cl00@0ogdo0?clo03lo?`0ogdo403lo?`00`3oOCl0o?cl0?clo00D0?clo003
0?mm?`3lo?`0o?cl0080o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03o
OCl0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00l0o?cl0P3oOCl01@3lo?`0ogdo0?clo03oOCl0
o?cl00<0ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00<0ogdo0?clo03oOCl00`3l
o?`20?mm?`030?clo03oOCl0o?cl00D0o?cl1@3oOCl70?clo0T0ogdo00D0o?cl0?mm?`3oOCl0o?cl
0?mm?`030?clo0<0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo080
ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo00D0o?cl0?mm
?`3oOCl0ogdo0?clo00@0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm
?`050?mm?`80o?cl6`3oOCl00`3lo?`0ogdo0?mm?`0_0?mm?`80o?cl2@3oOCl00`3lo?`0ogdo0?mm
?`0:0?mm?`030?clo03oOCl0ogdo04P0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm
?`1T0?mm?`030?clo03oOCl0ogdo01/0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm
?`050?mm?`030?clo03oOCl0ogdo04H0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm
?`030?clo1<0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3o
OCl20?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?clo0030?mm
?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0D0ogdo00<0o?cl0?mm?`3oOCl0
1`3oOCl30?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0D0ogdo
00<0o?cl0?mm?`3oOCl0103lo?`20?mm?`030?clo03oOCl0ogdo00L0ogdo1P3lo?`00`3oOCl0o?cl
0?mm?`060?clo080ogdo00<0o?cl0?mm?`3lo?`0303lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm
?`3lo?`0o?cl01D0o?cl0`3oOClH0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl0
o`3lo?`=0?clo0400000000S0?clo0030000003lo?`0o?cl0>D0o?cl0P3oOCl20?clo0<0ogdo7P3l
o?`50?mm?c/0o?cl00@0ogdo0?clo03lo?`0ogdo3`3lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm
?`3lo?`0o?cl0080o?cl0P3oOCl80?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00d0o?cl0P3oOCl20?clo0050?mm?`3lo?`0ogdo
0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?clo0020?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl
0P3oOCl30?clo0<0ogdo1`3lo?`00`3oOCl0o?cl0?clo0030?mm?`H0o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`020?mm?`080?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl30?clo080ogdo00<0o?cl
0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?clo0020?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl1@3o
OCl00`3lo?`0ogdo0?mm?`070?mm?`040?clo03oOCl0ogdo0?clo0L0ogdo00<0o?cl0?mm?`3oOCl0
203oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0
ogdo0?mm?`050?mm?`80o?cl9`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo01H0
ogdo00<0o?cl0?mm?`3oOCl02`3oOCl00`3lo?`0ogdo0?mm?`1<0?mm?`030?clo03oOCl0ogdo07<0
ogdo00<0o?cl0?mm?`3oOCl0B`3oOCl00`3lo?`0ogdo0?mm?`0=0?mm?`030?clo03oOCl0ogdo01D0
ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00<0o?cl4@3oOCl40?clo080ogdo00H0o?cl0?mm?`3l
o?`0o?cl0?mm?`3lo?`20?mm?`080?clo03oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`70?mm?`<0
o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`@0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`03
0?clo03oOCl0o?cl00X0ogdo0`3lo?`00`3oOCl0o?cl0?clo0060?clo0<0ogdo00<0o?cl0?mm?`3o
OCl01@3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0L0ogdo00<0o?cl0?mm?`3lo?`02@3lo?`00`3o
OCl0o?cl0?mm?`060?clo080ogdo00<0o?cl0?mm?`3lo?`0303lo?`00`3oOCl0o?cl0?clo0030?cl
o0030?mm?`3lo?`0o?cl01<0o?cl0P3oOClL0?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo03o0?cl
o0`0o?cl0@00000002<0o?cl00<000000?clo03lo?`0i`3lo?`00`3oOCl0o?cl0?clo0020?clo0<0
ogdo803lo?`60?mm?c@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0>0?clo0030?mm?`3lo?`0o?cl
01D0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl70?clo0030?mm?`3lo?`0
ogdo00D0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo00<0?clo0@0ogdo0`3lo?`0
103oOCl0o?cl0?mm?`3oOCl20?clo0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`040?clo004
0?mm?`3lo?`0ogdo0?mm?`80o?cl103oOCl60?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`0103oOCl2
0?clo0T0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo0030?mm?`3lo?`0o?cl0100ogdo00D0o?cl
0?mm?`3oOCl0ogdo0?clo0060?mm?`030?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm?`3oOCl01`3o
OCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00H0ogdo00D0o?cl0?mm?`3oOCl0ogdo
0?clo00:0?mm?`80o?cl3P3oOCl00`3lo?`0ogdo0?mm?`0D0?mm?`030?clo03oOCl0ogdo00H0ogdo
00<0o?cl0?mm?`3oOCl00`3oOCl20?clo1h0ogdo00<0o?cl0?mm?`3oOCl05@3oOCl01@3lo?`0ogdo
0?mm?`3oOCl0o?cl01X0ogdo00<0o?cl0?mm?`3oOCl06@3oOCl00`3lo?`0ogdo0?mm?`1l0?mm?`03
0?clo03oOCl0ogdo00d0ogdo00<0o?cl0?mm?`3oOCl03@3oOCl00`3lo?`0ogdo0?mm?`0R0?mm?`03
0?clo03oOCl0ogdo0280ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3o
OCl02P3oOCl20?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0P3oOCl20?clo0070?mm?`3lo?`0
ogdo0?mm?`3lo?`0ogdo0?clo0060?mm?`<0o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl
0P3oOCl50?clo0L0ogdo0P3lo?`20?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0
ogdo0?mm?`030?clo0030?mm?`3lo?`0o?cl00H0o?cl103oOCl30?clo0d0ogdo00<0o?cl0?mm?`3o
OCl00P3lo?`00`3oOCl0o?cl0?clo0070?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`20?mm
?`80o?cl00<0ogdo0?clo03lo?`02`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo01<0o?cl0`3oOClP
0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCoo0?clo0h0o?cl0@00000002<0o?cl00<000000?cl
o03lo?`0_P3lo?`408O>k2H0o?cl00<0ogdo0?clo03lo?`0103lo?`30?mm?b<0o?cl1@3oOCl_0?cl
o0040?mm?`3lo?`0o?cl0?mm?`l0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo003
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo00<0
o?cl0?mm?`3lo?`03@3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo080ogdo00<0o?cl0?mm?`3lo?`0
0P3lo?`40?mm?`030?clo03oOCl0o?cl0080o?cl00P0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo
0?clo0<0ogdo1P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`<0o?cl1@3oOCl01`3lo?`0ogdo
0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl01@3oOCl00`3l
o?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00@0ogdo0P3lo?`50?mm?`030?clo03oOCl0ogdo
00X0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00D0ogdo1027c^`3
0?mm?`80o?cl00<0ogdo0?clo03oOCl01P3oOCl20?clo0L0ogdo1027c^`20?mm?`80o?cl1@3oOCl0
0`3lo?`0ogdo0?mm?`0A0?mm?`@0Qlk/00<0ogdo0?clo03lo?`01@3oOCl00`3lo?`0ogdo08O>k003
08O>k0T0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`@0Qlk/7P3oOCl408O>k0P0ogdo1027
c^`;0?mm?`P0Qlk/303oOCl408O>k100ogdo2`27c^`40?mm?`030?clo027c^`0Qlk/0080Qlk/4`3o
OCl408O>k0`0ogdo1@27c^`60?mm?`@0Qlk/5@3oOCl408O>k0030?mm?`3lo?`0ogdo00L0ogdo1027
c^`F0?mm?`@0Qlk/1@3oOCl00`3lo?`0ogdo0?mm?`070?mm?`@0Qlk/4@3oOCl00`3lo?`0ogdo0?mm
?`090?mm?`030?clo03oOCl0ogdo00@0Qlk/2@3oOCl00`3lo?`0ogdo0?clo00408O>k0<0ogdo1027
c^`20?mm?`D0Qlk/00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`30?mm?`L0Qlk/0P3oOCl00`3lo?`0
ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00<0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?cl
o0050?mm?`3lo?`0ogdo0?mm?`3lo?`01027c^`20?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl
0?mm?`27c^`00`27c^`0103oOCl0o?cl0?clo03lo?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3l
o?`50?mm?`030?clo03oOCl0ogdo00@0Qlk/00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?mm
?`030?mm?`<0o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?`@0Qlk/1P3oOCl00`3lo?`0ogdo0?mm
?`060?mm?`@0Qlk/00<0o?cl0?mm?`3lo?`0103lo?`408O>k0050?mm?`3lo?`0o?cl0?clo03oOCl0
1@3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`02`3lo?`0103oOCl0o?cl0?clo03oOClB0?clo003
0?mm?`27c^`0Qlk/0080Qlk/0`3lo?`408O>k1X0o?cl00@0ogdo0?clo03oOCl0ogdo1027c^`00`3l
o?`0Qlk/08O>k00208O>k?l0o?cl1`3lo?`1000000008`3lo?`00`000000o?cl0?clo02k0?clo0X0
Qlk/903lo?`20?mm?`L0o?cl0`3oOClU0?clo0D0ogdo:P3lo?`0103oOCl0o?cl0?clo03oOCl>0?cl
o0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00H0o?cl0P3oOCl70?clo0<0ogdo3P3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl103oOCl5
0?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl00`3lo?`0ogdo
0?mm?`060?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0090?mm
?`030?clo03oOCl0o?cl0080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`050?mm?`030?clo03oOCl0ogdo
00T0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo01D0ogdo00<0o?cl
0?mm?`3oOCl0103oOCl:08O>k0040?clo03oOCl0ogdo0?clo0d0ogdo2P27c^`00`3lo?`0ogdo0?mm
?`080?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl0103oOCl:08O>k0@0ogdo2P27
c^`60?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`02P27c^`H0?mm?`X0Qlk/0P3oOCl:08O>k0D0ogdo
3P27c^`60?mm?`X0Qlk/1`3oOCl00`3lo?`0ogdo0?mm?`0J08O>k0d0ogdo2P27c^`60?mm?aD0Qlk/
3`3oOCl:08O>k0@0ogdo2P27c^`@0?mm?`X0Qlk/2@3oOCl:08O>k0L0ogdo00<0o?cl0?mm?`3oOCl0
403oOCl:08O>k0@0ogdo00<0o?cl0?mm?`27c^`05`27c^`30?mm?`d0Qlk/0P3oOCl00`3lo?`0ogdo
0?mm?`060?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`20?mm?`X0Qlk/00<0ogdo0?clo03o
OCl02P27c^`00`3lo?`0ogdo0?mm?`030?clo0P0ogdo00<0o?cl0?mm?`27c^`02@27c^`00`3oOCl0
o?cl0?mm?`050?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`X0Qlk/0`3oOCl20?clo080
ogdo00<0o?cl0?mm?`27c^`02@27c^`00`3lo?`0Qlk/08O>k00808O>k0030?clo03oOCl0o?cl00<0
o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo00;0?clo080ogdo403lo?`00`3oOCl0
Qlk/08O>k00?08O>k1P0o?cl3`27c^co0?clo0@0o?cl0@00000002<0o?cl00<000000?clo03lo?`0
^P3lo?`<08O>k2D0o?cl00<0ogdo0?clo03lo?`01`3lo?`30?mm?bL0o?cl1P3oOClS0?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl03P3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl00<0
o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm
?`H0o?cl00@0ogdo0?clo03lo?`0ogdo2`3lo?`20?mm?`<0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm
?`3lo?`30?mm?`D0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0ogdo0080o?cl
0P3oOCl0103lo?`0ogdo0?mm?`3oOCl50?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`20?mm
?`80o?cl00@0ogdo0?clo03lo?`0o?cl1P3oOCl00`3lo?`0ogdo0?clo0020?mm?`D0o?cl00<0ogdo
0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl00<0ogdo0?clo03oOCl01`3oOCl0
0`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl0
0`3lo?`0ogdo0?mm?`030?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo3027c^`00`3lo?`0ogdo0?cl
o0020?mm?`040?clo03oOCl0ogdo0?clo0H0ogdo3027c^`00`3lo?`0ogdo0?mm?`0>0?mm?`040?cl
o03oOCl0ogdo0?mm?``0Qlk/0P3oOCl<08O>k0T0ogdo3027c^`80?mm?`030?clo03oOCl0ogdo00/0
ogdo6027c^`30?mm?a00Qlk/103oOCl<08O>k0P0ogdo7027c^`;0?mm?``0Qlk/103oOClG08O>k0d0
ogdo3027c^`20?mm?``0Qlk/3P3oOCl<08O>k0L0ogdo3027c^`80?mm?`030?clo03oOCl0ogdo00d0
ogdo3027c^`40?mm?aX0Qlk/00<0ogdo08O>k027c^`03@27c^`80?mm?`030?clo03oOCl0ogdo00H0
ogdo00<0o?cl08O>k027c^`02P27c^`00`3lo?`0Qlk/08O>k00:08O>k0040?mm?`3lo?`0ogdo0?cl
o0D0ogdo0`3lo?`00`3oOCl0o?cl08O>k00;08O>k0030?clo03oOCl0ogdo00D0ogdo0P3lo?`60?mm
?``0Qlk/0P3oOCl20?clo0<0ogdo5`27c^`00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0ogdo
00<0o?cl00<0ogdo0?clo03lo?`02`3lo?`20?mm?`h0o?cl0P3oOClC08O>k1H0o?cl4@27c^co0?cl
o0<0o?cl0@00000002<0o?cl00<000000?clo03lo?`0^03lo?`010000000Qlk/00000000000208O>
k0@0000000@0Qlk/000000000000Qlk/0P00000T0?clo080ogdo2P3lo?`30?mm?bX0o?cl1@3oOClN
0?clo0040?mm?`3lo?`0o?cl0?mm?`h0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?cl
o0040?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0030?mm
?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm
?`3lo?`0o?cl0080o?cl0P3oOCl30?clo080ogdo00<0o?cl0?mm?`3lo?`01@3lo?`02`3oOCl0o?cl
0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo00@0o?cl0?mm?`3oOCl0ogdo
1@3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm
?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`20?mm?`D0o?cl1P3oOCl20?clo0<0ogdo0`3lo?`:0?mm
?`040?clo03oOCl0ogdo0?mm?`80o?cl3@3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`030?clo03o
OCl0o?cl0080ogdo1`0000000`27c^`0000008O>k0060000000308O>k0000000000000<0ogdo00D0
o?cl0?mm?`3oOCl0ogdo0?clo00@0000000308O>k03oOCl0000000L0ogdo00<0o?cl0?mm?`3oOCl0
103oOCl70000000408O>k0000000000008O>k0D0000000<0Qlk/0000000000002`0000000`27c^`0
ogdo000000020?mm?`050000003oOCl0ogdo00000027c^`00P00000508O>k0@0000000<0Qlk/0000
003oOCl03`3oOCl010000000ogdo0?mm?`00000308O>k0<0000000<0Qlk/00000027c^`01P000000
0`27c^`00000000000030000000408O>k0000000000008O>k0`0000000<0Qlk/0000000000001`00
000408O>k00300000027c^`0Qlk/0080000000@0Qlk/00000027c^`0Qlk/0P0000000`3oOCl00000
000000020000000408O>k0000000000008O>k080000000<0Qlk/00000027c^`00P27c^`300000003
08O>k0000000Qlk/0080Qlk/2@0000000`27c^`000000?mm?`040?mm?`L000000`27c^`300000003
08O>k0000000000000@0000000@0Qlk/000000000000Qlk/1@0000000`27c^`0000008O>k00208O>
k0<000001027c^`20000000308O>k03oOCl0ogdo00H0ogdo3@0000001027c^`0000000000027c^`7
0000000308O>k0000000Qlk/0080Qlk/100000070?mm?`050000003oOCl0ogdo00000027c^`00P00
00000`27c^`0000008O>k003000000@0Qlk/00<000000?mm?`0000000P3oOCl00`000000Qlk/08O>
k00208O>k080000000<0Qlk/0000000000000`0000000`27c^`0ogdo000000050?mm?`030?clo03o
OCl0ogdo00T0ogdo00@000000?mm?`3oOCl000000`27c^`=0000000308O>k0000000000000L00000
00<0Qlk/00000027c^`00P0000000`27c^`0000008O>k00208O>k00300000027c^`0000000<0Qlk/
100000000`27c^`000000000000300000080Qlk/00<0000008O>k0000000100000000`3lo?`0ogdo
0?mm?`060?mm?`030?clo03oOCl000000080o?cl00D0000008O>k0000000000008O>k00800000007
08O>k0000000000000000027c^`0000008O>k00300000080Qlk/00<0000008O>k03lo?`01@3oOCl0
0`3lo?`0ogdo0?clo0040000000308O>k0000000Qlk/00H0000000<0Qlk/0000000000000`000009
0?mm?`@0000000@0Qlk/00000027c^`0Qlk/1@00000208O>k0X000000`27c^`60000000308O>k000
0000000000<000000P27c^`00`000000Qlk/08O>k00208O>k08000000P3lo?`00`3oOCl0o?cl0?mm
?`030?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`02`3lo?`40000000308O>k000
0000Qlk/00`0000000<0Qlk/0000000000001000000?0?clo0@0000000<0Qlk/0000000000001P00
00001@27c^`0000000000027c^`0000000@0Qlk/0P00003o0?clo0400000000S0?clo0030000003l
o?`0o?cl0;H0o?cl100000000`27c^`00000000000020000000508O>k0000000Qlk/00000027c^`0
0P0000000`27c^`000000?clo00U0?clo0030?mm?`3lo?`0o?cl00X0o?cl0`3oOCl/0?clo0D0ogdo
6@3lo?`0103oOCl0o?cl0?clo03oOCl=0?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03l
o?`0103lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo00D0o?cl00@0ogdo0?clo03l
o?`0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00`3lo?`0203o
OCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl50?clo0030?mm?`3lo?`0ogdo0080ogdo
00P0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`80o?cl0P3oOCl50?clo0030?mm?`3lo?`0
o?cl00<0ogdo0P3lo?`30?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`070?mm?`@0o?cl00<0ogdo
0?clo03oOCl00`3oOCl20?clo0@0ogdo0P3lo?`:0?mm?`030?clo03oOCl0ogdo00P0ogdo00<0o?cl
0?mm?`3lo?`01P3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`060?clo000000000000000003oOCl0
Qlk/0P0000001027c^`0000008O>k000000308O>k00300000027c^`0Qlk/0080000000<0Qlk/0000
003oOCl01@3oOCl3000000050?mm?`27c^`0000000000027c^`00P0000000`27c^`0000008O>k002
0000000308O>k0000000Qlk/00<000002P3oOCl00`3lo?`0ogdo00000002000000040?mm?`27c^`0
000008O>k0<0000000H0Qlk/000000000000Qlk/00000027c^`30000000508O>k0000000Qlk/0000
0027c^`00`0000001027c^`0000008O>k027c^`;0000000308O>k0000000Qlk/0080Qlk/0`000000
1@27c^`0000008O>k027c^`0000000L0ogdo00<0o?cl0?mm?`3oOCl0103oOCl6000000D0Qlk/00<0
000008O>k00000000P27c^`010000000Qlk/08O>k027c^`20000000408O>k0000000Qlk/08O>k080
000000<0Qlk/000000000000100000000`27c^`0000008O>k0030000000408O>k0000000000008O>
k0P000001027c^`02P000000Qlk/00000027c^`0000008O>k0000000Qlk/00000027c^`:00000005
08O>k0000000Qlk/00000027c^`01`00000308O>k00600000027c^`0000000000027c^`000000P27
c^`00`000000Qlk/000000030?mm?`<0000000H0ogdo08O>k0000000000008O>k000000408O>k0X0
000000D0Qlk/000000000000Qlk/0000000208O>k00300000027c^`0000000@0Qlk/0P00000308O>
k00300000027c^`000000080Qlk/1@3oOCl3000000040?mm?`27c^`0000008O>k08000000P27c^`0
0`000000Qlk/08O>k0060000000508O>k0000000Qlk/08O>k00000000P27c^`00`000000Qlk/0000
000200000080Qlk/00<000000?mm?`3oOCl00`3oOCl70000000408O>k0000000Qlk/000000<0Qlk/
00<0000008O>k027c^`00P27c^`6000000<0Qlk/00T0000008O>k0000000000008O>k0000000Qlk/
00000027c^`00`0000060?mm?`030?clo03oOCl0ogdo00H0ogdo1P00000308O>k00600000027c^`0
000000000027c^`000000P27c^`00`000000Qlk/08O>k00600000080Qlk/1`0000001@27c^`00000
08O>k0000000Qlk/00<0000000<0Qlk/00000027c^`01`0000001027c^`0000008O>k027c^`50000
000508O>k0000000Qlk/08O>k00000001P3oOCl00`3lo?`0ogdo0?mm?`070000000708O>k0000000
000008O>k0000000Qlk/0000000208O>k00;00000027c^`0Qlk/00000027c^`0000008O>k0000000
Qlk/00000027c^`01000000208O>k080ogdo0P3lo?`00`3oOCl0o?cl000000020000000>0?clo027
c^`0000008O>k0000000Qlk/00000027c^`0000008O>k0000000Qlk/00000027c^`20000000308O>
k0000000ogdo00H0ogdo0`000000203lo?`0Qlk/00000027c^`0000008O>k0000000Qlk/0P000000
0`27c^`0000000000005000000040?clo03oOCl0000008O>k08000001@27c^`20000000408O>k000
0000Qlk/00000080Qlk/00<0000008O>k00000000P00000308O>k00500000027c^`000000?clo03o
OCl00P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03o
OCl02@3lo?`02@3oOCl00000000000000000o?cl08O>k0000000Qlk/0000000208O>k08000000P27
c^`00`000000Qlk/08O>k0020000000808O>k0000000Qlk/00000027c^`0000008O>k000000>0?cl
o0<0000000L0o?cl08O>k0000000000008O>k0000000Qlk/008000000P27c^`20000000308O>k000
0000Qlk/00@0Qlk/00<0000008O>k0000000o`3lo?`1000000008`3lo?`00`000000o?cl0?clo02h
0?clo080000000D0Qlk/00000027c^`0Qlk/0000000208O>k0D0000000<0Qlk/0000003oOCl0o`3o
OCmC0?mm?`050000003oOCl0000000000027c^`00P0000000`27c^`0000008O>k0070000000308O>
k0000000ogdo00L0ogdo00D000000?mm?`000000000008O>k0020000000608O>k000000000000000
0027c^`000000P27c^`010000000Qlk/08O>k000000>0?mm?`030000003oOCl000000080000000@0
Qlk/000000000000Qlk/0P0000001027c^`0000000000027c^`70000000308O>k0000000Qlk/0080
000000<0Qlk/0000000000000P27c^`01P000000ogdo0?mm?`000000ogdo08O>k080000000<0Qlk/
0000000000001027c^`01P000000Qlk/08O>k0000000Qlk/00000100ogdo00<000000?mm?`27c^`0
0P00000308O>k080000000<0Qlk/00000027c^`00P27c^`50000000308O>k0000000000000D00000
0P27c^`60000000308O>k0000000Qlk/00D0000000@0Qlk/00000000000000000P27c^`2000000<0
Qlk/00<0000008O>k00000000P0000002@27c^`0000008O>k0000000Qlk/0000003oOCl000000?mm
?`030000000708O>k0000000000008O>k0000000Qlk/0000000308O>k0<0000000<0Qlk/00000000
00000`27c^`20000000408O>k0000000000008O>k080000000<0Qlk/0000003oOCl0103oOCl01@00
0000ogdo000000000000Qlk/00<000000P27c^`00`000000Qlk/000000050000000408O>k0000000
000008O>k0@0000000X0Qlk/000000000000Qlk/00000027c^`0000008O>k0000000Qlk/0P000002
08O>k00500000027c^`0000000000027c^`01`3oOCl00`000000ogdo000000020000000308O>k000
0000Qlk/00D0000000D0Qlk/000000000000Qlk/0000000208O>k00600000027c^`0Qlk/00000027
c^`000000`27c^`4000000L0ogdo00<000000?mm?`27c^`00P0000001027c^`0000008O>k0000002
08O>k0<000000`27c^`01@000000ogdo0000003oOCl0Qlk/008000000P27c^`600000080Qlk/00@0
000008O>k027c^`00000303oOCl00`3lo?`0ogdo0?mm?`020?mm?`030000003oOCl0Qlk/00800000
0`27c^`20000000408O>k0000000000008O>k100000000L0Qlk/000000000000Qlk/00000027c^`0
000000<0Qlk/00<0000008O>k00000000`27c^`00`000000Qlk/08O>k0020000000308O>k0000000
Qlk/008000000P27c^`7000000H0ogdo00P0o?cl0?mm?`3oOCl0ogdo0?clo0000000o?cl08O>k080
000000<0Qlk/0000000000000P00000208O>k00500000027c^`0Qlk/00000027c^`00`0000001027
c^`0000008O>k027c^`200000080Qlk/0P0000000`27c^`0o?cl0?mm?`030?clo0050?mm?`3lo?`0
ogdo0000003lo?`00P0000001027c^`0000008O>k027c^`200000080Qlk/100000000`27c^`00000
000000060?mm?`050?clo03oOCl0o?cl0000003lo?`00P0000001`27c^`0000008O>k0000000Qlk/
00000027c^`00P00000208O>k0@0000000D0o?cl000000000000000008O>k002000000<0Qlk/0P00
00001@27c^`0000000000027c^`0000000<0Qlk/00<0000008O>k027c^`00P00000208O>k0<00000
00D0o?cl0?mm?`3lo?`0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03o
OCl01`3lo?`20?mm?`<0o?cl00T000000?clo0000000000008O>k0000000Qlk/00000027c^`01000
00001027c^`0000000000027c^`200000080Qlk/0P00000208O>k0030000003lo?`0o?cl00d0o?cl
00<000000?mm?`0000001@0000000`27c^`0000008O>k0060000000408O>k0000000Qlk/08O>k0<0
0000o`3lo?`1000000008`3lo?`00`000000o?cl0?clo02g0?clo0<0000000<0Qlk/00000027c^`0
0`0000001027c^`0000008O>k027c^`20000000308O>k0000000o?cl02L0o?cl0P3oOCl?0?clo0<0
ogdo<@3lo?`50?mm?`d0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0<0?clo0030?mm?`3lo?`0o?cl
01@0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo1`3lo?`20?mm
?`030?clo03oOCl0o?cl00L0o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`02`3oOCl0o?cl0?clo03l
o?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00D0o?cl0P3oOCl20?clo080ogdo00L0o?cl0?mm
?`3oOCl0ogdo0?clo03oOCl0o?cl00@0ogdo103lo?`40?mm?`@0o?cl0P3oOCl40?clo0<0ogdo00@0
o?cl0?mm?`3oOCl0ogdo0P3lo?`90?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3lo?`0
o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`80?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm
?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo00<0ogdo00D0o?cl0000
00000000000008O>k0020000000308O>k000000000000080000000@0Qlk/000000000000Qlk/0`00
00000`27c^`000000?mm?`060?mm?`<0000000@0Qlk/000000000000Qlk/0P0000001027c^`00000
00000027c^`20000000308O>k0000000Qlk/008000001`3oOCl00`3lo?`0ogdo0?clo0030?mm?`<0
000000@0Qlk/000000000000Qlk/0P0000001027c^`0000000000027c^`20000000608O>k0000000
Qlk/08O>k0000000Qlk/0P0000001027c^`0000000000027c^`20000000308O>k0000000Qlk/0080
000000@0ogdo000000000000ogdo0`0000001027c^`0000008O>k000000208O>k0<0000000<0Qlk/
0000000000000P0000000`3lo?`0ogdo0?mm?`0;0?mm?`80000000P0ogdo000000000000Qlk/0000
0027c^`0000008O>k0D0000000<0Qlk/00000027c^`00`0000000`27c^`0000008O>k00200000080
Qlk/00<0000008O>k00000000`0000001027c^`0000000000027c^`20000000408O>k0000000Qlk/
08O>k080000000@0Qlk/000000000000Qlk/0P0000000`27c^`0000008O>k00300000080Qlk/1@00
00000`27c^`00000000000040000000508O>k0000000000000000027c^`0100000000`27c^`00000
000000040000000508O>k0000000Qlk/00000027c^`00P0000001027c^`0000000000027c^`40000
00<0ogdo0`0000002`27c^`0000000000027c^`0000008O>k0000000Qlk/00000027c^`000000080
Qlk/1P0000001027c^`0000008O>k027c^`20000000308O>k000000000000080000000d0Qlk/0000
00000000Qlk/00000027c^`0000008O>k0000000Qlk/00000027c^`0000000H0ogdo0`0000001027
c^`0000000000027c^`20000000308O>k0000000Qlk/00P0000000@0Qlk/000000000000Qlk/1000
00001027c^`0000000000027c^`2000000H0ogdo0P0000001@3oOCl00000000000000000Qlk/00D0
000000D0Qlk/00000027c^`0000008O>k004000000050?mm?`000000000008O>k00000000`27c^`0
0`000000Qlk/08O>k0020000000308O>k0000000Qlk/008000001P3oOCl20?clo0P0ogdo0P000000
203oOCl0000000000027c^`0000008O>k0000000Qlk/0P0000001P27c^`0000000000027c^`00000
08O>k0<000000P27c^`30000000308O>k0000000000000D0000000<0Qlk/0000000000000P000000
0`27c^`00000000000030000000408O>k0000000000008O>k0<0000000H0Qlk/000000000000Qlk/
00000027c^`200000080Qlk/00D0000008O>k000000000000?clo0060?mm?`030?clo03oOCl0ogdo
0080000000H0o?cl000000000000000008O>k000000208O>k080000000@0Qlk/000000000000Qlk/
2@0000000`27c^`0000008O>k0020000000408O>k0000000ogdo0?mm?`<0o?cl00<0ogdo0?clo000
00000P0000000`27c^`00000000000030000000508O>k0000000000008O>k00000000P27c^`20000
000308O>k0000000ogdo00<0ogdo00@0o?cl0?mm?`3lo?`0ogdo0`0000000`27c^`0000000000003
0000000608O>k0000000000008O>k0000000Qlk/0P0000001@27c^`00000000000000000o?cl0080
000000L0Qlk/00000027c^`0000008O>k0000000Qlk/0080000000<0Qlk/0000000000000`000000
0`27c^`0000008O>k0020000000308O>k0000000Qlk/0080Qlk/00<000000?clo03oOCl00P3lo?`0
0`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00L0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`030?clo0<0ogdo103lo?`30000000308O>k0000000000000<0000000<0Qlk/00000027c^`00`00
00002027c^`0000000000027c^`0000008O>k0000000Qlk/0P0000000`27c^`000000?clo00=0?cl
o0<0000000@0Qlk/00000027c^`0Qlk/0P0000001@27c^`0000000000027c^`000000080Qlk/00D0
000008O>k0000000Qlk/0000000308O>k0030000003lo?`0o?cl0?d0o?cl0@00000002<0o?cl00<0
00000?clo03lo?`0^@3lo?`>08O>k2/0o?cl00<0ogdo0?clo03lo?`03`3lo?`30?mm?c<0o?cl1P3o
OCl70?clo0040?mm?`3lo?`0o?cl0?mm?`d0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl
0?clo0040?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`0103oOCl0
o?cl0?clo03oOCl90?clo080ogdo203lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0
o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`80o?cl0P3o
OCl0103lo?`0ogdo0?mm?`3oOCl40?clo080ogdo0P3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?cl
o03oOCl0103lo?`20?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`<0?mm?`040?clo03oOCl0
o?cl0?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl00@0ogdo00D0o?cl0?mm?`3oOCl0ogdo
0?clo0030?mm?`80o?cl3@3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00<0ogdo
3P27c^`50?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl>08O>k0/0ogdo00<0o?cl0?mm?`3o
OCl01@3oOClL08O>k0L0ogdo3P27c^`D0?mm?aX0Qlk/00<0ogdo08O>k027c^`04027c^`20?mm?`h0
Qlk/1P3oOClN08O>k0T0ogdo3P27c^`20?mm?aT0Qlk/0`3oOCl00`3lo?`0ogdo0?mm?`050?mm?a`0
Qlk/303oOCl>08O>k0D0ogdo3P27c^`F0?mm?`h0Qlk/0P3oOCl/08O>k0<0o?cl00X0ogdo0?clo03o
OCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0Qlk/08O>k00I08O>k080ogdo
00<0o?cl0?mm?`3oOCl01@3oOCl20?clo0h0Qlk/0`3oOCl01`3lo?`0ogdo0?mm?`3lo?`0ogdo0?cl
o03oOCl00P3lo?`20?mm?`h0Qlk/00D0ogdo0?clo03oOCl0o?cl0?mm?`0I08O>k0030?clo03oOCl0
ogdo00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0
o?cl0080o?cl00@0ogdo0?clo03oOCl0ogdo2`3lo?`E08O>k0l0o?cl00<0ogdo0?clo03lo?`00P3l
o?`C08O>k?l0o?cl0P3lo?`1000000008`3lo?`00`000000o?cl0?clo02j0?clo0`0Qlk/;@3lo?`0
0`3oOCl0o?cl0?clo00A0?clo0<0ogdo=P3lo?`50?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo303l
o?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0103l
o?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03oOCl0ogdo
2@3lo?`40?mm?`H0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl0103lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`80o?cl1P3oOCl20?clo080ogdo0`3lo?`0
0`3oOCl0o?cl0?clo0020?mm?`80o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0080o?cl
0`3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`<0o?cl1@3oOCl0103lo?`0ogdo0?clo03lo?`30?mm
?`80o?cl203oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`030?clo03oOCl0ogdo00<0ogdo3027c^`:0?mm
?`030?clo03oOCl0ogdo0080ogdo3027c^`E0?mm?``0Qlk/00<0ogdo0?clo027c^`02`27c^`50?mm
?`040?clo03oOCl0ogdo0?mm?``0Qlk/2`3oOCl00`3lo?`0ogdo0?mm?`080?mm?aP0Qlk/0`3oOCl@
08O>k0@0ogdo3027c^`80?mm?a`0Qlk/2`3oOCl<08O>k0@0ogdo5`27c^`=0?mm?``0Qlk/0P3oOCl<
08O>k0h0ogdo3027c^`70?mm?``0Qlk/603oOCl<08O>k0@0ogdo6P27c^`00`3oOCl0Qlk/08O>k00=
08O>k0040?mm?`3lo?`0o?cl0?clo0D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?cl
o03lo?`<08O>k0030?mm?`27c^`0Qlk/00X0Qlk/1@3oOCl30?clo0<0ogdo0`3lo?`<08O>k080ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`060?mm?``0Qlk/103oOCl00`3lo?`0ogdo
0?mm?`0G08O>k0<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00H0
o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl<0?clo080ogdo4`27c^`?0?clo0030?mm?`3lo?`0o?cl
00@0o?cl4@27c^co0?clo0<0o?cl0@00000002<0o?cl00<000000?clo03lo?`0^`3lo?`:08O>k2l0
o?cl0P3oOClD0?clo0<0ogdo>03lo?`60?mm?`/0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0
o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo0080o?cl0P3oOCl80?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`00`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl00@0ogdo
0?clo03lo?`0o?cl0P3oOCl20?clo0080?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl20?cl
o0H0ogdo103lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl
0?mm?`3lo?`00`3oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3oOCl0
103lo?`0ogdo0?mm?`3lo?`30?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0070?mm?`03
0?clo03oOCl0ogdo00D0ogdo0`3lo?`70?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3o
OCl01@3oOCl00`3lo?`0ogdo0?mm?`040?mm?`X0Qlk/1P3oOCl20?clo0<0ogdo00H0o?cl0?mm?`3o
OCl0o?cl0?mm?`3lo?`:08O>k0030?mm?`3lo?`0ogdo00h0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl:
08O>k0@0ogdo2P27c^`60?mm?`030?clo03oOCl0ogdo0080ogdo2P27c^`H0?mm?`X0Qlk/0P3oOCl:
08O>k0D0ogdo3P27c^`60?mm?`X0Qlk/2P3oOClJ08O>k0d0ogdo2P27c^`60?mm?aD0Qlk/3`3oOCl:
08O>k0@0ogdo2P27c^`@0?mm?`X0Qlk/2@3oOCl:08O>k0`0ogdo00<0o?cl0?mm?`3oOCl02`3oOCl:
08O>k0030?clo03oOCl0ogdo00<0ogdo6027c^`00`3oOCl0o?cl0?mm?`0=08O>k0030?mm?`3lo?`0
ogdo0080o?cl103oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00<0o?cl2P27c^`3
0?mm?`X0Qlk/0`3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo
2P27c^`30?mm?`030?clo03oOCl0ogdo00`0ogdo2P27c^`00`3lo?`0ogdo0?mm?`020?mm?`040?cl
o03oOCl0o?cl0?mm?`X0Qlk/00<0o?cl08O>k027c^`02027c^`40?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl01P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3o
OCl0o?cl0?clo0090?clo0@0ogdo4@27c^`?0?clo0030?mm?`3lo?`0o?cl00H0o?cl3`27c^co0?cl
o0@0o?cl0@00000002<0o?cl00<000000?clo03lo?`0_P3lo?`408O>k3@0o?cl00<0ogdo0?clo03l
o?`0503lo?`30?mm?cH0o?cl00<0ogdo0?clo03lo?`01`3oOCl60?clo0030?mm?`3lo?`0o?cl01@0
o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00D0
o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo00<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?cl
o03oOCl0o?cl0?mm?`020?clo0@0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`80o?cl00H0
ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3o
OCl0o?cl0?mm?`020?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`20?mm?`060?clo03oOCl0
o?cl0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0o?cl0080ogdo
00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`60?mm?`04
0?clo03oOCl0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3oOCl0103oOCl0103lo?`0ogdo0?clo03lo?`2
0?mm?`80o?cl0`3oOCl408O>k0T0ogdo0P3lo?`60?mm?`030?clo03oOCl0ogdo00<0ogdo1027c^`D
0?mm?`030?clo03oOCl0ogdo00H0ogdo1027c^`:0?mm?`@0Qlk/0`3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`80o?cl1`3oOCl408O>k0030?mm?`3lo?`0ogdo01L0ogdo00@0o?cl0?mm?`3oOCl0ogdo1027
c^`80?mm?`@0Qlk/2`3oOCl808O>k0`0ogdo1027c^`@0?mm?`/0Qlk/1@3oOCl408O>k1<0ogdo1027
c^`<0?mm?`D0Qlk/1P3oOCl408O>k1D0ogdo1027c^`:0?mm?`@0Qlk/5P3oOCl408O>k0l0ogdo1027
c^`20?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm
?`0>0?mm?`@0Qlk/303oOCl408O>k0<0ogdo1027c^`20?mm?`D0Qlk/2@3oOCl708O>k0<0ogdo0P3l
o?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`@0
o?cl00<0ogdo0?clo03oOCl01027c^`90?mm?`@0Qlk/0P3oOCl20?clo080ogdo0`3lo?`20?mm?`05
0?clo03oOCl0o?cl0?clo03oOCl00P3lo?`20?mm?`80o?cl1027c^`00`3oOCl0o?cl0?mm?`030?mm
?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl20?clo0@0Qlk/103lo?`30?mm
?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`00`3oOCl0Qlk/08O>k00208O>k0030?clo03oOCl0
ogdo00@0o?cl1027c^`60?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`0103lo?`0
0`3oOCl0o?cl0?clo0030?clo0@0ogdo103lo?`00`3oOCl0o?cl0?clo0070?clo0T0ogdo1027c^`3
0?clo0@0Qlk/403lo?`20?mm?``0o?cl1027c^`00`3lo?`0Qlk/08O>k00208O>k?l0o?cl1`3lo?`1
000000008`3lo?`00`000000o?cl0?clo03g0?clo0030?mm?`3lo?`0o?cl01H0o?cl0`3oOClc0?cl
o0040?mm?`3lo?`0o?cl0?mm?`H0o?cl1P3oOClF0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo
0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo103lo?`20?mm?`H0o?cl00<0ogdo
0?clo03lo?`01P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0
1P3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl0
0`3lo?`0ogdo0?mm?`040?mm?`@0o?cl0`3oOCl60?clo080ogdo0P3lo?`0203oOCl0o?cl0?clo03o
OCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl0P3oOCl0
0`3lo?`0ogdo0?clo00?0?mm?`030?clo03oOCl0o?cl0080o?cl103oOCl00`3lo?`0ogdo0?mm?`06
0?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?mm
?`030?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0050?mm?`030?clo03oOCl0ogdo00<0
ogdo0P3lo?`h0?mm?`030?clo03oOCl0ogdo00`0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0
ogdo0?mm?`090?mm?`030?clo03oOCl0ogdo00l0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0
ogdo0?mm?`2a0?mm?`030?clo03oOCl0ogdo01l0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0
ogdo0?mm?`0S0?mm?`030?clo03oOCl0ogdo02<0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3lo?`:0?mm
?`<0o?cl00<0ogdo0?clo03oOCl02P3oOCl70?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`30?mm
?`050?clo03oOCl0o?cl0?clo03oOCl00`3lo?`30?mm?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl
1@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo1`3lo?`0103oOCl0
o?cl0?clo03lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo0`3lo?`20?mm?`@0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?cl
o03lo?`0103lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`P0o?cl00<0ogdo0?clo03lo?`0103lo?`=
0?mm?aP0o?cl00<0ogdo0?clo03lo?`0o`3lo?`L0?clo0400000000S0?clo0030000003lo?`0o?cl
0?P0o?cl0P3oOClI0?clo0<0ogdo;`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00/0o?cl1@3oOClA
0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo007
0?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo2P3lo?`20?mm?`<0o?cl0P3oOCl2
0?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl20?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3l
o?`20?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0o?cl0?mm
?`070?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?cl
o0030?mm?`3lo?`0o?cl00@0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`40?mm?`030?clo03oOCl0
ogdo00T0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo00P0ogdo00@0
o?cl0?mm?`3oOCl0o?cl103oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00D0ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00D0ogdo00<0o?cl0?mm?`3o
OCl00`3oOCl00`3lo?`0ogdo0?mm?`0V0?mm?`030?clo03oOCl0ogdo00H0ogdo0P3lo?`20?mm?`03
0?clo03oOCl0o?cl00/0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm?`070?mm?`03
0?clo03oOCl0ogdo00P0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`03
0?clo03oOCl0ogdo04/0ogdo00<0o?cl0?mm?`3oOCl0A@3oOCl00`3lo?`0ogdo0?mm?`0/0?mm?`03
0?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`1@0?mm?`<0
o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo
00L0ogdo1@3lo?`20?mm?`P0o?cl1@3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl00<0ogdo
0?clo03lo?`01@3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00D0ogdo0?clo03oOCl0ogdo
0?clo0080?mm?`030?clo03oOCl0ogdo0080ogdo1`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00H0
ogdo103lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0070?clo003
0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0103lo?`50?mm?`T0o?cl00<0ogdo0?clo03l
o?`01`3lo?`80?mm?aT0o?cl00<0ogdo0?clo03lo?`0o`3lo?`M0?clo0400000000S0?clo0030000
003lo?`0o?cl0?X0o?cl00<0ogdo0?clo03lo?`06@3lo?`30?mm?b`0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`0:0?clo0030?mm?`3lo?`0o?cl00<0o?cl1P3oOCl;0?clo0030?mm?`3lo?`0o?cl00H0
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`090?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00@0ogdo
0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo00:0?clo080ogdo0P3lo?`20?mm?`80o?cl00<0
ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0o?cl0080o?cl0`3o
OCl20?clo0<0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`L0o?cl0P3oOCl30?clo0060?mm
?`3lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo00@0o?cl0?mm
?`3oOCl0ogdo103lo?`60?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0
1P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo
0?mm?`020?mm?`030?clo03oOCl0ogdo00@0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00T0
ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0
ogdo0?mm?`0_0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo00;0?mm?`030?clo03oOCl0ogdo03D0
ogdo00<0o?cl0?mm?`3oOCl0:`3oOCl00`3lo?`0ogdo0?mm?`1O0?mm?`80o?cl>@3oOCl00`3lo?`0
ogdo0?mm?`0_0?mm?`030?clo03oOCl0ogdo02<0ogdo103lo?`00`3oOCl0o?cl0?clo00@0?mm?`03
0?clo03oOCl0ogdo00D0o?cl0P3oOCl80?clo0H0ogdo103lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm
?`80o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm?`06
0?mm?`80o?cl0P3oOCl90?clo080ogdo0P3lo?`20?mm?`80o?cl0P3oOCl40?clo080ogdo103lo?`2
0?mm?`<0o?cl00<0ogdo0?clo03lo?`01P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0
ogdo0?clo03lo?`00`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?cl
o0050?clo080ogdo00<0o?cl0?mm?`3lo?`0103oOClI0?clo0030?mm?`3lo?`0o?cl0?l0o?cl7P3l
o?`1000000008`3lo?`00`000000o?cl0?clo03k0?clo0030?mm?`3lo?`0o?cl01/0o?cl0`3oOClY
0?clo0040?mm?`3lo?`0o?cl0?mm?`X0o?cl00<0ogdo0?clo03lo?`02P3lo?`50?mm?`D0o?cl00<0
ogdo0?clo03lo?`01`3lo?`0103oOCl0o?cl0?clo03oOCl90?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl00P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`d0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?cl
o0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl20?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl2
0?clo0D0ogdo0`3lo?`30?mm?`L0o?cl0`3oOCl20?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3o
OCl0103lo?`0ogdo0?clo03oOCl20?clo0<0ogdo0P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl0
0P3oOCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl0
2P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl303oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?cl
o0l0ogdo00<0o?cl0?mm?`3oOCl0:03oOCl00`3lo?`0ogdo0?mm?`040?mm?`070?clo03oOCl0ogdo
0?mm?`3lo?`0ogdo0?clo00;0?mm?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3oOCl02`3o
OCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0>H0ogdo0P3lo?`;0?mm?`80o?cl?P3oOCl0103lo?`0ogdo
0?mm?`3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl403oOCl30?clo0<0ogdo1@3lo?`20?mm
?`P0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`050?clo0@0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl2
0?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03o
OCl0ogdo0080o?cl00<0ogdo0?clo03lo?`0203lo?`20?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm
?`040?clo080ogdo103lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`01P3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00`3oOCl20?clo0030?mm?`3lo?`0ogdo00/0o?cl
00<0ogdo0?clo03lo?`00P3lo?`20?mm?`030?clo03oOCl0ogdo00<0o?cl00<0ogdo0?clo03lo?`0
603lo?`00`3oOCl0o?cl0?clo03o0?clo1l0o?cl0@00000000D0o?cl2@00000E0?clo0030000003l
o?`0o?cl0?`0o?cl0P3oOClN0?clo0<0ogdo9@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00X0o?cl
00<0ogdo0?clo03lo?`03`3lo?`50?mm?`T0o?cl00@0ogdo0?clo03lo?`0ogdo203lo?`20?mm?`D0
o?cl0P3oOCl30?clo080ogdo3@3lo?`20?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00H0
o?cl0P3oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl103o
OCl20?clo080ogdo00<0o?cl0?mm?`3oOCl01`3lo?`00`3oOCl0o?cl0?mm?`020?clo0080?mm?`3l
o?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0H0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?cl
o0H0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`050?clo03oOCl0
ogdo0?mm?`3lo?`01@3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo
00<0o?cl0?mm?`3oOCl00P3lo?`Q0?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3oOCl0
0`3oOCl00`3lo?`0ogdo0?mm?`0L0?mm?`040?clo03oOCl0ogdo0?clo0/0ogdo00<0o?cl0?mm?`3o
OCl02@3oOCl00`3lo?`0ogdo0?clo00Z0?mm?`030?clo03oOCl0ogdo06@0ogdo00<0o?cl0?mm?`3o
OCl0G03oOCl00`3lo?`0ogdo0?mm?`0B0?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`O0?mm?`03
0?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl0903oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`@0
o?cl00<0ogdo0?clo03oOCl01@3lo?`20?mm?`P0o?cl1P3oOCl30?clo0@0ogdo0`3lo?`0103oOCl0
o?cl0?mm?`3oOCl20?clo0080?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`30?mm?`040?cl
o03oOCl0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3lo?`02`3lo?`0103oOCl0o?cl0?clo03lo?`30?mm
?`030?clo03oOCl0ogdo00@0o?cl0P3oOCl40?clo0<0ogdo00<0o?cl0?mm?`3lo?`0203lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo0080o?cl0`3oOCl50?clo080ogdo303lo?`00`3oOCl0o?cl0?mm?`02
0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00F0?clo080ogdoo`3lo?`R
0?clo040000000060?clo0<0000000D0o?cl0000003lo?`0o?cl0000000E0?clo0X00000m`0007l0
0`3oOCl0001o0000O`0N0000O`<0ogdo8P0007l01@3oOCl0001o0000O`0007l0ogdo00T0001o00<0
ogdo0000O`0007l0500007l70?mm?`<0001o00<0ogdo0000O`3oOCl0200007l00`3oOCl0001o0000
O`060000O`040?mm?`0007l0001o0?mm?`80001o00<0ogdo0000O`0007l02P0007l20?mm?`80001o
0`3oOCl00`0007l0ogdo0000O`060000O`070?mm?`0007l0001o0?mm?`0007l0ogdo0000O`020?mm
?`80001o00<0ogdo0000O`3oOCl00P0007l60?mm?`80001o00@0ogdo0000O`0007l0ogdo1@0007l0
103oOCl0001o0000O`3oOCl20000O`030?mm?`0007l0ogdo0080001o00<0ogdo0000O`3oOCl00P00
07l00`3oOCl0001o0?mm?`020?mm?`80001o0`3oOCl01@0007l0ogdo0000O`3oOCl0001o00d0ogdo
00<0001o0?mm?`3oOCl01@3oOCl00`0007l0ogdo0?mm?`050?mm?`030000O`3oOCl0ogdo00X0ogdo
00D0001o0?mm?`0007l0ogdo0000O`0=0?mm?`030000O`3oOCl0ogdo0080001o303oOCl00`0007l0
ogdo0?mm?`0D0?mm?`030000O`3oOCl0ogdo00T0ogdo00<0001o0?mm?`3oOCl00`3oOCl00`0007l0
ogdo0?mm?`030?mm?`030000O`3oOCl0ogdo00P0ogdo00D0001o0?mm?`3oOCl0ogdo0000O`0G0?mm
?`030000O`3oOCl0ogdo00X0ogdo00<0001o0?mm?`3oOCl0403oOCl00`0007l0ogdo0?mm?`240?mm
?`030000O`3oOCl0ogdo0480ogdo00<0001o0?mm?`3oOCl0;`3oOCl00`0007l0ogdo0?mm?`0N0?mm
?`030000O`3oOCl0ogdo00D0ogdo0`0007l02@3oOCl0001o0000O`3oOCl0001o0?mm?`0007l0ogdo
0000O`0:0?mm?`<0001o00@0ogdo0000O`3oOCl0ogdo100007l30?mm?`L0001o00<0ogdo0000O`3o
OCl01P3oOCl20000O`030?mm?`0007l0ogdo0080001o00<0ogdo0000O`3oOCl00P3oOCl00`0007l0
ogdo0000O`020000O`030?mm?`0007l0ogdo0080001o1@3oOCl00`0007l0ogdo0?mm?`030?mm?`/0
001o00H0ogdo0000O`3oOCl0001o0?mm?`0007l20?mm?`040000O`3oOCl0ogdo0?mm?`<0001o0P3o
OCl40000O`<0ogdo00<0001o0?mm?`0007l01`0007l00`3oOCl0001o0000O`030000O`<0ogdo1`00
07l20?mm?``0001o0P3oOCl40000O`030?mm?`0007l0001o01`0001o00<0ogdo0000O`0007l0o`00
07lR0000O`40000000020?clo0070000003lo?`0o?cl0000003lo?`000000?clo002000000030?cl
o0000000000001D0o?cl00<000000?clo03lo?`0o`3lo?`20?mm?b40o?cl0`3oOClO0?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl02@3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl00D0
o?cl1@3oOCl80?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo003
0?mm?`3lo?`0o?cl00T0o?cl0P3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?clo003
0?mm?`3lo?`0o?cl00@0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`80?mm?`030?clo03oOCl0o?cl
00<0o?cl0P3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?mm?`060?clo03oOCl0o?cl
0?clo03oOCl0o?cl1P3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl0
0`3oOCl00`3lo?`0ogdo0?mm?`070?mm?`<0o?cl0`3oOCl20?clo0H0ogdo00<0o?cl0?mm?`3oOCl0
1@3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00T0ogdo00D0o?cl0?mm?`3oOCl0
ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0
ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo01<0ogdo00<0o?cl0?mm?`3oOCl03P3oOCl00`3lo?`0
ogdo0?mm?`080?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`03P3oOCl00`3lo?`0ogdo0?mm?`0?0?mm
?`050?clo03oOCl0ogdo0?mm?`3lo?`0;P3oOCl20?clo8@0ogdo00<0o?cl0?mm?`3oOCl0?@3oOCl2
0?clo0`0ogdo00<0o?cl0?mm?`3oOCl04`3oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03oOCl0
ogdo0180ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00H0ogdo0P3l
o?`50?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`30?mm?`D0o?cl2@3oOCl40?clo0030?mm
?`3lo?`0ogdo00<0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0ogdo0080
o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`030?clo03oOCl0o?cl00P0o?cl00<0ogdo0?cl
o03lo?`00P3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`20?mm?`@0o?cl0`3oOCl0
0`3lo?`0ogdo0?clo0070?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo00<0o?cl0?mm?`3lo?`01P3l
o?`20?mm?`X0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl01`0o?cl00<0
ogdo0?clo03lo?`0o`3lo?`S0?clo040000000030?clo0040000003lo?`000000?clo080000000D0
o?cl000000000000o?cl0000000E0?clo0030000003lo?`0o?cl0?l0o?cl0P3lo?`00`3oOCl0o?cl
0?clo00Q0?clo0<0ogdo6`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00T0o?cl00<0ogdo0?clo03l
o?`04`3lo?`00`3oOCl0o?cl0?clo0080?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0
ogdo0?clo0080?clo0<0ogdo1@3lo?`00`3oOCl0o?cl0?clo0080?clo080ogdo00<0o?cl0?mm?`3o
OCl00`3lo?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`0103oOCl40?clo0040?mm?`3lo?`0o?cl0?cl
o0H0ogdo0P3lo?`20?mm?`H0o?cl0`3oOCl30?clo0040?mm?`3lo?`0ogdo0?clo0@0ogdo00<0o?cl
0?mm?`3lo?`01P3oOCl20?clo0<0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3lo?`;0?mm?`050?clo03o
OCl0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`080?mm?`040?clo03oOCl0ogdo0?clo080
ogdo00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`030?clo03oOCl0ogdo00L0
ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00E0?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm
?`3oOCl0303oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00d0ogdo00<0o?cl0?mm?`3oOCl0403oOCl0
0`3lo?`0ogdo0?mm?`0>0?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl0903oOCl0
0`3lo?`0ogdo0?mm?`050?mm?`80o?cl403oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0
ogdo05P0ogdo00<0o?cl0?mm?`3oOCl04@3oOCl00`3lo?`0ogdo0?mm?`0O0?mm?`030?clo03oOCl0
ogdo00/0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`0>0?mm?`050?clo03oOCl0
ogdo0?mm?`3lo?`0;P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00@0ogdo0`3lo?`00`3oOCl0o?cl
0?mm?`040?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`30?mm?`040?clo03oOCl0o?cl0?clo080
ogdo00<0o?cl0?mm?`3oOCl00`3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03l
o?`01@3oOCl00`3lo?`0ogdo0?clo0040?clo080ogdo0`3lo?`20?mm?`040?clo03oOCl0o?cl0?mm
?`<0o?cl00@0ogdo0?clo03oOCl0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0
o?cl00P0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00<0ogdo0`3l
o?`20?mm?`D0o?cl0`3oOCl90?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03oOCl0
1P3lo?`00`3oOCl0o?cl0?mm?`080?clo080ogdo0`3lo?`0103oOCl0o?cl0?clo03oOClN0?clo003
0?mm?`3lo?`0o?cl0?l0o?cl903lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo0<0o?cl
00<0ogdo0?clo03lo?`08`3lo?`30?mm?aP0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`090?clo003
0?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0060?clo0D0
ogdo1P3lo?`00`3oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl20?clo080
ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0ogdo00@0ogdo0`3lo?`00`3o
OCl0o?cl0?clo0030?clo0D0ogdo00<0o?cl0?mm?`3oOCl01`3lo?`20?mm?`@0o?cl00H0ogdo0?cl
o03oOCl0o?cl0?mm?`3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3lo?`0
0P3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo004
0?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo01@0ogdo00<0o?cl
0?mm?`3oOCl0203oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo00L0ogdo00<0
o?cl0?mm?`3oOCl0:`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl;`3oOCl00`3lo?`0ogdo0?mm
?`0?0?mm?`030?clo03oOCl0o?cl01l0ogdo00<0o?cl0?mm?`3oOCl0M@3oOCl00`3lo?`0ogdo0?mm
?`0^0?mm?`80o?cl3`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0
1`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo0240ogdo00<0o?cl0?mm?`3oOCl0
2`3oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`0203oOCl00`3lo?`0ogdo0?mm?`020?mm
?`80o?cl0`3oOCl20?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl30?clo0050?mm?`3lo?`0
ogdo0?mm?`3lo?`00P3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?cl
o0020?clo0030?mm?`3lo?`0ogdo00<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0050?mm
?`3lo?`0ogdo0?mm?`3lo?`01@3oOCl20?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?clo004
0?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`<0o?cl0P3oOCl5
0?clo0<0ogdo203lo?`30?mm?`D0o?cl0P3oOCl50?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3l
o?`20?mm?`H0o?cl0P3oOClN0?clo0030?mm?`3lo?`0o?cl0?l0o?cl9@3lo?`1000000008`3lo?`0
0`000000o?cl0?clo03o0?clo0@0o?cl0P3oOClV0?clo0<0ogdo5@3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00P0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3l
o?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`00`3lo?`60?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3l
o?`00`3oOCl0o?cl0?clo0060?clo080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00<0o?cl0`3oOCl20?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo
00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`H0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3o
OCl0o?cl0?mm?`040?mm?`80o?cl00L0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl00@0ogdo00D0
o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`01P3oOCl0103lo?`0
ogdo0?mm?`3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`30?mm?`030?clo03oOCl0ogdo
00@0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo0D0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl0
0`3lo?`0ogdo0?mm?`030?mm?`80o?cl3`3oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03oOCl0
ogdo01l0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo00S0?mm?`030?clo03oOCl0ogdo00L0ogdo00<0
o?cl0?mm?`3oOCl0403oOCl20?clo0d0ogdo00<0o?cl0?mm?`3oOCl0403oOCl00`3lo?`0ogdo0?mm
?`0C0?mm?`030?clo03oOCl0ogdo05T0ogdo00<0o?cl0?mm?`3oOCl0<`3oOCl00`3lo?`0ogdo0?mm
?`0E0?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl103oOCl00`3lo?`0ogdo0?mm?`0@0?mm?`03
0?clo03oOCl0ogdo0180ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0080?mm
?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl1`3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo0D0ogdo
0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`0
0`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0
0`3oOCl0o?cl0?clo0030?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`<0o?cl0`3oOCl2
0?clo0D0ogdo0P3lo?`40?mm?`030?clo03oOCl0o?cl00D0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm
?`3lo?`0ogdo0080o?cl0`3oOCl00`3lo?`0ogdo0?mm?`040?clo0030?mm?`3lo?`0o?cl00<0o?cl
0`3oOCl60?clo0<0ogdo1`3lo?`20?mm?`D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo080
ogdo203lo?`00`3oOCl0o?cl0?clo00K0?clo080ogdoo`3lo?`X0?clo0400000000S0?clo0030000
003lo?`0o?cl0?l0o?cl1P3lo?`00`3oOCl0o?cl0?clo00V0?clo0<0ogdo4P3lo?`0103oOCl0o?cl
0?clo03oOCl80?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`01`3lo?`30?mm?`L0
o?cl00<0ogdo0?clo03lo?`01`3lo?`80?mm?`@0o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0
o?cl0?mm?`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`020?mm
?`80o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo00D0o?cl
0?mm?`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl30?clo0040?mm?`3l
o?`0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0
ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl30?clo0D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl2
0?clo0080?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`70?mm?`030?clo03oOCl0ogdo00<0
ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl2P3oOCl0103lo?`0
ogdo0?mm?`3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0H0ogdo00<0o?cl0?mm?`3oOCl0;@3oOCl0
1P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo1T0ogdo00@0o?cl0?mm?`3oOCl0o?cl1P3oOCl00`3lo?`0
ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo02/0ogdo00<0o?cl0?mm?`3oOCl0<03oOCl00`3lo?`0
ogdo0?mm?`170?mm?`030?clo03oOCl0ogdo0540ogdo00<0o?cl0?mm?`3oOCl02@3oOCl00`3lo?`0
ogdo0?mm?`0P0?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm?`090?mm?`030?clo03oOCl0ogdo00<0
ogdo0P3lo?`40?mm?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl01@3oOCl0203l
o?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`80o?cl
00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`<0
o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo
0?clo03oOCl00P3oOCl20?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0
o?cl0?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo0030?mm
?`3lo?`0o?cl00<0o?cl103oOCl20?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo
103lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo2@3lo?`00`3oOCl0o?cl0?mm?`0K0?clo0030?mm
?`3lo?`0o?cl0?l0o?cl:03lo?`1000000008`3lo?`00`000000o?cl0?clo0360?clo0@0Qlk/?03l
o?`00`3oOCl0o?cl0?clo00X0?clo0<0ogdo3P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00P0o?cl
00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo0060?clo0040?mm?`3lo?`0o?cl0?mm?`H0
o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?mm?`050?clo0L0ogdo1P3lo?`20?mm?`03
0?clo03oOCl0ogdo00<0o?cl00<0ogdo0?clo027c^`00`27c^`40?mm?`@0Qlk/00<0ogdo0?clo03o
OCl00P3lo?`00`3oOCl0o?cl0?clo0020?clo0L0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0
o?cl0?clo0020?mm?`030?clo027c^`0Qlk/00H0Qlk/00<0o?cl0?mm?`3lo?`01027c^`20?mm?`03
0?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo00808O>
k0<0ogdo00P0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`0
1P3oOCl00`3lo?`0ogdo08O>k00508O>k0030?mm?`27c^`0Qlk/0080Qlk/103oOCl00`3lo?`0ogdo
0?mm?`090?mm?`030?clo03oOCl0ogdo0080ogdo1027c^`00`3lo?`0ogdo0?mm?`040?mm?`@0Qlk/
4@3oOCl408O>k0H0ogdo00<0o?cl0?mm?`3oOCl03@3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`03
0?clo03oOCl0ogdo01T0ogdo00<0o?cl0?mm?`27c^`00`27c^`20?mm?`030?clo03oOCl0ogdo00d0
ogdo1027c^`O0?mm?`030?clo03oOCl0ogdo00L0Qlk/6`3oOCl00`3lo?`0ogdo08O>k00308O>k3`0
ogdo2027c^`V0?mm?`@0Qlk/1@3oOCl408O>k100ogdo00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0
ogdo0?mm?`060?mm?`030?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl01@3lo?`0
ogdo0?mm?`3oOCl0o?cl0280ogdo00@0o?cl0?mm?`3lo?`0o?cl5P3oOCl20?clo0@0ogdo00<0o?cl
0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?mm?`0:0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo
0?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?clo0020?cl
o0040?mm?`3lo?`0ogdo0?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0
o?cl0080o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0o?cl0080o?cl1@3oOCl2
0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3l
o?`00`3oOCl0o?cl0?mm?`020?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`60?mm?`@0o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0
0P3lo?`30?mm?`X0o?cl00@0ogdo0?clo03lo?`0ogdo6P3lo?`00`3oOCl0o?cl0?clo03o0?clo2T0
o?cl0@00000002<0o?cl00<000000?clo03lo?`0``3lo?`:08O>k3X0o?cl0P3oOCl[0?clo0<0ogdo
2`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0
o?cl0?clo0060?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00<0ogdo0?clo03lo?`01`3lo?`0103o
OCl0o?cl0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl0080o?cl1@3oOCl01P3lo?`0ogdo0?clo03o
OCl0o?cl0?mm?`<0o?cl4P27c^`00`3lo?`0ogdo0?clo0030?clo0H0ogdo00<0o?cl0?mm?`3oOCl0
1@3lo?`20?mm?aD0Qlk/00X0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo3P27
c^`40?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`040?mm?a40Qlk/
1`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0Qlk/00T0Qlk/00<0ogdo08O>k027c^`0
2027c^`;0?mm?`X0Qlk/4`3oOCl0103lo?`0ogdo0?mm?`3lo?`M0?mm?`X0Qlk/2@3oOCl00`3lo?`0
ogdo0?mm?`0:08O>k1`0ogdo3@27c^`G0?mm?`X0Qlk/0P3oOCl00`3lo?`0ogdo0?mm?`0a0?mm?`h0
Qlk/2`3oOCl00`3lo?`0ogdo0?mm?`0@0?mm?`030?clo03oOCl0Qlk/0180Qlk/8`3oOCl00`3lo?`0
ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl09@3oOCl00`3lo?`0
ogdo0?clo0050?mm?`030?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo0@0
ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl1@3oOCl00`3lo?`0
ogdo0?mm?`020?clo0<0ogdo00L0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo
0?clo03oOCl00P3oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl30?clo0030?mm?`3lo?`0
ogdo0080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`4
0?mm?`030?clo03oOCl0o?cl0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo0<0ogdo00D0
o?cl0?mm?`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00<0o?cl1@3oOCl50?clo0030?mm
?`3lo?`0o?cl00L0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl
0?clo0070?clo0050?mm?`3lo?`0o?cl0?clo03oOCl06@3lo?`00`3oOCl0o?cl0?clo03o0?clo2X0
o?cl0@00000002<0o?cl00<000000?clo03lo?`0`P3lo?`<08O>k3/0o?cl00<0ogdo0?clo03lo?`0
:`3lo?`30?mm?`P0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl01<0
o?cl00<0ogdo0?clo03lo?`01@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl00<0ogdo0?cl
o03lo?`01P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0030?cl
o0040?mm?`3lo?`0o?cl0?clo0H0ogdo0P3lo?`D08O>k0080?mm?`3lo?`0o?cl0?clo03oOCl0o?cl
0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo00D0o?cl00<0ogdo08O>k027c^`05@27c^`40?mm?`80
o?cl00<0ogdo0?clo027c^`03`27c^`01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo080ogdo0P3lo?`0
0`3oOCl0o?cl0?mm?`030?mm?a<0Qlk/1P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo027c^`0
Qlk/01D0Qlk/103oOCl00`3lo?`0ogdo0?mm?`020?mm?``0Qlk/3@3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`030?clo03oOCl0ogdo01d0ogdo3027c^`50?mm?`030?clo03oOCl0ogdo0080ogdo3027c^`J
0?mm?`l0Qlk/5@3oOCl<08O>k2L0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl@08O>k1h0ogdo5@27c^`?
0?mm?`040?clo03oOCl0ogdo0?clo0l0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm
?`0Y0?mm?`040?clo03oOCl0ogdo0?clo0@0ogdo00@0o?cl0?mm?`3oOCl0o?cl2@3oOCl00`3lo?`0
ogdo0?clo0030?mm?`030?clo03oOCl0ogdo00@0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm
?`80o?cl1@3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03o
OCl20?clo0030?mm?`3lo?`0ogdo0080ogdo103lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3l
o?`0o?cl0?clo0D0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo0080ogdo
0P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03l
o?`0103lo?`60?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`04
0?clo03oOCl0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?`030?clo03oOCl0o?cl
0080ogdo1@3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?cl
o03lo?`05@3lo?`00`3oOCl0o?cl0?clo03o0?clo2/0o?cl0@00000002<0o?cl00<000000?clo03l
o?`0`@3lo?`>08O>k3/0o?cl00<0ogdo0?clo03lo?`0;@3lo?`30?mm?`@0o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`01@3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`02`3oOCl0o?cl0?clo03l
o?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo01H0Qlk/00@0o?cl0?mm?`3oOCl0o?cl103oOCl0
103lo?`0ogdo0?clo03oOCl60?clo1T0Qlk/0`3oOCl00`3lo?`0ogdo0?mm?`0B08O>k0<0ogdo00@0
o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo01D0Qlk/1@3oOCl20?clo080ogdo
00<0o?cl0?mm?`27c^`06027c^`30?mm?`040?clo03oOCl0ogdo0?mm?`h0Qlk/00<0ogdo0?clo03o
OCl04@3oOCl00`3lo?`0ogdo0?mm?`0<0?mm?`030?clo03oOCl0ogdo00X0ogdo3P27c^`80?mm?`h0
Qlk/4`3oOCl00`3lo?`0ogdo0?mm?`020?mm?a40Qlk/4`3oOCl>08O>k0030?clo03oOCl0ogdo02l0
ogdo4P27c^`L0?mm?aL0Qlk/4@3oOCl00`3lo?`0ogdo0?mm?`0=0?mm?`030?clo03oOCl0ogdo00L0
ogdo00<0o?cl0?mm?`3oOCl09@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl103oOCl00`3lo?`0
ogdo0?mm?`080?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`3
0?mm?`030?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`30?mm?`030?clo03o
OCl0ogdo00<0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`030?clo0060?mm?`3lo?`0o?cl0?clo03o
OCl0o?cl103oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0o?cl1@3oOCl3
0?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0050?clo0H0ogdo00<0o?cl
0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`040?clo03oOCl0o?cl0?clo080ogdo103l
o?`00`3oOCl0o?cl0?clo0090?clo0@0ogdo1`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3l
o?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`04`3lo?`20?mm?ol0o?cl;P3lo?`1000000008`3lo?`0
0`000000o?cl0?clo02o0?clo00400000027c^`0Qlk/08O>k0T0000000@0Qlk/000000000000Qlk/
>`3lo?`20?mm?c00o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl
00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00<0o?cl
00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo0080o?cl
0P3oOCl4000000<0Qlk/500000020?clo0<0ogdo0P3lo?`40?mm?`80o?cl2P0000000`27c^`00000
000000070000000308O>k0000000000000L0000000<0ogdo0000000000001P00000208O>k0030000
0027c^`0000000@0000000<0Qlk/00000027c^`00`0000020?mm?`80o?cl00<0ogdo0?clo03lo?`0
0P3oOCl60000000408O>k0000000000008O>k08000001027c^`20000000308O>k000000000000080
00000P27c^`00`000000ogdo0?mm?`040?mm?`L0000000<0Qlk/00000027c^`00`27c^`800000003
08O>k000000000000080Qlk/100000000`3oOCl0o?cl0000000300000080Qlk/00<0000008O>k000
00001`00000208O>k0030000003oOCl0o?cl00`0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0
ogdo0?mm?`0=0?mm?`@000001027c^`800000080Qlk/0`3oOCl40000000308O>k0000000000000<0
000000<0Qlk/00000027c^`01027c^`2000001@0ogdo1`0000000`27c^`000000000000600000080
Qlk/1000000>0?mm?`@000001027c^`;000002<0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl400000003
08O>k000000000000080Qlk/1`00000208O>k0D000004@3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl
0?mm?`@0000000@0Qlk/000000000000Qlk/0P00000208O>k0X0000000<0Qlk/0000000000000P27
c^`00`3lo?`0ogdo0?mm?`0>0?mm?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3oOCl00P3l
o?`f0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`030?clo03oOCl0ogdo0080o?cl103o
OCl20?clo0030?mm?`3lo?`0ogdo0080o?cl103oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo
00<0o?cl0?mm?`3oOCl00`3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl00H0ogdo0?clo03lo?`0
o?cl0?mm?`3lo?`40?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`0203oOCl0o?cl0?mm?`3oOCl0
o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00<0ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0203lo?`50?mm?`03
0?clo03oOCl0ogdo0080o?cl0P3oOCl40?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0`3lo?`0
0`3oOCl0o?cl0?clo0080?clo0<0ogdo2P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0
o?cl00H0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo03o0?clo2h0o?cl0@000000
02<0o?cl00<000000?clo03lo?`0_@3lo?`3000000D0Qlk/00/0000008O>k027c^`0000008O>k000
0000Qlk/00000027c^`0000008O>k00m0?clo0030?mm?`3lo?`0o?cl0300o?cl0`3oOCl20?clo003
0?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo0040?clo003
0?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl
00<0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0ogdo
0?clo03oOCl00`0000000`3lo?`0Qlk/0000000208O>k0@0000000@0Qlk/00000027c^`000000P27
c^`00`000000Qlk/08O>k00200000080Qlk/00<0000008O>k00000000P3lo?`30?mm?`80o?cl00D0
ogdo0?clo03oOCl0o?cl0?mm?`03000000030?mm?`27c^`000000080Qlk/00<0000008O>k027c^`0
0P0000001@27c^`0000000000027c^`000000080Qlk/0P0000000`27c^`000000000000208O>k003
00000027c^`0Qlk/00@0000000<0ogdo0000000000000P0000000`27c^`000000000000300000007
08O>k0000000Qlk/08O>k0000000Qlk/0000000208O>k080000000@0ogdo0?clo03lo?`0ogdo0P3l
o?`00`3oOCl00000000000040000000408O>k0000000000008O>k080000000<0Qlk/00000027c^`0
0P27c^`01`000000Qlk/000000000000Qlk/00000027c^`0100000030?mm?`070?clo00000000000
0000003oOCl0Qlk/0000000208O>k00300000027c^`0000000H0Qlk/00D0000008O>k00000000000
08O>k0020000000308O>k00000000000008000000P27c^`4000000030?mm?`27c^`0000000@00000
00D0Qlk/000000000000Qlk/0000000208O>k0@0000000<0ogdo0?clo03oOCl09P3oOCl300000003
0?mm?`27c^`0000000<0Qlk/00<0000008O>k00000000P27c^`010000000Qlk/00000000000208O>
k0040?mm?`000000000000000080ogdo0P0000001`27c^`0000008O>k027c^`0000008O>k0000000
1027c^`00`000000Qlk/0000000B0?mm?`@0000000@0Qlk/00000027c^`0Qlk/0P0000001P27c^`0
000008O>k027c^`0000008O>k0D0000000<0Qlk/000000000000303oOCl3000000030?mm?`27c^`0
000000<0Qlk/00<0000008O>k00000000P27c^`010000000Qlk/08O>k000000208O>k0030000003o
OCl0ogdo0240ogdo00<0o?cl0?mm?`3oOCl01@3oOCl40000000408O>k0000000000008O>k0@00000
0P27c^`00`000000Qlk/08O>k00500000080Qlk/00<000000?mm?`3oOCl04`3oOCl3000000050?mm
?`27c^`0000000000027c^`00P0000000`27c^`000000000000200000080Qlk/00@0000008O>k027
c^`000000P27c^`20000000408O>k0000000Qlk/08O>k2d0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0
0`3lo?`0ogdo0?mm?`0N0?mm?`030?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm?`3oOCl0203oOCl0
0`3lo?`0ogdo0?clo0020?clo0<0ogdo0P3lo?`30?mm?`<0o?cl0`3oOCl30?clo0T0ogdo0`3lo?`2
0?mm?`80o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0ogdo103l
o?`00`3oOCl0o?cl0?clo0030?clo080ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl30?clo003
0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl01P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm
?`80o?cl00<0ogdo0?clo03lo?`01`3lo?`30?mm?`040?clo03oOCl0o?cl0?clo0D0ogdo0`3lo?`2
0?mm?`80o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo00<0o?cl
0?mm?`3lo?`02P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00T0o?cl00<0ogdo0?clo03lo?`0403l
o?`00`3oOCl0o?cl0?clo03o0?clo2l0o?cl0@00000002<0o?cl00<000000?clo03lo?`0_`3lo?`2
000000<0Qlk/1@00000208O>k080000000@0Qlk/00000027c^`0ogdo?@3lo?`00`3oOCl0o?cl0?cl
o00_0?clo0030?mm?`3lo?`0o?cl00<0ogdo1@3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3l
o?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl
0P3oOCl60?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl
0?clo0020?mm?`030?clo0000000ogdo00<000000P27c^`500000080Qlk/00<0000008O>k027c^`0
0P0000000`27c^`0000008O>k00200000080Qlk/00<000000?mm?`3oOCl00P3oOCl20?clo0050?mm
?`3lo?`0ogdo0?clo03oOCl00P3lo?`01@000000o?cl000000000000Qlk/0080000000<0Qlk/0000
000000000`0000001027c^`0000000000027c^`30000000408O>k0000000Qlk/00000080Qlk/0P00
00001@27c^`000000?mm?`000000ogdo00<0000000<0Qlk/0000000000000P27c^`20000000308O>
k0000000Qlk/0080000000H0Qlk/00000027c^`0000008O>k00000030?clo0030?mm?`3lo?`0o?cl
00<0ogdo00<000000?mm?`0000001`0000000`27c^`000000000000208O>k00300000027c^`00000
00D000000P27c^`00`000000ogdo0?mm?`020?mm?`040?clo03oOCl000000?mm?`D0000000@0Qlk/
00000027c^`000000`27c^`30000000308O>k0000000000000@000000P27c^`020000000Qlk/0000
00000000ogdo0?clo0000000ogdo0P00000208O>k0@0000000@0Qlk/000000000000Qlk/0P000002
08O>k0030000003oOCl0ogdo00l0ogdo00<0o?cl0?mm?`3oOCl05`3oOCl00`000000ogdo00000002
00000080Qlk/1`0000001027c^`0000000000027c^`30?mm?`030000003oOCl0000000L0000000@0
Qlk/00000027c^`000000P27c^`3000000P0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl00`000000ogdo
0000000;0000000408O>k0000000Qlk/08O>k080000000<0Qlk/0000003oOCl03@3oOCl00`000000
ogdo0000000200000080Qlk/0`0000000`27c^`00000000000030000000308O>k0000000000002<0
ogdo0P3lo?`80?mm?`030000003oOCl0000000@000000P27c^`40000000308O>k000000000000080
Qlk/1@0000030?mm?`030?clo03oOCl0ogdo00h0ogdo00D0o?cl0?mm?`3oOCl000000?mm?`060000
000608O>k0000000Qlk/08O>k0000000Qlk/1@0000000`27c^`00000000000040000000308O>k03o
OCl0ogdo00T0ogdo00<0o?cl0?mm?`3oOCl0703oOCl0103lo?`0ogdo0?mm?`3lo?`70?mm?`030?cl
o03oOCl0ogdo0100ogdo00<0o?cl0?mm?`3oOCl04P3oOCl0103lo?`0ogdo0?clo03lo?`=0?mm?`<0
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`80
o?cl103oOCl00`3lo?`0ogdo0?mm?`020?clo0090?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3l
o?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00`3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl0`3o
OCl01P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0
o?cl0?mm?`020?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0020?mm
?`X0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00<0o?cl00<0ogdo0?cl
o03oOCl00P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00L0o?cl0P3oOCl20?clo0<0ogdo2P3lo?`0
103oOCl0o?cl0?clo03oOCl:0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`0o`3l
o?``0?clo0400000000S0?clo0030000003lo?`0o?cl0;h0o?cl0P0000001`3lo?`0000008O>k000
0000Qlk/00000027c^`00`0000001@27c^`0000000000027c^`000000080o?cl1`3oOClg0?clo080
ogdo;`3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo00B
0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?mm?`3o
OCl70?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`02`3lo?`01P3oOCl0o?cl0?cl
o03lo?`0ogdo0?clo0<0ogdo0`0000001@3oOCl0000008O>k0000000Qlk/00<0000000@0Qlk/0000
00000000Qlk/0P0000001027c^`0000000000027c^`20000000508O>k000000000000?mm?`000000
203oOCl0103lo?`0ogdo0?mm?`3lo?`3000000040?clo0000000000008O>k080000000@0Qlk/0000
0027c^`0Qlk/0P0000001027c^`0000000000027c^`70000000408O>k000000000000?mm?`@00000
00<0o?cl0000000000000`0000001@27c^`00000000000000000Qlk/0080000000<0Qlk/00000000
00000`0000000`3oOCl000000?clo0020?clo0030?mm?`3lo?`0ogdo0080ogdo1`00000208O>k080
000000T0Qlk/00000027c^`0000008O>k0000000Qlk/00000027c^`0100000001027c^`000000000
003lo?`30?mm?`070?clo000000000000000003oOCl0000008O>k0050000000508O>k0000000Qlk/
00000027c^`0100000001P27c^`0000008O>k027c^`0000008O>k0<0000000<0ogdo0000003oOCl0
0`0000000`3lo?`0000008O>k00200000080Qlk/0P0000001P27c^`0000000000027c^`0000008O>
k08000003@3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00d0ogdo00<0o?cl0?mm?`3oOCl0103oOCl0
103lo?`0ogdo0?mm?`3oOCl3000000040?mm?`000000Qlk/000000<0Qlk/00<0000008O>k0000000
0P0000001027c^`0000008O>k00000020?mm?`<0000000H0ogdo00000027c^`0Qlk/00000027c^`5
0000000308O>k0000000Qlk/0080Qlk/00<000000?mm?`3oOCl03@3oOCl0103lo?`0ogdo0?mm?`3o
OCl50000000308O>k000000000000080Qlk/00<0000008O>k00000000P0000000`27c^`0000008O>
k003000000030?mm?`000000ogdo00`0ogdo0`000000103oOCl0000008O>k000000308O>k0800000
00<0Qlk/00000027c^`00`0000000`3oOCl000000?mm?`0:0?mm?`030?clo03oOCl0ogdo01h0ogdo
1@00000208O>k00500000027c^`0000000000027c^`00`0000000`27c^`0000008O>k00300000003
08O>k0000000000001H0ogdo0`000000103oOCl0000008O>k027c^`20000000308O>k0000000Qlk/
00<0000000<0Qlk/00000027c^`00`0000001`27c^`0000008O>k027c^`0000008O>k00000002`3o
OCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00l0ogdo00<0o?cl0?mm?`3lo?`0203oOCl0103lo?`0ogdo
0?mm?`3lo?`A0?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0
ogdo0?mm?`070?mm?`070?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0080?mm?`040?clo03oOCl0
ogdo0?mm?`80o?cl1P3oOCl00`3lo?`0ogdo0?clo0020?clo0D0ogdo0P3lo?`50?mm?`040?clo03o
OCl0ogdo0?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo0080
o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl0103l
o?`0ogdo0?clo03lo?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3lo?`40?mm?`060?clo03oOCl0
ogdo0?clo03oOCl0o?cl0P3oOCl20?clo080ogdo2P3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl
0P3oOCl00`3lo?`0ogdo0?mm?`030?clo0030?mm?`3lo?`0ogdo0080o?cl00D0ogdo0?clo03oOCl0
o?cl0?mm?`050?clo080ogdo103lo?`30?mm?`/0o?cl0P3oOCl<0?clo0030?mm?`3lo?`0o?cl00d0
o?cl00<0ogdo0?clo03lo?`0o`3lo?`a0?clo0400000000S0?clo0030000003lo?`0o?cl0<80o?cl
3027c^`:0?clo0H0ogdo<`3lo?`00`3oOCl0o?cl0?clo00/0?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl0103lo?`30?mm?a@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0050?clo080
ogdo203lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00/0o?cl00D0ogdo0?clo03l
o?`0ogdo0?clo0030?mm?`@0o?cl00<0ogdo0?clo027c^`04`27c^`:0?mm?`80o?cl0`3oOCl00`3l
o?`0ogdo0?clo0020?clo1L0Qlk/0P3oOCl20?clo080ogdo0P3lo?`@08O>k0<0ogdo0`3lo?`20?mm
?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOClC08O>k0X0ogdo00<0o?cl0?mm?`3oOCl05`27c^`2
0?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`27c^`02`27c^`D0?mm?`030?clo03oOCl0
ogdo00L0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00X0ogdo3027
c^`:0?mm?``0Qlk/00<0o?cl0?mm?`3oOCl02@3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`l0Qlk/5@3o
OCl<08O>k0<0ogdo00<0o?cl0?mm?`3oOCl0;P3oOCl@08O>k1d0ogdo00<0o?cl08O>k027c^`04`27
c^`=0?mm?`030?clo03oOCl0ogdo0140ogdo0P3lo?`00`3oOCl0o?cl0?mm?`060?mm?`030?clo03o
OCl0ogdo00P0ogdo00<0o?cl0?mm?`3oOCl03`3oOCl0103lo?`0ogdo0?mm?`3lo?`B0?mm?`050?cl
o03oOCl0ogdo0?mm?`3lo?`03@3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0o?cl0080
o?cl0`3oOCl50?clo0030?mm?`3lo?`0o?cl00D0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?mm?`<0
o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl0`3oOCl30?clo003
0?mm?`3lo?`0ogdo0080o?cl0`3oOCl20?clo0030?mm?`3lo?`0ogdo00<0o?cl2@3oOCl00`3lo?`0
ogdo0?clo0020?clo080ogdo2@3lo?`70?mm?`030?clo03oOCl0o?cl00<0ogdo0P3lo?`0103oOCl0
o?cl0?clo03oOCl20?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`20?mm?`D0o?cl00@0ogdo
0?clo03oOCl0ogdo2`3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00/0o?cl0P3o
OCoo0?clo3@0o?cl0@00000002<0o?cl00<000000?clo03lo?`0``3lo?`:08O>k140o?cl1`3oOCl]
0?clo080ogdo:`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo
0?clo03lo?`00`3oOCl@0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01@3lo?`2
0?mm?`L0o?cl0P3oOCl80?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03oOCl0103oOCl3
0?clo0040?mm?`3lo?`0o?cl0?clo180Qlk/1`3oOCl30?clo0H0ogdo00<0o?cl0?mm?`3lo?`00`3l
o?`E08O>k0<0ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00h0Qlk/0P3oOCl00`3lo?`0ogdo
0?clo0020?clo0070?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0040?mm?a40Qlk/3`3oOCl:08O>
k0030?mm?`27c^`0Qlk/00P0Qlk/0P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`X0Qlk/1P3oOCl00`3l
o?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo0140ogdo00<0o?cl0?mm?`3oOCl03P3oOCl:08O>
k0`0ogdo2P27c^`00`3oOCl0o?cl0?mm?`0I0?mm?`d0Qlk/5`3oOCl:08O>k3H0ogdo3P27c^`M0?mm
?`030?clo03oOCl0ogdo01<0Qlk/4P3oOCl00`3lo?`0ogdo0?mm?`0=0?mm?`80o?cl403oOCl00`3l
o?`0ogdo0?mm?`0U0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo00=
0?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0080?mm?`80o?cl0`3oOCl30?clo0040?mm
?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl50?clo080ogdo0P3lo?`0103oOCl0
o?cl0?mm?`3oOCl40?clo080ogdo103lo?`30?mm?`80o?cl0`3oOCl20?clo0030?mm?`3lo?`0ogdo
00<0o?cl303oOCl0103lo?`0ogdo0?clo03oOCl80?clo080ogdo00`0o?cl0?mm?`3oOCl0ogdo0?cl
o03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00D0
ogdo0?clo03lo?`0ogdo0?clo0030?mm?`H0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl90?cl
o0030?mm?`3lo?`0ogdo00d0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo03o0?cl
o3@0o?cl0@00000002<0o?cl00<000000?clo03lo?`0aP3lo?`408O>k1/0o?cl1P3oOClY0?clo003
0?mm?`3lo?`0o?cl02P0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl
00<0o?cl0`3oOCl<0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3o
OCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`03@3lo?`30?mm
?`030?clo03oOCl0ogdo00@0o?cl00<0ogdo0?clo03lo?`0103lo?`408O>k0040?clo03oOCl0o?cl
0?mm?`@0Qlk/0P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`030?clo03oOCl0ogdo0080ogdo103lo?`0
0`3oOCl0o?cl0?mm?`050?mm?`<0o?cl2027c^`00`3oOCl0o?cl0?mm?`0408O>k0030?clo03oOCl0
ogdo00H0ogdo0`3lo?`20?mm?`030?clo03oOCl0Qlk/00L0Qlk/0P3lo?`00`3oOCl0o?cl0?mm?`02
0?clo0@0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`H0Qlk/00<0o?cl
08O>k027c^`00P27c^`00`3oOCl0o?cl0?mm?`0@0?mm?`030?clo03oOCl0Qlk/00<0Qlk/1`3oOCl4
08O>k0H0ogdo00<0o?cl0?mm?`3oOCl0203oOCl408O>k0030?clo03oOCl0ogdo01D0ogdo00<0o?cl
0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?clo00G0?mm?`@0Qlk/00<0ogdo0?clo03oOCl0103oOCl0
0`3lo?`0ogdo0?mm?`080?mm?`@0Qlk/103oOCl00`3lo?`0ogdo0?mm?`0K0?mm?`L0Qlk/7@3oOCl4
08O>k0h0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl0103lo?`0ogdo0?mm?`3lo?`R0?mm?`P0Qlk/9@3o
OCl00`3lo?`0Qlk/08O>k00208O>k0D0ogdo1027c^`B0?mm?`030?clo03oOCl0ogdo00P0ogdo00<0
o?cl0?mm?`3oOCl03@3oOCl20?clo340ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?cl
o0020?mm?`030?clo03oOCl0ogdo0140ogdo0P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`80
o?cl0P3oOCl20?clo080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl
00<0o?cl0P3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0030?cl
o0<0ogdo0P3lo?`30?mm?`<0o?cl0P3oOCl30?clo0<0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo002
0?mm?`030?clo03oOCl0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`030?clo03oOCl0
o?cl00<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl
00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`T0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03o
OCl80?clo0040?mm?`3lo?`0o?cl0?mm?`d0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl
0?clo03o0?clo3D0o?cl0@00000002<0o?cl00<000000?clo03lo?`0j`3lo?`60?mm?b@0o?cl00<0
ogdo0?clo03lo?`09`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`0
1`3lo?`30?mm?`T0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm
?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00<0?clo0<0ogdo
0P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo
00L0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl1@3oOCl30?clo080ogdo0P3lo?`30?mm
?`H0o?cl1P3oOCl20?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl1P3oOCl01@3lo?`0ogdo0?mm?`3o
OCl0o?cl00<0ogdo00<0o?cl0?mm?`3lo?`02`3oOCl00`3lo?`0ogdo0?clo0030?mm?`040?clo03o
OCl0o?cl0?clo0D0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl
;03oOCl00`3lo?`0ogdo0?mm?`0N0?mm?`030?clo03oOCl0o?cl00d0ogdo00<0o?cl0?mm?`3oOCl0
0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00h0ogdo00@0o?cl0?mm?`3oOCl0
o?cl5@3oOCl00`3lo?`0ogdo0?mm?`0K0?mm?`030?clo03oOCl0ogdo0:@0ogdo00<0o?cl0?mm?`3o
OCl01`3oOCl00`3lo?`0ogdo0?mm?`0B0?mm?`030?clo03oOCl0ogdo00T0ogdo0P3lo?`20?mm?`03
0?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl00`3lo?`0ogdo0?mm?`0I0?mm
?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3lo?`0303oOCl00`3lo?`0ogdo0?clo0050?mm
?`040?clo03oOCl0o?cl0?mm?`80o?cl0P3oOCl30?clo080ogdo0`3lo?`0103oOCl0o?cl0?mm?`3l
o?`20?mm?`80o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl00`3l
o?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl0103lo?`0ogdo
0?clo03lo?`20?mm?`<0o?cl0`3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm
?`3oOCl00`3lo?`00`3oOCl0o?cl0?clo0020?mm?`@0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo002
0?mm?`80o?cl103oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?cl
o0070?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl60?clo080ogdo0`3lo?`00`3oOCl0o?cl0?cl
o00;0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0o`3lo?`f0?clo0400000000S
0?clo0030000003lo?`0o?cl0?40o?cl1`3oOClN0?clo080ogdo9`3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`02P3lo?`30?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3l
o?`00`3oOCl0o?cl0?clo0060?clo080ogdo1@3lo?`20?mm?`/0o?cl00<0ogdo0?clo03lo?`02`3l
o?`20?mm?`030?clo03oOCl0o?cl00<0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`070?clo0060?mm
?`3lo?`0o?cl0?clo03oOCl0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0ogdo0P3lo?`30?mm
?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`L0o?cl00<0ogdo0?clo03lo?`0203oOCl00`3l
o?`0ogdo0?clo0040?mm?`80o?cl00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?mm?`070?mm
?`040?clo03oOCl0ogdo0?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`=
0?mm?`<0o?cl5P3oOCl00`3lo?`0ogdo0?mm?`0i0?mm?`030?clo03oOCl0o?cl00l0ogdo00<0o?cl
0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`090?mm?`80o?cl2`3oOCl00`3lo?`0ogdo0?mm?`3P
0?mm?`030?clo03oOCl0ogdo01@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`08
0?mm?`030?clo03oOCl0o?cl01d0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl02P3oOCl01P3lo?`0ogdo0?mm?`3l
o?`0ogdo0?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl20?cl
o0H0ogdo0P3lo?`30?mm?`D0o?cl00<0ogdo0?clo03lo?`01@3oOCl50?clo0030?mm?`3lo?`0o?cl
0080o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl0P3oOCl30?clo0<0ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0020?mm?`<0o?cl0`3oOCl50?clo0030?mm?`3lo?`0o?cl
00D0ogdo0P3lo?`40?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03oOCl00`3oOCl00`3l
o?`0ogdo0?clo0060?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3o
OCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3o
OCl0o?cl0?clo03o0?clo3L0o?cl0@00000002<0o?cl00<000000?clo03lo?`0n03lo?`60?mm?aX0
o?cl00<0ogdo0?clo03lo?`08`3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl0403lo?`30?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3o
OCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`02@3lo?`20?mm
?`<0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`070?clo0030?mm?`3lo?`0
o?cl0080o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`01@3oOCl0o?cl0?mm?`3o
OCl0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl60?clo0080?mm?`3lo?`0o?cl0?clo03o
OCl0o?cl0?mm?`3lo?`;0?mm?`80o?cl00<0ogdo0?clo03oOCl0103oOCl20?clo0H0ogdo00H0o?cl
0?mm?`3oOCl0ogdo0?clo03oOCl20?clo0@0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00:0?mm?`03
0?clo03oOCl0ogdo00D0ogdo103lo?`90?mm?`80o?cl1P3oOCl00`3lo?`0ogdo0?mm?`0G0?mm?`80
o?cl3@3oOCl00`3lo?`0ogdo0?mm?`0B0?mm?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3o
OCl02`3oOCl00`3lo?`0ogdo0?mm?`070?mm?`040?clo03oOCl0o?cl0?clo1<0ogdo00<0o?cl0?mm
?`3oOCl02P3oOCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo06T0ogdo00<0o?cl0?mm
?`3oOCl07@3oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo03P0ogdo00<0o?cl0?mm
?`3oOCl02P3oOCl00`3lo?`0ogdo0?mm?`0<0?mm?`030?clo03oOCl0ogdo0280ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`0>0?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl0
103lo?`0ogdo0?mm?`3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl20?clo080ogdo
00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl01P3lo?`0
ogdo0?mm?`3oOCl0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`01P3oOCl0o?cl0?mm?`3l
o?`0ogdo0?clo080ogdo0P3lo?`20?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl
00@0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0050?clo0030?mm?`3lo?`0o?cl00H0
ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl30?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`070?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0050?cl
o0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?ol0o?cl>P3lo?`10000
00001@3lo?`9000001D0o?cl00<000000?clo03lo?`0oP3lo?`70?mm?a@0o?cl00<0ogdo0?clo03l
o?`08P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`04P3lo?`30?mm
?`80o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl
00/0o?cl00<0ogdo0?clo03lo?`0203lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3oOCl30?cl
o080ogdo1`3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3oOCl3
0?clo080ogdo0P3lo?`0203oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl103oOCl20?clo007
0?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`020?clo0L0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl2
0?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`;0?mm?`<0o?cl0`3oOCl20?clo0/0ogdo00<0o?cl
0?mm?`3oOCl0103oOCl30?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo00D0o?cl0?mm?`3oOCl0ogdo
0?clo0020?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3oOCl0;P3oOCl00`3lo?`0ogdo
0?mm?`080?mm?`030?clo03oOCl0ogdo01d0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0T0ogdo
00<0o?cl0?mm?`3oOCl0503oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo01`0ogdo
00<0o?cl0?mm?`3oOCl0K@3oOCl00`3lo?`0ogdo0?mm?`0V0?mm?`030?clo03oOCl0ogdo00h0ogdo
00<0o?cl0?mm?`3oOCl0803oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3o
OCl05P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3o
OCl0203oOCl20?clo0@0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl3
0?clo0030?mm?`3lo?`0o?cl0080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo080ogdo103l
o?`20?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`01`3oOCl0o?cl
0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`30?mm?`80o?cl0P3oOCl40?clo080ogdo0P3lo?`30?mm
?`030?clo03oOCl0ogdo00<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl
0080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00D0ogdo0`3lo?`2
0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0
ogdo0080o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00;0?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl0o`3lo?`l0?clo040000000060?clo0<0000000@0o?cl0000003lo?`000005P3l
o?`00`000000o?cl0?clo03o0?clo0H0o?cl1P3oOCl?0?clo080ogdo8P3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo0030?mm?`L0o?cl
00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`h0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`D0
o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`01@3lo?`0
0`3oOCl0o?cl0?clo0020?clo080ogdo103lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl0`3o
OCl20?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`80o?cl0P3oOCl30?clo0070?mm
?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0050?mm?`80o?cl0P3oOCl20?clo0P0ogdo00@0o?cl0?mm
?`3oOCl0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00P0ogdo00<0o?cl
0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`040?clo0040?mm?`3lo?`0o?cl0?clo0/0ogdo0P3l
o?`30?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl06@3oOCl00`3lo?`0ogdo0?mm
?`070?mm?`030?clo03oOCl0ogdo00P0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm
?`0F0?mm?`030?clo03oOCl0ogdo00T0ogdo0P3lo?`e0?mm?`030?clo03oOCl0ogdo00<0ogdo00<0
o?cl0?mm?`3oOCl06`3oOCl00`3lo?`0ogdo0?mm?`1]0?mm?`030?clo03oOCl0ogdo01<0ogdo00<0
o?cl0?mm?`3oOCl0=@3oOCl00`3lo?`0ogdo0?mm?`0S0?mm?`030?clo03oOCl0ogdo0080ogdo00<0
o?cl0?mm?`3oOCl03@3oOCl00`3lo?`0ogdo0?mm?`060?mm?`@0o?cl00<0ogdo0?clo03oOCl00`3l
o?`20?mm?`80o?cl1P3oOCl20?clo080ogdo103lo?`40?mm?`050?clo03oOCl0o?cl0?clo03oOCl0
1@3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo
0?mm?`040?clo080ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00<0ogdo103lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0030?mm
?`3lo?`0ogdo0080ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl00<0ogdo0?clo03l
o?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0080ogdo2P3lo?`00`3oOCl0
o?cl0?clo00;0?clo0040?mm?`3lo?`0o?cl0?mm?ol0o?cl?@3lo?`1000000000P3lo?`01`000000
o?cl0?clo0000000o?cl0000003lo?`00P0000020?clo0030000003lo?`0o?cl01<0o?cl2P00003o
0000O`D0001o1`3oOCl:0000O`030?mm?`0007l0001o01h0001o00<0ogdo0000O`0007l00P0007l0
103oOCl0001o0000O`3oOClD0000O`050?mm?`0007l0001o0000O`3oOCl00P0007l30?mm?`<0001o
00@0ogdo0000O`0007l0ogdo0P0007l00`3oOCl0001o0000O`0=0000O`030?mm?`0007l0001o00D0
001o0P3oOCl70000O`030?mm?`0007l0001o0080ogdo00@0001o0?mm?`0007l0001o0P3oOCl50000
O`030?mm?`0007l0001o0080001o0P3oOCl40000O`040?mm?`0007l0ogdo0000O`80ogdo0`0007l0
1P3oOCl0001o0?mm?`0007l0ogdo0000O`80ogdo0P0007l00`3oOCl0001o0000O`020?mm?`80001o
00P0ogdo0000O`3oOCl0ogdo0000O`3oOCl0001o0?mm?`80001o00<0ogdo0000O`3oOCl0103oOCl0
0`0007l0ogdo0?mm?`020000O`030?mm?`0007l0001o00@0ogdo00<0001o0?mm?`3oOCl0203oOCl0
100007l0ogdo0?mm?`3oOCl20000O`D0ogdo0`0007l<0?mm?`030000O`3oOCl0ogdo00@0001o00@0
ogdo0000O`0007l0001o303oOCl00`0007l0ogdo0?mm?`0/0?mm?`030000O`3oOCl0ogdo03P0ogdo
00<0001o0?mm?`3oOCl08`3oOCl00`0007l0ogdo0?mm?`0^0?mm?`030000O`3oOCl0ogdo0700ogdo
00<0001o0?mm?`3oOCl0I03oOCl00`0007l0ogdo0?mm?`050?mm?`030000O`3oOCl0ogdo00D0ogdo
00<0001o0?mm?`3oOCl00P3oOCl00`0007l0ogdo0?mm?`0<0?mm?`080000O`3oOCl0ogdo0?mm?`00
07l0ogdo0000O`3oOCl40000O`030?mm?`0007l0ogdo00@0001o0P3oOCl01P0007l0ogdo0?mm?`3o
OCl0001o0?mm?`<0001o00<0ogdo0000O`3oOCl00`0007l40?mm?`050000O`3oOCl0001o0000O`3o
OCl01P0007l0103oOCl0001o0000O`0007l30?mm?`060000O`3oOCl0ogdo0000O`3oOCl0001o0P3o
OCl40000O`80ogdo00<0001o0?mm?`3oOCl00`3oOCl00`0007l0ogdo0000O`020?mm?`@0001o00<0
ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`020000O`030?mm?`0007l0ogdo0080ogdo0P00
07l40?mm?`D0001o00P0ogdo0000O`0007l0ogdo0000O`3oOCl0001o0?mm?`@0001o00<0ogdo0000
O`0007l01@0007l0103oOCl0001o0000O`3oOCl;0000O`030?mm?`0007l0001o00/0001o00<0ogdo
0000O`3oOCl0o`0007ln0000O`40000000030?clo0040000003lo?`000000?clo080000000D0o?cl
000000000000o?cl0000000E0?clo0030000003lo?`0o?cl0?l0o?cl4`3lo?`60?mm?`D0o?cl00<0
ogdo0?clo03lo?`07@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0
4P3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`0@0?clo003
0?mm?`3lo?`0o?cl00<0o?cl0P3oOCl80?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`20?mm
?`030?clo03oOCl0o?cl00@0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl30?clo0070?mm?`3lo?`0
ogdo0?clo03oOCl0o?cl0?mm?`030?clo0<0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`<0
o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`30?mm?`<0o?cl00L0ogdo0?clo03oOCl0ogdo0?clo03o
OCl0o?cl00<0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo00T0ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00<0ogdo
00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?clo0040?clo0040?mm?`3lo?`0o?cl0?cl
o0L0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0070?mm?`030?clo03oOCl0ogdo00<0ogdo0`3lo?`M
0?mm?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`04
0?mm?`030?clo03oOCl0ogdo0280ogdo00@0o?cl0?mm?`3oOCl0o?cl4@3oOCl00`3lo?`0ogdo0?mm
?`090?mm?`030?clo03oOCl0o?cl01T0ogdo00<0o?cl0?mm?`3oOCl08P3oOCl00`3lo?`0ogdo0?mm
?`2H0?mm?`030?clo03oOCl0ogdo00/0ogdo00@0o?cl0?mm?`3oOCl0o?cl:`3oOCl00`3lo?`0ogdo
0?mm?`040?mm?`030?clo03oOCl0ogdo01D0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl30?clo080ogdo
1P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03oOCl0
0P3lo?`20?mm?`050?clo03oOCl0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0030?clo004
0?mm?`3lo?`0o?cl0?clo080ogdo00L0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl0080ogdo103l
o?`20?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl0103lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo0P3lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0
0`3oOCl0o?cl0?clo0060?clo0040?mm?`3lo?`0ogdo0?mm?``0o?cl00<0ogdo0?clo03lo?`02`3l
o?`00`3oOCl0o?cl0?clo03o0?clo3d0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`I
0?clo0P0ogdo7@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`04P3l
o?`0103oOCl0o?cl0?clo03oOCl80?clo0030?mm?`3lo?`0ogdo00@0ogdo4@3lo?`0103oOCl0o?cl
0?clo03lo?`20?mm?`X0o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo080ogdo0P3lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo0080o?cl103oOCl40?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?cl
o0<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`030?clo0<0ogdo1@3lo?`20?mm
?`040?clo03oOCl0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`0203oOCl0o?cl0?clo03l
o?`0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl00X0
ogdo00@0o?cl0?mm?`3oOCl0o?cl2@3oOCl0103lo?`0ogdo0?mm?`3lo?`50?mm?`D0o?cl00H0ogdo
0?clo03lo?`0o?cl0?mm?`3lo?`30?mm?`030?clo03oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3oOCl0
403oOCl00`3lo?`0ogdo0?mm?`0A0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`04P3oOCl0103lo?`0
ogdo0?mm?`3lo?`80?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl04P3oOCl01@3l
o?`0ogdo0?mm?`3oOCl0o?cl02X0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`09
0?mm?`030?clo03oOCl0ogdo01d0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm?`1Q
0?mm?`030?clo03oOCl0ogdo03L0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`0M
0?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`03
0?mm?`040?clo03oOCl0ogdo0?clo0l0ogdo0P3lo?`30?mm?`<0o?cl0P3oOCl50?clo080ogdo00D0
o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`040?clo03oOCl0o?cl0?clo080ogdo00L0o?cl0?mm?`3l
o?`0o?cl0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03l
o?`20?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0030?clo0<0ogdo
0P3lo?`30?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
00@0o?cl00<0ogdo0?clo03lo?`00`3oOCl00`3lo?`0ogdo0?clo0020?mm?`D0o?cl00<0ogdo0?cl
o03oOCl00P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`T0o?cl0P3oOCl20?clo0030?mm?`3l
o?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`02@3lo?`30?mm?ol0o?cl?`3lo?`1000000008`3lo?`0
0`000000o?cl0?clo03o0?clo200o?cl1P3oOClG0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo
0?clo03oOCl0503lo?`0103oOCl0o?cl0?clo03oOCl80?clo0030?mm?`3lo?`0o?cl0080o?cl103o
OCl?0?clo0030?mm?`3lo?`0o?cl0080ogdo2`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl
0P3oOCl20?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`020?clo080ogdo0`3lo?`20?mm
?`80o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`30?mm?`030?clo03oOCl0o?cl0080ogdo00@0o?cl
0?mm?`3lo?`0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo080ogdo103lo?`50?mm?`<0o?cl
0`3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0<0ogdo00<0o?cl0?mm?`3lo?`01`3oOCl20?clo0@0
ogdo00<0o?cl0?mm?`3oOCl0503oOCl50?clo0030?mm?`3lo?`0o?cl00H0ogdo00<0o?cl0?mm?`3l
o?`00P3oOCl00`3lo?`0ogdo0?mm?`0A0?mm?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3o
OCl02P3oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3o
OCl0103oOCl00`3lo?`0ogdo0?mm?`0@0?mm?`030?clo03oOCl0ogdo0100ogdo00D0o?cl0?mm?`3o
OCl0ogdo0?clo00[0?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl0;@3oOCl00`3l
o?`0ogdo0?mm?`1R0?mm?`030?clo03oOCl0ogdo0100ogdo00<0o?cl0?mm?`3oOCl08P3oOCl00`3l
o?`0ogdo0?mm?`090?mm?`030?clo03oOCl0ogdo02D0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl0
0`3lo?`0ogdo0?mm?`070?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?clo00;0?mm?`070?clo03oOCl0
o?cl0?clo03oOCl0o?cl0?mm?`030?clo080ogdo1P3lo?`50?mm?`80o?cl00@0ogdo0?clo03oOCl0
o?cl0P3oOCl20?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo004
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl00P3l
o?`40?mm?`<0o?cl0`3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`D0o?cl00<0ogdo0?clo03oOCl0
1@3lo?`00`3oOCl0o?cl0?mm?`030?mm?`030?clo03oOCl0o?cl00<0ogdo103lo?`00`3oOCl0o?cl
0?mm?`020?clo0040?mm?`3lo?`0o?cl0?clo080ogdo2@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
00/0o?cl00<0ogdo0?clo03lo?`0203lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0?l0o?cl?P3lo?`1
000000008`3lo?`00`000000o?cl0?clo03o0?clo280o?cl00@0ogdo0?clo03lo?`0o?cl1`3oOCl@
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl0503lo?`00`3oOCl0o?cl0?mm?`07
0?clo080ogdo103lo?`20?mm?`<0o?cl0`3oOCl<0?clo0<0ogdo3@3lo?`00`3oOCl0o?cl0?clo002
0?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl0P3o
OCl40?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3oOCl01@3lo?`0ogdo
0?mm?`3oOCl0o?cl0080ogdo0`3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo0<0
ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`20?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl0`3o
OCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`60?mm?`030?clo03o
OCl0o?cl00T0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?mm?`3oOCl40?clo0040?mm
?`3lo?`0o?cl0?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00A0?mm?`040?clo03oOCl0ogdo
0?clo1`0ogdo00<0o?cl0?mm?`3oOCl05P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0
ogdo0080ogdo00<0o?cl0?mm?`3lo?`0203oOCl00`3lo?`0ogdo0?mm?`040?mm?`050?clo03oOCl0
ogdo0?mm?`3lo?`0=03oOCl00`3lo?`0ogdo0?mm?`0@0?mm?`80o?clK03oOCl00`3lo?`0ogdo0?mm
?`0E0?mm?`030?clo03oOCl0ogdo0340ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm
?`060?mm?`030?clo03oOCl0ogdo0340ogdo00<0o?cl0?mm?`3lo?`0403oOCl0103lo?`0ogdo0?mm
?`3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`050?clo0H0
ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl103oOCl20?clo003
0?mm?`3lo?`0o?cl00@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo080ogdo0P3lo?`00`3o
OCl0o?cl0?mm?`020?mm?`80o?cl0P3oOCl20?clo0<0ogdo00H0o?cl0?mm?`3lo?`0o?cl0?mm?`3l
o?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl0103lo?`30?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0
1@3oOCl40?clo080ogdo103lo?`0103oOCl0o?cl0?clo03oOCl90?clo080ogdo0`3lo?`00`3oOCl0
o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0
o?cl0?clo03o0?clo3`0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`S0?clo080ogdo
203lo?`60?mm?`X0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo01@0o?cl00<0ogdo0?cl
o03oOCl01`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00H0o?cl0`3oOCl80?cl
o080ogdo3P3lo?`00`3oOCl0o?cl0?clo0020?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0
103oOCl0o?cl0?mm?`3oOCl30?clo080ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl
00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`@0o?cl00<0ogdo0?clo03oOCl0
0P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl00T0ogdo0P3lo?`30?mm?`80
o?cl1@3oOCl00`3lo?`0ogdo0?mm?`0<0?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3l
o?`00P3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3oOCl00`3lo?`0
ogdo0?mm?`040?mm?`80o?cl00<0ogdo0?clo03oOCl0703oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`03
0?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`0B0?mm?`07
0?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo00A0?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl
0?mm?`3oOCl05P3oOCl00`3lo?`0ogdo0?mm?`0=0?mm?`030?clo03oOCl0o?cl00D0ogdo00<0o?cl
0?mm?`3oOCl09`3oOCl00`3lo?`0ogdo0?mm?`2F0?mm?`030?clo03oOCl0ogdo02X0ogdo00<0o?cl
0?mm?`3oOCl0303oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00L0ogdo00D0o?cl
0?mm?`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl00`3o
OCl0103lo?`0ogdo0?mm?`3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo1P3lo?`40?mm?`06
0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0@0ogdo0`3lo?`0
0`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl20?clo0<0ogdo103l
o?`20?mm?`030?clo03oOCl0o?cl00@0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0030?mm
?`3lo?`0ogdo0080o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`050?clo03oOCl0ogdo0?mm
?`3lo?`00P3oOCl40?clo080ogdo103lo?`0103oOCl0o?cl0?mm?`3oOCl80?clo0030?mm?`3lo?`0
ogdo00@0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0
o?cl00@0o?cl00<0ogdo0?clo03lo?`0o`3lo?`k0?clo0400000000S0?clo0030000003lo?`0o?cl
0?l0o?cl9@3lo?`00`3oOCl0o?cl0?clo00;0?clo0L0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?cl
o0030?mm?`3lo?`0ogdo01<0o?cl00<0ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo0020?cl
o080ogdo00<0o?cl0?mm?`3lo?`02@3lo?`30?mm?`<0o?cl0`3oOCl?0?clo0030?mm?`3lo?`0o?cl
0080ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3lo?`2
0?mm?`<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl0103oOCl0
0`3lo?`0ogdo0?mm?`040?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`20?mm?`80o?cl0P3oOCl2
0?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0P3lo?`30?mm?`030?clo03oOCl0o?cl00L0ogdo
00D0o?cl0?mm?`3oOCl0ogdo0?clo0060?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0`3oOCl20?cl
o0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3lo?`0303oOCl00`3lo?`0ogdo0?clo0070?mm
?`030?clo03oOCl0ogdo03D0ogdo00<0o?cl0?mm?`3oOCl0303oOCl20?clo0`0ogdo00D0o?cl0?mm
?`3oOCl0ogdo0?clo0060?mm?`030?clo03oOCl0ogdo00`0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?cl
o00;0?mm?`030?clo03oOCl0ogdo00h0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`050?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm?`0A0?mm?`030?clo03oOCl0ogdo01<0ogdo
00<0o?cl0?mm?`3oOCl0QP3oOCl00`3lo?`0ogdo0?mm?`0O0?mm?`030?clo03oOCl0ogdo00X0ogdo
00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`0S0?mm?`040?clo03oOCl0o?cl0?clo0/0
ogdo00<0o?cl0?mm?`3oOCl01`3oOCl30?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo1@3lo?`30?mm
?`030?clo03oOCl0ogdo00@0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0ogdo
0?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0`3o
OCl00`3lo?`0ogdo0?mm?`030?clo0@0ogdo0P3lo?`40?mm?`80o?cl00<0ogdo0?clo03oOCl00P3o
OCl40?clo0@0ogdo0`3lo?`00`3oOCl0o?cl0?clo0060?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl
0P3oOCl40?clo0050?mm?`3lo?`0ogdo0?clo03oOCl01P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
00<0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl
00D0o?cl00<0ogdo0?clo03lo?`0o`3lo?`k0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0
o?cl9P3lo?`20?mm?a80o?cl1P3oOCl00`3lo?`0ogdo0?mm?`0@0?clo0@0Qlk/0P3oOCl20?clo0@0
Qlk/00<0o?cl0?mm?`3lo?`00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl1@27c^`30?cl
o0@0Qlk/00<0ogdo0?clo03oOCl0303lo?`:08O>k080o?cl00<0ogdo0?clo03lo?`00`3lo?`30?mm
?`<0o?cl1027c^`00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0o?cl1027c^`20?mm
?`<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0@0Qlk/0P3oOCl708O>k0<0ogdo00<0o?cl
0?mm?`3lo?`01`3oOCl00`3lo?`0ogdo0?clo0030?mm?`@0Qlk/1`3oOCl01@3lo?`0ogdo0?mm?`3o
OCl0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0<0ogdo00<0o?cl0?mm?`3lo?`01027
c^`00`3oOCl0o?cl0?mm?`090?mm?`040?clo03oOCl0o?cl0?clo0H0ogdo0`3lo?`00`3oOCl0Qlk/
08O>k00208O>k0`0ogdo00<0o?cl0?mm?`3oOCl02`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?cl
o03oOCl0Qlk/00<0Qlk/1`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`050?clo03oOCl0ogdo0?mm?`3l
o?`00P3oOCl00`3lo?`0Qlk/08O>k00608O>k0<0ogdo1`27c^`60?mm?`030?clo03oOCl0ogdo00D0
ogdo1027c^`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0408O>k0`0ogdo1027c^`30?mm?`03
0?clo03oOCl0ogdo00<0ogdo1027c^`00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo0080
ogdo00<0o?cl0?mm?`3oOCl04P3oOCl00`3lo?`0ogdo0?mm?`0C0?mm?`030?clo03oOCl0ogdo00l0
ogdo1027c^`C0?mm?`@0Qlk/503oOCl00`3lo?`0ogdo0?mm?`080?mm?`@0Qlk/B`3oOCl20?clo0D0
ogdo1027c^`30?mm?`@0Qlk/2P3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`P0Qlk/4@3oOCl00`3lo?`0
ogdo0?mm?`050?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl2`3oOCl00`3lo?`0ogdo0?mm?`020?mm
?`030?clo03oOCl0ogdo0080ogdo0P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`D0o?cl1027c^`0
103oOCl0o?cl0?mm?`3lo?`20?mm?`<0o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl
00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`<0o?cl0P3oOCl20?clo003
0?mm?`3lo?`0ogdo0080ogdo0P3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`20?mm
?`@0o?cl0P3oOCl50?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl0103lo?`0ogdo0?mm?`3oOCl3
0?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?cl
o0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0303lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`P0
o?cl00<0ogdo0?clo03lo?`0o`3lo?`k0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl
:03lo?`00`3oOCl0o?cl0?clo00A0?clo0040?mm?`3lo?`0o?cl0?clo0H0ogdo2P3lo?`B08O>k080
o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`B08O>k0030?mm?`3lo?`0o?cl00H0o?cl4027c^`5
0?clo080ogdo00<0o?cl08O>k027c^`02027c^`20?clo0030?mm?`3lo?`0o?cl00X0Qlk/00<0o?cl
0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl08O>k00B08O>k0030?clo03oOCl0ogdo00<0ogdo00<0o?cl
0?mm?`3lo?`0103oOCl:08O>k0<0ogdo0P3lo?`40?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00<0
ogdo0?clo03lo?`00`3oOCl:08O>k0<0ogdo0`3lo?`>0?mm?`X0Qlk/1@3oOCl01@3lo?`0ogdo0?mm
?`3oOCl0o?cl01<0ogdo2P27c^`40?mm?`030?clo03oOCl0ogdo00P0ogdo6027c^`20?mm?`80o?cl
103oOCl:08O>k0030?clo03oOCl0ogdo00X0Qlk/1P3oOCl:08O>k0<0ogdo2P27c^`40?mm?`030?cl
o03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl0303oOCl00`3lo?`0ogdo0?mm?`0I0?mm?`030?cl
o03oOCl0ogdo00`0ogdo2P27c^`=0?mm?`X0Qlk/6@3oOCl:08O>k1h0ogdo00<0o?cl0?mm?`3oOCl0
:`3oOClA08O>k0L0ogdo00<0o?cl0?mm?`3oOCl0203oOCl>08O>k0@0ogdo00<0o?cl0?mm?`3oOCl0
403oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0`0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0
ogdo0?mm?`3oOCl30?clo080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo00:08O>k0030?mm?`3lo?`0
ogdo00<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo0`3lo?`00`3oOCl0o?cl0?clo004
0?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0P3oOCl20?clo080ogdo0P3lo?`0103oOCl0o?cl0?mm
?`3oOCl30?clo0D0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0ogdo0080ogdo
1@3lo?`20?mm?`80o?cl1@3oOCl20?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo
0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0
o?cl0?clo0090?clo0040?mm?`3lo?`0o?cl0?mm?`/0o?cl00<0ogdo0?clo03lo?`0o`3lo?`j0?cl
o0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl:@3lo?`00`3oOCl0o?cl0?clo00?0?clo003
0?mm?`3lo?`0o?cl0080o?cl0P3oOCl40?clo0L0ogdo0P3lo?`D08O>k0030?mm?`3lo?`0o?cl0080
o?cl00<0ogdo08O>k027c^`04P27c^`30?mm?`@0o?cl4P27c^`20?clo080ogdo00<0o?cl0?mm?`27
c^`02`27c^`00`3oOCl0o?cl0?clo00<08O>k0050?clo03oOCl0o?cl0?mm?`3lo?`05@27c^`20?mm
?`040?clo03oOCl0o?cl0?clo080ogdo00<0o?cl0?mm?`3oOCl03027c^`00`3oOCl0o?cl0?clo005
0?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`20?mm?``0Qlk/00<0o?cl0?mm?`3lo?`0
0P3lo?`50?mm?`030?clo03oOCl0ogdo00D0ogdo3027c^`40?mm?`050?clo03oOCl0ogdo0?mm?`3l
o?`04P3oOCl<08O>k0`0ogdo00<0o?cl08O>k027c^`06027c^`60?mm?``0Qlk/00<0ogdo08O>k027
c^`02P27c^`40?mm?``0Qlk/00<0ogdo08O>k027c^`02P27c^`30?mm?`030?clo03oOCl0ogdo0080
ogdo00<0o?cl0?mm?`3oOCl03@3oOCl00`3lo?`0ogdo0?mm?`0W0?mm?``0Qlk/0`3oOCl00`3lo?`0
ogdo0?mm?`050?mm?``0Qlk/00<0ogdo0?clo03oOCl0503oOCl<08O>k1d0ogdo00<0o?cl0?mm?`3o
OCl0903oOCl00`3lo?`0ogdo0?mm?`030?mm?a<0Qlk/103oOCl0103lo?`0ogdo0?mm?`3lo?`80?mm
?a00Qlk/3`3oOCl00`3lo?`0ogdo0?clo0060?mm?`040?clo03oOCl0o?cl0?clo0@0ogdo00<0o?cl
0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`070?mm?`80o?cl00H0ogdo0?clo03oOCl0ogdo0?cl
o03oOCl<08O>k0030?clo03oOCl0ogdo00<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?mm?`<0o?cl
00<0ogdo0?clo03lo?`00`3lo?`30?mm?`040?clo03oOCl0o?cl0?clo080ogdo0`3lo?`30?mm?`80
o?cl0P3oOCl30?clo0D0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`80o?cl0P3oOCl50?clo080
ogdo0P3lo?`40?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo003
0?clo080ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03lo?`02P3lo?`20?mm?``0o?cl00<0ogdo0?clo03lo?`0o`3lo?`j0?clo0400000000S
0?clo0030000003lo?`0o?cl0?l0o?cl:P3lo?`20?mm?`l0o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?clo0080?clo0@000000P27c^`600000080Qlk/1`00000208O>k00300000027c^`0
o?cl00L0000000<0Qlk/0000000000001@0000000`27c^`0000000000003000000<0Qlk/4`000000
0`27c^`00000000000030000000308O>k03oOCl0000000H0000000D0Qlk/000000000000Qlk/0000
000208O>k080000000@0Qlk/000000000000Qlk/2`0000000`27c^`0000000000005000000<0Qlk/
0`0000001027c^`0000000000027c^`50000000308O>k0000000000000<0000000@0ogdo0?clo03o
OCl0ogdo1`00000208O>k0L0000000<0Qlk/0?clo03oOCl00`3oOCl20?clo080ogdo00D0o?cl0?mm
?`3lo?`0ogdo0?clo0070000000308O>k0000000000000H0000000<0Qlk/0000003oOCl02`3oOCl4
0000000308O>k000000000000080Qlk/100000000`27c^`0000008O>k00300000140ogdo00<0o?cl
0?mm?`3oOCl02P00000308O>k0H000001@3oOCl00`3lo?`00000000000080000000408O>k0000000
000008O>k0@0000000<0Qlk/0000000000000P27c^`40000000308O>k0000000Qlk/00H0000000H0
Qlk/00000027c^`0Qlk/00000027c^`=000000<0Qlk/1`0000001027c^`0000000000027c^`20000
000308O>k0000000000000d0000000<0Qlk/0000000000000`0000020?clo3T0ogdo100000000`27
c^`00000000000030000000308O>k0000000000000<0000000@0Qlk/0?mm?`3oOCl0o?cl0`3oOCl4
0000000308O>k0000000000000H000000P27c^`010000000Qlk/00000000000@0?mm?`@0000000<0
Qlk/0000000000003000000:0?mm?`030?clo03oOCl0ogdo02P0ogdo00<0o?cl0?mm?`3oOCl02`3o
OCl40000000308O>k000000000000100000000D0Qlk/0?mm?`000000ogdo0?clo0020?mm?`030?cl
o03oOCl0ogdo0080ogdo100000001@27c^`0000000000027c^`000000080Qlk/0P0000000`27c^`0
000000000007000000T0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`03
0?clo03oOCl0ogdo01D0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl40000000408O>k0000000Qlk/
08O>k080000000<0Qlk/0000000000000`0000000`27c^`000000?mm?`030?clo080ogdo00H0o?cl
0?mm?`3lo?`0ogdo0?clo03oOCl30?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`01@3oOCl0
o?cl0?mm?`3oOCl0o?cl00<0ogdo0P3lo?`20?mm?`80o?cl103oOCl20?clo0<0ogdo00@0o?cl0?mm
?`3lo?`0o?cl1P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00@0o?cl0P3oOCl20?clo0@0ogdo00X0
o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`03
0?clo0030?mm?`3lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00:
0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`i0?clo0400000000S0?cl
o0030000003lo?`0o?cl0?l0o?cl;03lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03lo?`01P3lo?`3000000030?clo0000000Qlk/00L0000000@0Qlk/0000
0000000000000P27c^`00`000000Qlk/00000009000000<0Qlk/1@0000000`27c^`0000008O>k002
0000000508O>k0000000Qlk/08O>k00000001027c^`50000000308O>k0000000000000<0000000@0
Qlk/00000027c^`000000P27c^`20000000408O>k0000000000008O>k0@0000000D0o?cl00000027
c^`0000008O>k0020000000708O>k0000000Qlk/00000027c^`0000008O>k0050000000408O>k000
0000Qlk/000000<0Qlk/0P0000001P27c^`00000000000000000ogdo00000080Qlk/0P00000308O>
k00700000027c^`0000000000027c^`0000008O>k0020000000408O>k0000000000008O>k0800000
00<0Qlk/0000003oOCl00P3oOCl3000000050?mm?`000000Qlk/00000027c^`0100000001@27c^`0
000008O>k027c^`0000000<0Qlk/00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`02
0?mm?`<0000000@0ogdo00000027c^`0Qlk/0`0000001@27c^`0000000000027c^`000000080Qlk/
00<0000008O>k0000000103oOCl20?clo0@0ogdo0`0000001@3oOCl0Qlk/000000000000Qlk/00@0
00000P27c^`01`000000Qlk/00000027c^`0000008O>k0000000203oOCl00`3lo?`0ogdo0?mm?`07
0?mm?`<0000000@0ogdo00000027c^`0Qlk/0`0000000`27c^`0000008O>k00408O>k00400000027
c^`00000000000@0ogdo1@00000208O>k08000000P27c^`20000000408O>k0000000000000000080
Qlk/0P0000000`27c^`000000000000200000080Qlk/00<0000008O>k00000000P27c^`200000005
0?mm?`000000Qlk/08O>k00000000P27c^`00`000000Qlk/08O>k0030000000408O>k0000000Qlk/
08O>k0<0000000<0Qlk/00000027c^`00`27c^`40000000408O>k0000000000008O>k080000000D0
Qlk/000000000000Qlk/0000000208O>k00300000027c^`0Qlk/008000000P27c^`00`000000Qlk/
08O>k0020000000608O>k0000000Qlk/08O>k0000000o?cl503oOCl00`3lo?`0ogdo0?mm?`050?mm
?`030?clo03oOCl0ogdo01T0ogdo0`0000001@3oOCl0Qlk/000000000000Qlk/0080000000L0Qlk/
000000000000Qlk/00000027c^`0000000<0Qlk/0`3oOCl3000000050?mm?`000000Qlk/00000027
c^`00P0000001027c^`0000008O>k027c^`50000000308O>k0000000ogdo00d0ogdo0`0000001P3o
OCl0000008O>k0000000Qlk/00000080Qlk/00@0000008O>k027c^`000000P27c^`010000000Qlk/
08O>k000000:0?mm?`030?clo03oOCl0ogdo02P0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl300000006
0?mm?`27c^`0000000000027c^`000000P27c^`010000000Qlk/08O>k000000208O>k080000000@0
Qlk/000000000000Qlk/1@0000040?mm?`030?clo03oOCl0ogdo00<0000000/0ogdo08O>k0000000
000008O>k0000000Qlk/00000027c^`0000008O>k0020000000408O>k0000000Qlk/08O>k0800000
00<0Qlk/0000003oOCl05@3oOCl00`3lo?`0ogdo0?clo00G0?mm?`030?clo03oOCl0000000800000
00P0o?cl00000027c^`0Qlk/00000027c^`0000008O>k080000000T0Qlk/00000027c^`0Qlk/0000
0027c^`000000?clo03oOCl00`3lo?`01`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`4
0?mm?`@0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`20?mm?`80o?cl0P3oOCl20?clo0@0ogdo0P3l
o?`30?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?clo0030?mm?`3l
o?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0103oOCl0103lo?`0ogdo0?clo03oOCl20?clo080ogdo
00D0o?cl0?mm?`3lo?`0o?cl0?mm?`030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0203lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03oOCl03@3lo?`00`3o
OCl0o?cl0?clo03o0?clo3T0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`]0?clo003
0?mm?`3lo?`0o?cl00/0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0;0?clo0040000003lo?`0Qlk/
00000080Qlk/00H0000008O>k0000000000008O>k000000208O>k0D0000000D0Qlk/00000027c^`0
Qlk/0000000208O>k080000000<0Qlk/0000000000001@0000000`27c^`0000008O>k00300000003
08O>k0000000Qlk/00<000000P27c^`4000000040?mm?`27c^`0000008O>k0<0000000<0Qlk/0000
0027c^`0200000002P27c^`00000000000000000Qlk/0000003oOCl0Qlk/00000027c^`500000003
08O>k0000000Qlk/00<000000P27c^`400000080Qlk/100000000`27c^`000000000000200000005
0?mm?`27c^`0000000000027c^`00P00000308O>k0<0000000<0Qlk/00000027c^`00`0000000`27
c^`0000008O>k00200000080Qlk/00X000000?mm?`3oOCl0ogdo0?clo0000000ogdo08O>k0000000
Qlk/0P00000208O>k00400000027c^`0Qlk/00000080Qlk/0P0000000`27c^`0o?cl0?mm?`020?mm
?`80o?cl00<0ogdo0?clo03oOCl00`3oOCl0103lo?`000000?mm?`27c^`20000000308O>k0000000
00000080000000<0Qlk/0000000000000`0000000`27c^`000000?clo0030?mm?`80o?cl1P3oOCl0
0`000000ogdo000000020000000608O>k0000000Qlk/08O>k0000000Qlk/0P0000001027c^`00000
08O>k027c^`2000000P0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl01P3lo?`0ogdo0?mm?`000000ogdo
08O>k080000000<0Qlk/00000027c^`00`00000308O>k0<0000000<0Qlk/0000003oOCl00P3oOCl0
1P3lo?`0ogdo0?mm?`000000ogdo08O>k080000000<0Qlk/0000000000001`0000001P27c^`00000
000000000000Qlk/00000080Qlk/00l0000008O>k0000000000008O>k0000000Qlk/00000027c^`0
00000?mm?`27c^`0000008O>k00000000P27c^`010000000Qlk/00000027c^`30000000608O>k000
0000000008O>k0000000Qlk/0`00000408O>k0H0000000<0Qlk/0000000000001@0000001027c^`0
000000000027c^`:0000000308O>k0000000Qlk/00800000>`3oOCl00`000000ogdo000000020000
000308O>k0000000Qlk/00<0000000@0Qlk/00000027c^`0Qlk/0P0000000`27c^`0ogdo0?mm?`03
0?mm?`030000003oOCl0Qlk/00@0000000@0Qlk/000000000000Qlk/0P00000208O>k0@00000403o
OCl00`000000ogdo08O>k0070000000408O>k0000000000008O>k0D00000@`3oOCl00`000000ogdo
000000020000000308O>k0000000000000P0000000<0Qlk/0000000000000P0000001@27c^`00000
08O>k027c^`0000000T0ogdo00<000000?mm?`0000000P0000001@27c^`0000008O>k0000000Qlk/
00X000000P27c^`00`000000ogdo0?mm?`0<0?mm?`030?clo03oOCl0ogdo00L0ogdo00@0o?cl0?mm
?`3oOCl0o?cl3`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`080?clo0000000o?cl08O>k0000000Qlk/
00000027c^`90000000408O>k0000000o?cl0?mm?`<0o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3l
o?`20?mm?`040?clo03oOCl0ogdo0?mm?`L0o?cl0`3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo080
ogdo00<0o?cl0?mm?`3lo?`00`3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3o
OCl0o?cl0?mm?`020?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3o
OCl0o?cl0?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`050?clo03o
OCl0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0020?mm?`P0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm
?`3lo?`0o?cl0?l0o?cl>@3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo2h0o?cl0P3o
OCl:0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0203lo?`30000000308O>k000
0000Qlk/00D0000000<0Qlk/00000027c^`00P0000001`27c^`00000000000000000Qlk/00000027
c^`00P0000001`27c^`00000000000000000Qlk/00000027c^`01@0000001027c^`0000000000027
c^`20000000708O>k0000000000008O>k0000000Qlk/0000000208O>k0@0000000<0Qlk/00000000
00000`0000001P27c^`0000000000027c^`0000008O>k08000000P27c^`20000000308O>k0000000
Qlk/00<0000000D0Qlk/000000000000Qlk/0000000208O>k0@000000P27c^`010000000Qlk/0000
0000000208O>k080000000<0Qlk/00000027c^`00`0000000`27c^`00000000000020000000:08O>
k0000000000008O>k0000000Qlk/00000027c^`0000008O>k080000000<0Qlk/0000000000000`00
00000`27c^`00000000000030000000308O>k0000000o?cl0080ogdo0`0000001P27c^`000000000
0027c^`0000008O>k0<0000000X0Qlk/000000000000Qlk/00000027c^`000000?clo03oOCl0o?cl
1@3oOCl0103lo?`0ogdo0?mm?`3lo?`30000000508O>k0000000000008O>k00000000P27c^`20000
000308O>k0000000Qlk/00D0000000<0o?cl0?mm?`3oOCl00P3lo?`50?mm?`<0000000H0Qlk/0000
00000000Qlk/00000027c^`30000000308O>k0000000000000<0000000<0Qlk/0000003oOCl04P3o
OCl30000000408O>k0000000000008O>k080000000L0Qlk/00000027c^`0000008O>k0000000Qlk/
0080000000<0Qlk/0000003oOCl00P3oOCl00`3lo?`0ogdo000000020000000608O>k00000000000
08O>k0000000Qlk/0P00000208O>k0@0000000H0Qlk/000000000000Qlk/00000027c^`300000003
08O>k0000000000000<0000000@0Qlk/000000000000Qlk/200000001@27c^`00000000000000000
Qlk/0080000000X0Qlk/000000000000Qlk/00000027c^`0000008O>k0000000Qlk/0`0000001@27
c^`0000000000027c^`000000080Qlk/00<0000008O>k027c^`00P0000001027c^`0000000000027
c^`20000000408O>k0000000000008O>k0<0000000D0Qlk/000000000000Qlk/0000000j0?mm?`<0
000000@0Qlk/000000000000Qlk/0P0000001027c^`0000000000027c^`20000000408O>k0000000
Qlk/000000@0ogdo0`0000001027c^`0000008O>k027c^`20000000608O>k0000000000008O>k000
0000Qlk/0P00000208O>k0030000003oOCl0ogdo00/0ogdo00<0o?cl0?mm?`0000000P0000001P27
c^`0000008O>k027c^`0000008O>k0<0000000H0Qlk/000000000000Qlk/00000027c^`2000001`0
ogdo00<0o?cl0?mm?`3oOCl08`3oOCl30000000608O>k0000000000008O>k0000000Qlk/0P000000
1027c^`0000000000027c^`30000000708O>k0000000000000000027c^`0000008O>k00200000003
0?mm?`3lo?`0ogdo00D0ogdo0`0000001027c^`0000000000027c^`400000080Qlk/00D0000008O>
k027c^`0000008O>k0040000000508O>k0000000ogdo0?mm?`3lo?`0203oOCl00`3lo?`0ogdo0?mm
?`0;0?mm?`030?clo03oOCl0ogdo00`0ogdo00<0o?cl0?mm?`3lo?`01P3oOCl01@3lo?`000000000
00000000Qlk/00@000000P27c^`01@000000Qlk/08O>k0000000Qlk/00D0000000@0o?cl0?mm?`3l
o?`0o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?mm?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`30?mm
?`80o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`80o?cl0`3oOCl20?clo0060?mm?`3lo?`0
ogdo0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0o?cl0080o?cl
00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00@0ogdo00D0o?cl0?mm?`3l
o?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00@0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl
00D0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo03o0?clo3P0o?cl0@00000002<0
o?cl00<000000?clo03lo?`0o`3lo?``0?clo0030?mm?`3lo?`0o?cl00L0o?cl00@0ogdo0?clo03l
o?`0o?cl0P3oOCl>0?clo1H0Qlk/0P3lo?`20?mm?aH0Qlk/103oOCl00`3lo?`0Qlk/08O>k00B08O>
k0<0ogdo00<0o?cl08O>k027c^`03027c^`00`3lo?`0Qlk/08O>k00<08O>k080o?cl00<0ogdo08O>
k027c^`05@27c^`00`3lo?`0ogdo0?clo0030?mm?`<0o?cl3P27c^`40?mm?`<0o?cl00D0ogdo0?cl
o03oOCl0ogdo0?clo0050?mm?`h0Qlk/00<0ogdo0?clo03oOCl03@3oOCl>08O>k1D0ogdo00@0o?cl
0?mm?`3oOCl0ogdo3P27c^`00`3oOCl0o?cl0?mm?`080?mm?a`0Qlk/103oOClK08O>k080ogdo6`27
c^`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0140ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo
0?mm?`0C0?mm?`030?clo03oOCl0ogdo00L0ogdo3P27c^`90?mm?`h0Qlk/5@3oOCl>08O>k0<0ogdo
00<0o?cl0?mm?`3oOCl04@3oOCl00`3lo?`0ogdo0?mm?`0C0?mm?`030?clo03oOCl0ogdo00H0ogdo
00<0o?cl0?mm?`3oOCl03`3oOClE08O>k0<0ogdo00<0o?cl0?mm?`3oOCl0103oOCl0103lo?`0ogdo
0?mm?`3oOClB08O>k180ogdo00<0o?cl0?mm?`3oOCl0103oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl
0080ogdo00<0o?cl0?mm?`3lo?`03P3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`h0Qlk/00H0o?cl
0?mm?`3lo?`0o?cl0?mm?`3lo?`30?mm?`040?clo03oOCl0ogdo0?clo080ogdo0P3lo?`00`3oOCl0
o?cl0?clo0050?clo080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo
00<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl01@3l
o?`0ogdo0?mm?`3lo?`0ogdo00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0D0ogdo00D0
o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00D0o?cl0P3oOCl30?clo0030?mm
?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm
?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo03o0?clo3P0o?cl
0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`a0?clo0030?mm?`3lo?`0o?cl00H0o?cl00H0
ogdo0?clo03lo?`0ogdo0?clo03oOCl?0?clo1@0Qlk/0`3lo?`00`3oOCl0o?cl0?clo00D08O>k0@0
ogdo00<0o?cl0?mm?`3oOCl04P27c^`60?mm?``0Qlk/0`3lo?`<08O>k0<0o?cl00<0ogdo0?clo027
c^`05027c^`00`3oOCl0o?cl0?mm?`030?mm?`<0o?cl0P3oOCl<08O>k080o?cl0`3oOCl20?clo003
0?mm?`3lo?`0ogdo00L0ogdo0P3lo?`<08O>k0D0ogdo0`3lo?`:0?mm?``0Qlk/2`3oOCl00`3lo?`0
ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00D0ogdo3027c^`90?mm?`040?clo03oOCl0ogdo0?cl
o1X0Qlk/1P3oOCl<08O>k0030?mm?`27c^`0Qlk/00X0Qlk/0P3oOCl00`3lo?`0ogdo08O>k00;08O>
k0030?mm?`27c^`0Qlk/00X0Qlk/0P3oOCl0103lo?`0ogdo0?mm?`3lo?`50?mm?`030?clo03oOCl0
ogdo00T0ogdo00<0o?cl0?mm?`3oOCl0:03oOCl<08O>k080ogdo00<0o?cl0?mm?`3oOCl01P3oOCl<
08O>k1L0ogdo3027c^`01@3oOCl0o?cl0?mm?`3oOCl0o?cl04D0ogdo4`27c^`80?mm?`030?clo03o
OCl0ogdo00D0ogdo4027c^`20?mm?`030?clo03oOCl0ogdo00/0ogdo00<0o?cl0?mm?`3oOCl0203o
OCl20?clo0030?mm?`3lo?`0o?cl00`0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0040?mm?`050?cl
o03oOCl0ogdo0?clo03oOCl03027c^`40?mm?`030?clo03oOCl0o?cl00D0ogdo0P3lo?`20?mm?`<0
o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl
00<0ogdo0P3lo?`40?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0ogdo
0080ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl00<0ogdo00<0o?cl
0?mm?`3lo?`00`3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl00`3l
o?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3l
o?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3l
o?`g0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl<P3lo?`20?mm?`D0o?cl00@0ogdo
0?clo03lo?`0o?cl0P3oOCl?0?clo0030?mm?`3lo?`0Qlk/0140Qlk/0`3lo?`00`3oOCl0o?cl0?cl
o0020?clo180Qlk/00<0ogdo0?clo03oOCl00`3oOCl30?clo100Qlk/203oOCl:08O>k0D0o?cl2P27
c^`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0Qlk/0180Qlk/00<0o?cl0?mm?`3lo?`00`3o
OCl30?clo0@0ogdo2P27c^`0103oOCl0o?cl0?mm?`3lo?`90?mm?`80o?cl0`3oOCl30?clo0X0Qlk/
00<0ogdo0?clo03oOCl00`3oOCl30?clo0030?mm?`3lo?`0ogdo00P0ogdo2P27c^`M0?mm?`X0Qlk/
00@0ogdo0?clo03oOCl0o?cl2@3oOCl00`3lo?`0ogdo08O>k00G08O>k0P0ogdo2P27c^`30?mm?`X0
Qlk/1@3oOCl00`3lo?`0Qlk/08O>k00808O>k0<0ogdo2P27c^`30?mm?`030?clo03oOCl0ogdo03h0
ogdo2P27c^`30?mm?`030?clo03oOCl0ogdo00L0ogdo2P27c^`50?mm?`030?clo03oOCl0ogdo0140
ogdo2P27c^`50?mm?`030?clo03oOCl0ogdo04@0ogdo4@27c^`B0?mm?`h0Qlk/00D0ogdo0?clo03o
OCl0ogdo0?clo00G0?mm?`80o?cl00<0ogdo0?clo03lo?`04@3oOCl00`3lo?`0ogdo0?clo0020?mm
?`80o?cl0`3oOCl:08O>k0070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0020?mm?`040?clo03o
OCl0o?cl0?mm?`80o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo0?clo03oOCl0
o?cl0P3oOCl20?clo0@0ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl20?clo0050?mm?`3lo?`0
ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`050?clo03oOCl0o?cl0?clo03oOCl0
0`3lo?`00`3oOCl0o?cl0?clo00:0?mm?`040?clo03oOCl0o?cl0?mm?`@0o?cl00@0ogdo0?clo03l
o?`0ogdo103lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00@0o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`090?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0o`3lo?`g
0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl=03lo?`00`3oOCl0o?cl0?clo0020?cl
o0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo3P3lo?`00`3oOCl0o?cl0?clo0030?clo0@0Qlk/00@0
o?cl0?mm?`3lo?`0o?cl1027c^`60?clo0030?mm?`3lo?`0o?cl00D0o?cl1@27c^`30?clo0@0Qlk/
00<0o?cl0?mm?`3oOCl01P3oOCl60?clo0X0Qlk/0`3lo?`;0?mm?`@0Qlk/203lo?`00`3oOCl0o?cl
0?mm?`0408O>k0<0o?cl00<0ogdo0?clo03lo?`00P3lo?`50?mm?`@0Qlk/0P3lo?`708O>k080ogdo
00<0o?cl0?mm?`3oOCl00`3oOCl40?clo0L0ogdo1027c^`00`3lo?`0ogdo0?mm?`0<0?mm?`80o?cl
0P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`@0Qlk/00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo
0?mm?`030?clo0h0ogdo1027c^`:0?mm?`030?clo03oOCl0ogdo01H0ogdo1027c^`60?mm?`030?cl
o03oOCl0ogdo00`0ogdo2027c^`30?mm?`L0Qlk/2`3oOCl00`3lo?`0ogdo0?mm?`0408O>k0040?mm
?`3lo?`0ogdo0?clo0D0ogdo1027c^`90?mm?`030?clo03oOCl0ogdo00@0Qlk/103oOCl00`3lo?`0
ogdo0?mm?`020?mm?`@0Qlk/9@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo01`0
ogdo1027c^`C0?mm?`@0Qlk/1@3oOCl00`3lo?`0ogdo0?mm?`0=0?mm?`030?clo03oOCl0ogdo00L0
ogdo1027c^`20?mm?`030?clo03oOCl0ogdo04d0ogdo1027c^`30?mm?`@0Qlk/5P3oOCl00`3lo?`0
ogdo08O>k00708O>k0030?mm?`3lo?`0ogdo00@0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0
ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`30?mm?`03
0?clo03oOCl0o?cl00D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo
0080o?cl1P3oOCl408O>k0040?clo03oOCl0ogdo0?clo0P0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3l
o?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl01@3lo?`0ogdo0?mm
?`3oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo0050?mm?`3lo?`0ogdo0?clo03o
OCl00P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3o
OCl0o?cl0?clo0070?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl
0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl:
0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0o`3lo?`g0?clo0400000000S0?cl
o0030000003lo?`0o?cl0?l0o?cl=@3lo?`20?mm?`80o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03o
OCl=0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?cl
o00?0?clo0030?mm?`3lo?`0o?cl00L0o?cl1P3oOCl40?clo0D0ogdo1P3lo?`70?mm?`<0o?cl2@3o
OCl30?clo0030?mm?`3lo?`0ogdo0080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`030?mm?`80o?cl00<0
ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo
00<0o?cl0?mm?`3oOCl00P3lo?`40?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3lo?`0
1@3oOCl20?clo080ogdo0P3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0L0ogdo00D0o?cl0?mm?`3o
OCl0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl00@0ogdo00@0o?cl0?mm?`3lo?`0o?cl8@3oOCl0
0`3lo?`0ogdo0?mm?`0G0?mm?`030?clo03oOCl0ogdo00P0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0
0`3lo?`0ogdo0?mm?`0C0?mm?`030?clo03oOCl0ogdo00h0ogdo00<0o?cl0?mm?`3oOCl04`3oOCl2
0?clo1T0ogdo00<0o?cl0?mm?`3oOCl0B`3oOCl00`3lo?`0ogdo0?mm?`1A0?mm?`030?clo03oOCl0
ogdo01/0ogdo00<0o?cl0?mm?`3oOCl0:`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0
ogdo00P0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`0>0?mm?`030?clo03oOCl0
ogdo00@0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`60?mm?`030?clo03oOCl0ogdo00d0ogdo00<0o?cl
0?mm?`3oOCl01`3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo00D0o?cl0?mm?`3lo?`0ogdo
0?clo0020?mm?`040?clo03oOCl0o?cl0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?clo003
0?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl
0080ogdo0`3lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0030?mm?`<0o?cl00<0ogdo
0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3oOCl0o?cl
0P3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl01`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03l
o?`0303lo?`00`3oOCl0o?cl0?clo03o0?clo3H0o?cl0@00000002<0o?cl00<000000?clo03lo?`0
o`3lo?`g0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`0=0?clo0030?mm?`3lo?`0o?cl00L0o?cl
0P3oOCl=0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`03P3lo?`<0?mm?`80o?cl
103oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl0`3oOCl60?clo0L0ogdo103lo?`40?mm?`@0o?cl
0P3oOCl80?clo0090?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl00L0ogdo00<0o?cl
0?mm?`3oOCl00P3lo?`30?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0
1`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0203oOCl40?clo0<0ogdo0P3lo?`30?mm?`80o?cl
103oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl0;P3oOCl00`3lo?`0
ogdo0?clo0030?mm?`030?clo03oOCl0ogdo00`0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0
ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl0403oOCl00`3lo?`0
ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00D0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl20?cl
o1H0ogdo00<0o?cl0?mm?`3oOCl0503oOCl00`3lo?`0ogdo0?mm?`0D0?mm?`030?clo03oOCl0ogdo
0200ogdo00<0o?cl0?mm?`3oOCl0:@3oOCl00`3lo?`0ogdo0?mm?`1=0?mm?`030?clo03oOCl0ogdo
0180ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00@0?mm?`040?clo03oOCl0ogdo0?clo0P0ogdo00<0
o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`0G0?mm?`@0o?cl1@3oOCl00`3lo?`0ogdo0?mm
?`030?mm?`030?clo03oOCl0ogdo0140ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo
0P3lo?`40?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl
0?clo0050?clo0`0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl30?clo0050?mm?`3lo?`0ogdo0?clo03o
OCl00P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`80o?cl00D0ogdo0?clo03lo?`0ogdo0?cl
o0020?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0<0ogdo00<0
o?cl0?mm?`3lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0
ogdo0?clo03lo?`00`3lo?`20?mm?`d0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?cl
o03o0?clo3H0o?cl0@00000000D0o?cl1P00000H0?clo0030000003lo?`0o?cl0?l0o?cl>03lo?`0
0`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`01`3lo?`0
0`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`04@3lo?`0
103oOCl0o?cl0?clo03lo?`80?mm?`040?clo03oOCl0ogdo0?clo080ogdo0P3lo?`30?mm?`030?cl
o03oOCl0ogdo00L0o?cl3@3oOCl40?clo0030?mm?`3lo?`0o?cl00H0o?cl00H0ogdo0?clo03lo?`0
o?cl0?mm?`3lo?`80?mm?`@0o?cl00<0ogdo0?clo03lo?`01P3oOCl0103lo?`0ogdo0?clo03lo?`5
0?mm?`030?clo03oOCl0ogdo00@0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo0`3l
o?`30?mm?`80o?cl0P3oOCl40?clo0D0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm
?`0E0?mm?`030?clo03oOCl0ogdo0200ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm
?`0d0?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo0P3lo?`:0?mm?`030?clo03oOCl0ogdo00T0ogdo
00<0o?cl0?mm?`3oOCl04P3oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03oOCl0ogdo00/0ogdo
00@0o?cl0?mm?`3oOCl0o?clD03oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`030?clo03oOCl0ogdo01D0
ogdo00<0o?cl0?mm?`3oOCl0@03oOCl0103lo?`0ogdo0?mm?`3lo?`<0?mm?`050?clo03oOCl0ogdo
0?mm?`3lo?`02P3oOCl00`3lo?`0ogdo0?mm?`0H0?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`09
0?mm?`030?clo03oOCl0ogdo00h0ogdo00L0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl00<0ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0ogdo0080o?cl
00<0ogdo0?clo03lo?`01@3lo?`50?mm?`<0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`<0
o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0ogdo0?clo080ogdo0`3lo?`0
103oOCl0o?cl0?mm?`3lo?`20?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`01@3oOCl0103lo?`0ogdo
0?clo03lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo003
0?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo303lo?`00`3oOCl0o?cl0?clo00<0?cl
o0030?mm?`3lo?`0o?cl0?l0o?cl=@3lo?`1000000001P3lo?`3000000030?clo0000000o?cl01L0
o?cl2P00003o0000Oc40001o0`3oOCl20000O`030?mm?`0007l0001o00T0001o00<0ogdo0000O`00
07l01`0007l00`3oOCl0001o0000O`0=0000O`030?mm?`0007l0001o00l0001o00<0ogdo0000O`00
07l04@0007l20?mm?`80001o00<0ogdo0000O`0007l0100007l70?mm?`@0001o1@3oOCl70000O`D0
ogdo1@0007l00`3oOCl0001o0000O`080?mm?`@0001o00@0ogdo0000O`0007l0001o1@3oOCl20000
O`040?mm?`0007l0ogdo0?mm?`80001o2`3oOCl0100007l0ogdo0000O`0007l80?mm?`80001o00@0
ogdo0000O`0007l0001o1P3oOCl0100007l0ogdo0?mm?`0007l40?mm?`030000O`3oOCl0001o00<0
001o0`3oOCl20000O`L0ogdo00D0001o0?mm?`3oOCl0ogdo0000O`0V0?mm?`030000O`3oOCl0ogdo
00<0ogdo00<0001o0?mm?`3oOCl02@3oOCl00`0007l0ogdo0?mm?`040?mm?`80001o1P3oOCl00`00
07l0ogdo0?mm?`060?mm?`030000O`3oOCl0ogdo02<0ogdo00<0001o0?mm?`0007l01P3oOCl00`00
07l0ogdo0?mm?`090?mm?`030000O`3oOCl0ogdo00<0ogdo00<0001o0?mm?`3oOCl00P3oOCl00`00
07l0ogdo0000O`0H0?mm?`030000O`3oOCl0ogdo0440ogdo00<0001o0?mm?`3oOCl01`3oOCl00`00
07l0ogdo0?mm?`0A0?mm?`030000O`3oOCl0ogdo05H0ogdo00<0001o0?mm?`3oOCl08P3oOCl00`00
07l0ogdo0?mm?`0<0?mm?`030000O`3oOCl0ogdo00L0ogdo00<0001o0?mm?`0007l00`3oOCl00`00
07l0ogdo0?mm?`080?mm?`<0001o0`3oOCl00`0007l0ogdo0000O`0B0?mm?`80001o0P3oOCl00`00
07l0ogdo0?mm?`020?mm?`030000O`3oOCl0001o0080001o00@0ogdo0000O`3oOCl0ogdo0P0007l0
0`3oOCl0001o0?mm?`020000O`040?mm?`0007l0001o0?mm?`80001o00<0ogdo0000O`3oOCl01`00
07l50?mm?`<0001o0`3oOCl0100007l0ogdo0?mm?`0007l20?mm?`<0001o00@0ogdo0000O`3oOCl0
001o0P3oOCl20000O`80ogdo00@0001o0?mm?`0007l0ogdo0`0007l00`3oOCl0001o0?mm?`040?mm
?`030000O`3oOCl0001o0080ogdo00D0001o0?mm?`3oOCl0001o0?mm?`020000O`80ogdo200007l0
0`3oOCl0001o0000O`020000O`030?mm?`0007l0001o00<0001o00D0ogdo0000O`0007l0001o0?mm
?`030000O`030?mm?`0007l0001o00/0001o00<0ogdo0000O`0007l02`0007l00`3oOCl0001o0000
O`3o0000OcD0001o0@0000000080o?cl00L000000?clo03lo?`000000?clo0000000o?cl00<00000
5`3lo?`00`000000o?cl0?clo03o0?clo3L0o?cl00L0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo
00X0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?a00o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3o
OCl0o?cl0?clo00@0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl
0080o?cl2@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm
?`3lo?`0103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo0080o?cl203oOCl20?cl
o080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`080?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?cl
o0070?mm?`<0o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00@0o?cl0?mm?`3oOCl0
ogdo0`3lo?`40?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80
o?cl103oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl2P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`03
0?clo03oOCl0ogdo0280ogdo00<0o?cl0?mm?`3oOCl01P3oOCl20?clo3D0ogdo00<0o?cl0?mm?`3o
OCl05P3oOCl00`3lo?`0ogdo0?mm?`0F0?mm?`030?clo03oOCl0o?cl0180ogdo00<0o?cl0?mm?`3o
OCl00`3oOCl00`3lo?`0ogdo0?mm?`0]0?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3o
OCl0403oOCl00`3lo?`0ogdo0?mm?`0E0?mm?`030?clo03oOCl0ogdo04X0ogdo00<0o?cl0?mm?`3o
OCl03P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3l
o?`01P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl2P3oOCl0103lo?`0ogdo0?mm?`3lo?`80?mm
?`030?clo03oOCl0o?cl00<0ogdo0P3lo?`:0?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm
?`3lo?`01@3oOCl20?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl50?clo080ogdo
00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm
?`<0o?cl00<0ogdo0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo00<0o?cl
0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?mm?`040?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`0103o
OCl20?clo0<0ogdo203lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0
ogdo0?clo03oOCl0ogdo103lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00/0o?cl
00<0ogdo0?clo03lo?`0o`3lo?`e0?clo040000000030?clo0040000003lo?`000000?clo0800000
00@0o?cl0000003lo?`000005P3lo?`00`000000o?cl0?clo03o0?clo3L0o?cl00<0ogdo0?clo03o
OCl00P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03l
o?`0403lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00h0o?cl0P3oOCl01@3lo?`0
ogdo0?clo03lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`<0o?cl0`3oOCl00`3l
o?`0ogdo0?mm?`0:0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?cl
o0030?mm?`3lo?`0o?cl00L0ogdo0`3lo?`<0?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl1`3oOCl2
0?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo0<0ogdo00<0
o?cl0?mm?`3oOCl0103lo?`80?mm?`030?clo03oOCl0o?cl00<0ogdo00@0o?cl0?mm?`3lo?`0o?cl
203oOCl30?clo1l0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`0D0?mm?`030?cl
o03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm?`0<0?mm?`030?cl
o03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`0B0?mm?`030?cl
o03oOCl0ogdo00l0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?cl
o03oOCl0ogdo01P0ogdo00<0o?cl0?mm?`3oOCl04`3oOCl00`3lo?`0ogdo0?mm?`0Q0?mm?`030?cl
o03oOCl0ogdo00`0ogdo00<0o?cl0?mm?`3oOCl0403oOCl00`3lo?`0ogdo0?mm?`1A0?mm?`030?cl
o03oOCl0ogdo01@0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`030?cl
o03oOCl0ogdo00/0ogdo00<0o?cl0?mm?`3oOCl04@3oOCl00`3lo?`0ogdo0?clo0080?mm?`030?cl
o03oOCl0ogdo00@0ogdo00L0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm
?`3lo?`00P3lo?`40?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`01P3o
OCl0o?cl0?clo03oOCl0o?cl0?mm?`<0o?cl103oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl
103oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00@0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?cl
o0040?mm?`3lo?`0ogdo0?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`030?mm?`050?clo03oOCl0
o?cl0?mm?`3lo?`0103oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00P0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo1`3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm
?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`d0?clo0400000000S0?clo0030000003l
o?`0o?cl0?l0o?cl=`3lo?`20?mm?`<0o?cl0`3oOCl70?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0
ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00h0o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00H0ogdo00<0o?cl0?mm?`3oOCl0
1@3oOCl00`3lo?`0ogdo0?clo0040?clo0040?mm?`3lo?`0o?cl0?clo0D0ogdo1@3lo?`00`3oOCl0
o?cl0?clo00H0?mm?`80o?cl00<0ogdo0?clo03lo?`0103oOCl30?clo0@0ogdo103lo?`01P3oOCl0
o?cl0?mm?`3oOCl0o?cl0?mm?`@0o?cl2@3oOCl01`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0
0P3lo?`70?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`0B0?mm?`030?clo03oOCl0ogdo00/0ogdo
00<0o?cl0?mm?`3oOCl05`3oOCl20?clo0T0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00?0?mm?`05
0?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`150?mm?`030?clo03oOCl0ogdo
02T0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo
00l0ogdo00<0o?cl0?mm?`3oOCl0@@3oOCl00`3lo?`0ogdo0?mm?`0@0?mm?`030?clo03oOCl0ogdo
0180ogdo00<0o?cl0?mm?`3oOCl03@3oOCl00`3lo?`0ogdo0?mm?`0R0?mm?`030?clo03oOCl0ogdo
00<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00=0?mm?`030?clo03oOCl0ogdo00P0ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`080?mm?`80o?cl00<0ogdo0?clo03oOCl01P3oOCl0
0`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00<0o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3o
OCl0o?cl00D0ogdo0P3lo?`01`3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0
ogdo0?clo0020?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl103oOCl01@3lo?`0ogdo0?clo03lo?`0
ogdo00@0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl0203lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3l
o?`0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`01@3oOCl3
0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo00;
0?clo0030?mm?`3lo?`0o?cl0?l0o?cl=03lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?cl
o3L0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0
o?cl00D0o?cl0P3oOClC0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`03@3lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?cl
o0020?clo080ogdo103lo?`30?mm?`<0o?cl103oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03o
OCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl40?clo0030?mm?`3lo?`0o?cl00/0ogdo00<0
o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`060?clo03oOCl0o?cl0?clo03oOCl0
o?cl0`3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl0103lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl
0?mm?`@0o?cl1@3oOCl20?clo0D0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`>0?mm?`030?clo03o
OCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`0Z0?mm?`<0o?cl1@3o
OCl00`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0ogdo0?clo180ogdo00<0o?cl0?mm?`3oOCl0
2`3oOCl00`3lo?`0ogdo0?mm?`0S0?mm?`030?clo03oOCl0ogdo01h0ogdo00<0o?cl0?mm?`3oOCl0
8P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl0
4`3oOCl00`3lo?`0ogdo0?mm?`1^0?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl0
4`3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`030?clo03oOCl0ogdo0180ogdo00H0o?cl0?mm?`3oOCl0
o?cl0?mm?`3lo?`90?mm?`030?clo03oOCl0ogdo00h0ogdo0P3lo?`30?mm?`040?clo03oOCl0ogdo
0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl40?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?clo03oOCl30?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?cl
o03oOCl20?clo0<0ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`0
0`3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`@0o?cl
00<0ogdo0?clo03oOCl00P3lo?`20?mm?`80o?cl1@3oOCl40?clo080ogdo203lo?`00`3oOCl0o?cl
0?clo0020?clo0040?mm?`3lo?`0o?cl0?clo080ogdo203lo?`00`3oOCl0o?cl0?clo00;0?clo003
0?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`c0?clo0400000000S0?clo0030000
003lo?`0o?cl0?l0o?cl=P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo00>0?clo003
0?mm?`3lo?`0o?cl00`0o?cl0P3oOCl40?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`P0o?cl1`3oOCl30?clo0`0ogdo00<0o?cl0?mm
?`3oOCl01`3oOCl40?clo0P0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`40?mm?`030?clo03oOCl0ogdo
00T0ogdo0P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`03
0?clo0@0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`040?clo03o
OCl0o?cl0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0030?mm?`050?cl
o03oOCl0ogdo0?mm?`3lo?`0103oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00@0ogdo00<0o?cl0?mm
?`3lo?`03`3oOCl00`3lo?`0ogdo0?mm?`090?mm?`030?clo03oOCl0ogdo00P0ogdo0`3lo?`<0?mm
?`030?clo03oOCl0o?cl04H0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`050?mm
?`030?clo03oOCl0ogdo03X0ogdo00<0o?cl0?mm?`3lo?`06`3oOCl0103lo?`0ogdo0?mm?`3lo?`j
0?mm?`040?clo03oOCl0ogdo0?clo2/0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00;0?mm?`030?cl
o03oOCl0ogdo00@0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00H0
ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`040?clo03oOCl0ogdo0?clo1P0ogdo00<0o?cl
0?mm?`3lo?`0503oOCl00`3lo?`0ogdo0?mm?`070?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3o
OCl00`3lo?`0ogdo0?mm?`040?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3o
OCl01@3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo004
0?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm
?`3lo?`00`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo00P0o?cl0?mm?`3lo?`0ogdo0?cl
o03oOCl0o?cl0?mm?`@0o?cl0P3oOCl20?clo080ogdo0P3lo?`50?mm?`@0o?cl0P3oOCl80?clo003
0?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`090?clo0030?mm?`3lo?`0o?cl
00/0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo03o0?clo3<0o?cl0@00000002<0
o?cl00<000000?clo03lo?`0o`3lo?`f0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03l
o?`00`3lo?`30?mm?`L0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo00?0?clo003
0?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCl60?cl
o0040?mm?`3lo?`0o?cl0?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0
o?cl00L0ogdo0`3lo?`30?mm?`030?clo03oOCl0ogdo00T0ogdo0P3lo?`60?mm?`80o?cl1`3oOCl2
0?clo080ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl20?clo0050?mm?`3lo?`0o?cl0?mm?`3l
o?`02@3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl01@3l
o?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0050?mm?`80o?cl5P3o
OCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0o?cl00d0ogdo00<0o?cl0?mm?`3lo?`07@3o
OCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo01l0ogdo00<0o?cl0?mm?`3oOCl08P3o
OCl20?clo0`0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`0L0?mm?`030?clo03o
OCl0ogdo01`0ogdo00<0o?cl0?mm?`3oOCl0403oOCl00`3lo?`0ogdo0?mm?`1G0?mm?`030?clo03o
OCl0ogdo01P0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0X0
ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00:0?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`90?mm
?`040?clo03oOCl0o?cl0?clo0L0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00>0?mm?`050?clo03o
OCl0o?cl0?mm?`3lo?`0203oOCl00`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0ogdo0?clo080
ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl0P3oOCl20?clo0<0ogdo00D0o?cl0?mm
?`3oOCl0ogdo0?clo0030?mm?`<0o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`<0o?cl0P3o
OCl20?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00@0o?cl00D0ogdo0?clo03lo?`0ogdo
0?clo0020?mm?`080?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl40?clo080ogdo0P3lo?`2
0?mm?`80o?cl1@3oOCl40?clo080ogdo203lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo0P3lo?`0
0`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`02`3lo?`0
0`3oOCl0o?cl0?clo03o0?clo3<0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`f0?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`H0o?cl00<0ogdo0?cl
o03lo?`0503lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?cl
o03lo?`0103lo?`0103oOCl0o?cl0?clo03oOCl60?clo0@0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`0
0`3oOCl0o?cl0?clo0060?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01@3lo?`0ogdo0?mm?`3o
OCl0o?cl00`0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00@0ogdo
00<0o?cl0?mm?`3lo?`00P3lo?`01`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`00`3o
OCl0o?cl0?mm?`020?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo
00<0o?cl1P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl4P3oOCl20?clo0<0ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?mm?`3lo?`50?mm?`030?clo03oOCl0ogdo00l0ogdo00<0
o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`030?clo03oOCl0ogdo00@0ogdo00<0
o?cl0?mm?`3lo?`07`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?mm
?`0A0?mm?`030?clo03oOCl0ogdo00P0ogdo0P3lo?`Z0?mm?`030?clo03oOCl0ogdo00D0ogdo00<0
o?cl0?mm?`3oOCl0703oOCl00`3lo?`0ogdo0?mm?`0@0?mm?`030?clo03oOCl0ogdo0080ogdo00<0
o?cl0?mm?`3oOCl0M03oOCl00`3lo?`0ogdo0?mm?`0?0?mm?`80o?cl1P3oOCl20?clo0@0ogdo00<0
o?cl0?mm?`3oOCl00P3lo?`<0?mm?`030?clo03oOCl0ogdo00D0ogdo0P3lo?`90?mm?`030?clo03o
OCl0ogdo00@0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`070?mm?`050?cl
o03oOCl0ogdo0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`040?clo03oOCl0ogdo
0?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03o
OCl0o?cl0080o?cl0`3oOCl20?clo0030?mm?`3lo?`0ogdo00<0o?cl0`3oOCl01@3lo?`0ogdo0?cl
o03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl0103lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080
ogdo0P3lo?`20?mm?`80o?cl0P3oOCl40?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`50?mm?`@0
o?cl00<0ogdo0?clo03oOCl0203lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`@0o?cl00<0ogdo0?cl
o03lo?`01P3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?cl
o03lo?`0o`3lo?`b0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl=@3lo?`00`3oOCl0
o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`20?mm
?aH0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl
00@0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`40?mm?`@0o?cl0P3oOCl30?clo0030?mm?`3lo?`0
o?cl00D0o?cl1`3oOCl00`3lo?`0ogdo0?clo00<0?mm?`030?clo03oOCl0ogdo0080ogdo1027c^`7
0?clo0`0ogdo0`3lo?`30?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`50?mm?`@0Qlk/00<0
ogdo0?clo03oOCl00`3lo?`@0?mm?`050?clo03oOCl0o?cl0?clo03oOCl01027c^`20?mm?`050?cl
o03oOCl0ogdo0?mm?`3lo?`01`3oOCl408O>k080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0
ogdo0?clo0020?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`40?mm?`@0Qlk/2@3oOCl00`3lo?`0
ogdo0?mm?`050?mm?`@0Qlk/2P3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`030?clo03oOCl0ogdo00<0
ogdo1027c^`20?mm?`@0Qlk/103oOCl408O>k0030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3o
OCl06@3oOCl00`3lo?`0ogdo0?mm?`070?mm?`@0Qlk/103oOCl00`3lo?`0ogdo0?mm?`0R0?mm?`03
0?clo03oOCl0ogdo00@0Qlk/00<0ogdo0?clo03oOCl0203oOCl00`3lo?`0ogdo0?mm?`0B0?mm?`03
0?clo03oOCl0ogdo01d0ogdo1027c^`;0?mm?`030?clo03oOCl0ogdo00d0ogdo1027c^`60?mm?`@0
Qlk/5@3oOCl408O>k0X0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl408O>k0X0ogdo1027c^`;0?mm?`03
0?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl0203oOCl20?clo0D0ogdo0P3lo?`80?mm?`06
0?clo03oOCl0ogdo0?mm?`3lo?`0ogdo1027c^`30?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00D0ogdo00<0o?cl0?mm?`3oOCl0
3`3oOCl408O>k080o?cl103oOCl00`3lo?`0ogdo08O>k00308O>k0040?clo03oOCl0o?cl0?clo080
ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00@0o?cl0P3oOCl00`3l
o?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl00<0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`0
0`3oOCl0o?cl0?mm?`020?mm?`@0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl0203lo?`0ogdo0?cl
o03oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`30?mm?`040?clo03oOCl0ogdo0?clo0@0ogdo00<0o?cl
0?mm?`3oOCl00`3lo?`00`3oOCl0o?cl0?mm?`080?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`090?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0
2`3lo?`00`3oOCl0o?cl0?clo03o0?clo380o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3l
o?`d0?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl0`3o
OClH0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`0203lo?`20?mm?`L0o?cl00<0
ogdo0?clo03lo?`0103oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0o?cl
0P3oOCl20?clo0H0ogdo103lo?`50?mm?`030?clo03oOCl0ogdo00X0ogdo00<0o?cl08O>k027c^`0
2027c^`30?clo0<0ogdo00<0o?cl0?mm?`3oOCl0203oOCl20?clo0<0ogdo00@0o?cl0?mm?`3oOCl0
ogdo0`3lo?`20?mm?`X0Qlk/0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl00<0ogdo0?clo03l
o?`02@3oOCl:08O>k0030?clo03oOCl0ogdo00D0ogdo2P27c^`30?mm?`<0o?cl203oOCl20?clo003
0?mm?`27c^`0Qlk/00P0Qlk/1P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`X0Qlk/203oOCl00`3lo?`0
ogdo0?mm?`0:0?mm?`030?clo03oOCl0Qlk/01L0Qlk/4@3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl
00X0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl0103lo?`0ogdo0?mm?`3oOCl:08O>k0030?mm?`3lo?`0
ogdo02<0ogdo2P27c^`]0?mm?`030?clo03oOCl0ogdo00X0ogdo2P27c^`E0?mm?a@0Qlk/3`3oOCl:
08O>k0T0ogdo2P27c^`40?mm?`X0Qlk/203oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0
ogdo00L0ogdo00<0o?cl0?mm?`3lo?`01@3oOCl20?clo0/0ogdo2P27c^`70?mm?`030?clo03oOCl0
ogdo01L0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl:08O>k080ogdo2P27c^`00`3lo?`0ogdo0?clo00<
0?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl00<0ogdo00@0o?cl
0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`@0o?cl00<0ogdo0?clo03lo?`0103o
OCl0203lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`040?mm
?`050?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl40?clo080ogdo203lo?`00`3oOCl0o?cl0?mm?`03
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02@3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3l
o?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`a0?clo0400000000S0?clo0030000003lo?`0
o?cl0?l0o?cl=03lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo004
0?clo080ogdo603lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo
0?clo03lo?`01P3lo?`40?mm?`H0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03l
o?`50?mm?`@0o?cl2@3oOCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0o?cl0080ogdo3027
c^`01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?mm?`020?clo0T0
ogdo0P3lo?`20?mm?``0Qlk/00<0o?cl0?mm?`3oOCl00`3oOCl20?clo0030?mm?`3lo?`0ogdo00@0
ogdo00@0o?cl0?mm?`3oOCl0ogdo3027c^`60?mm?``0Qlk/0P3oOCl30?clo0X0ogdo3027c^`90?mm
?``0Qlk/1P3oOCl00`3lo?`0ogdo0?mm?`0<0?mm?aX0Qlk/403oOCl01@3lo?`0ogdo0?mm?`3oOCl0
o?cl00l0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl<08O>k2@0ogdo3027c^`/0?mm?`030?clo03oOCl0
ogdo00D0ogdo00@0o?cl0?mm?`3oOCl0ogdo3027c^`C0?mm?aH0Qlk/3@3oOCl<08O>k0L0ogdo3027
c^`20?mm?``0Qlk/1@3oOCl00`3lo?`0ogdo0?clo00@0?mm?`030?clo03oOCl0ogdo00<0ogdo0P3l
o?`00`3oOCl0o?cl0?mm?`040?mm?`030?clo03oOCl0ogdo00`0Qlk/2P3oOCl00`3lo?`0ogdo0?mm
?`0?0?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl0`3oOClH08O>k0030?mm?`3lo?`0ogdo00@0ogdo
00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`02P3o
OCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl0080
ogdo103lo?`00`3oOCl0o?cl0?clo0040?mm?`80o?cl0P3oOCl20?clo0060?mm?`3lo?`0ogdo0?cl
o03oOCl0o?cl1`3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo
0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`X0o?cl00<0
ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl0?l0o?cl<@3l
o?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo3<0o?cl0P3oOCl50?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl01@3lo?`20?mm?`80o?cl0P3oOClE0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0
ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0030?clo0D0ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0030?clo0030?mm?`3lo?`0o?cl0080o?cl1`3oOCl30?clo0D0ogdo103lo?`90?mm?`070?clo03o
OCl0ogdo0?clo03oOCl0o?cl000000020?clo00308O>k0000000000000@0000000<0Qlk/00000027
c^`01P0000040?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?`03
0?clo03oOCl0ogdo00<0ogdo00@000000?mm?`3oOCl0Qlk/1P00000208O>k00400000027c^`00000
08O>k0<0000000<0ogdo0?clo03oOCl00P3lo?`20?mm?`060?clo03oOCl0ogdo0?clo03oOCl00000
0P3oOCl01@27c^`00000000000000000Qlk/00P0000000<0Qlk/0000000000000P3oOCl01027c^`0
000000000000000408O>k080000000<0Qlk/0000000000000`0000000`3lo?`0ogdo0?clo0050?mm
?`040000003oOCl0o?cl08O>k0H0000000D0Qlk/000000000000Qlk/0000000208O>k08000000P3o
OCl40000000308O>k0000000000000<0Qlk/2@00000>0?mm?`040000003oOCl0ogdo08O>k0T00000
00<0Qlk/0000000000000P0000001P27c^`0000000000027c^`0000008O>k0T000001@3oOCl00`3l
o?`0ogdo0?mm?`090?mm?`030?clo03oOCl0ogdo00d0ogdo00<0o?cl0?mm?`0000000`00000308O>
k0<000000P27c^`01@000000Qlk/000000000000Qlk/008000000`3oOCl00`3lo?`0ogdo0?mm?`0G
0?mm?`@000001027c^`20000000308O>k0000000000000<0000000<0Qlk/000000000000:`3oOCl0
0`3lo?`0ogdo0?mm?`030?mm?`@0000000<0Qlk/0000000000000`00000308O>k0H00000303oOCl7
0000000308O>k0000000000000<0000000@0Qlk/000000000000Qlk/0`00000308O>k0H000001P3o
OCl70000000308O>k0000000000000<000000P27c^`80000000308O>k0000000000000<0000000<0
Qlk/0000000000002`00000308O>k0H000004`3oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03o
OCl0ogdo0080ogdo00@000000?mm?`3oOCl0Qlk/2@0000001027c^`0000000000027c^`2000000/0
ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0090?mm?`050?clo03oOCl0o?cl0?clo03oOCl010000002
08O>k00400000027c^`0Qlk/08O>k0<0000000@0Qlk/000000000000Qlk/200000000`27c^`00000
00000003000000030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0040?mm
?`3lo?`0o?cl0?mm?`D0o?cl00X0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo
0P3lo?`20?mm?`030?clo03oOCl0ogdo00@0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`03
0?clo03oOCl0ogdo0080o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?`080?clo03oOCl0
ogdo0?clo03oOCl0o?cl0?mm?`3lo?`40?mm?`<0o?cl00<0ogdo0?clo03oOCl01P3lo?`30?mm?`D0
o?cl00@0ogdo0?clo03lo?`0ogdo2P3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl
00/0o?cl00<0ogdo0?clo03lo?`0o`3lo?`a0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0
o?cl<`3lo?`20?mm?`D0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?clo0040?cl
o0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo0070?cl
o0030?mm?`3lo?`0o?cl00@0ogdo103lo?`00`3oOCl0o?cl0?mm?`060?clo0H0ogdo0`3lo?`60?mm
?`80o?cl00<0ogdo0?clo03lo?`01P3oOCl00`3lo?`0ogdo0?mm?`030?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl00`0000001P3lo?`0Qlk/08O>k0000000Qlk/00000080Qlk/00<0000008O>k0000000
0`27c^`01P000000Qlk/08O>k0000000ogdo0?clo0H0ogdo0`3lo?`01P3oOCl0o?cl0?mm?`3lo?`0
ogdo0?clo0<0ogdo0`000000103oOCl0Qlk/08O>k027c^`20000000308O>k0000000Qlk/00<00000
00H0Qlk/00000027c^`0000008O>k00000020?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0P3oOCl3
000000040?mm?`27c^`0Qlk/08O>k0<0000000@0Qlk/000000000000Qlk/0P0000001P27c^`00000
00000027c^`000000?mm?`80Qlk/00<0000008O>k00000000`27c^`01`000000Qlk/000000000000
Qlk/00000027c^`00P0000000`3lo?`0ogdo0?clo0030?mm?`<0000000@0ogdo08O>k027c^`0Qlk/
0P0000002`27c^`00000000000000000Qlk/00000027c^`0000008O>k0000000Qlk/00@0000000H0
ogdo00000027c^`0000008O>k000000408O>k00300000027c^`0Qlk/0080000000@0Qlk/00000000
0000o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0ogdo0?mm?`<0000000@0ogdo
08O>k027c^`0Qlk/0`0000001027c^`0000000000027c^`50000000608O>k0000000Qlk/00000027
c^`000000P27c^`30000000508O>k0000000Qlk/08O>k00000001P3oOCl00`3lo?`0ogdo0?mm?`04
0?mm?`030?clo03oOCl0ogdo0140ogdo0`0000000`3lo?`0000008O>k00508O>k0D0000000D0Qlk/
000000000000Qlk/000000030?mm?`030?clo03oOCl0ogdo01D0ogdo0`0000000`3oOCl0000008O>
k00308O>k00<00000027c^`0000000000027c^`0000008O>k0000000Qlk/00000027c^`00000;`3o
OCl3000000050?mm?`000000Qlk/00000027c^`00P0000000`27c^`0000008O>k00408O>k0040000
0027c^`00000000000X0ogdo0`0000000`3oOCl0000008O>k00208O>k080000000L0Qlk/00000027
c^`0000008O>k0000000Qlk/00D000001027c^`010000000Qlk/08O>k00000050?mm?`<0000000T0
ogdo00000027c^`0Qlk/00000027c^`0000008O>k00000000P27c^`50000000908O>k00000000000
0?mm?`000000Qlk/00000027c^`000000080Qlk/0P0000001P27c^`00000000000000000Qlk/0000
00<0Qlk/00@0000008O>k027c^`000001@27c^`20000000308O>k0000000ogdo0180ogdo00<0o?cl
0?mm?`3oOCl0203oOCl20?clo0050?mm?`00000000000000003oOCl00`27c^`30000000708O>k000
0000Qlk/00000027c^`0000008O>k0020000000308O>k0000000ogdo00@0ogdo00<0o?cl0?mm?`3o
OCl0103oOCl00`3lo?`0ogdo0?mm?`0=0?mm?`<0000000<0ogdo00000027c^`00`00000508O>k080
000000@0Qlk/00000027c^`0Qlk/0P0000001027c^`0000000000027c^`20000000708O>k0000000
000008O>k0000000ogdo0?clo0040?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0<0ogdo
103lo?`02P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?clo080ogdo00<0
o?cl0?mm?`3oOCl0103lo?`00`3oOCl0o?cl0?clo0020?mm?`0:0?clo03oOCl0ogdo0?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo080ogdo0P3lo?`60?mm?`<0o?cl1@3oOCl30?clo0030?mm?`3lo?`0
ogdo00D0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`0103oOCl0o?cl0?clo03oOCl:0?clo0030?mm
?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo03o0?clo300o?cl
0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`b0?clo0030?mm?`3lo?`0ogdo00@0o?cl00@0
ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl0100o?cl
00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo0050?clo0D0ogdo1`3lo?`0103oOCl0o?cl
0?clo03oOCl20?clo0D0ogdo0`3lo?`70?mm?`@0o?cl1P3oOCl20?clo080ogdo00@0o?cl0?mm?`3l
o?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0P00000308O>k0D0000000<0Qlk/0000
0027c^`00`0000000`27c^`00000000000080?mm?`<0o?cl0P3oOCl20?clo080ogdo00D0o?cl0?mm
?`3oOCl0ogdo0?clo00200000080Qlk/00<0000008O>k00000000P27c^`01P000000Qlk/08O>k000
0000Qlk/00000080Qlk/0P0000050?mm?`<0o?cl103oOCl200000080Qlk/00<0000008O>k0000000
0`0000001027c^`0000000000027c^`30000000308O>k0000000000000<0Qlk/0`00000208O>k003
00000027c^`0000000@0000000@0Qlk/0000003oOCl0o?cl1P3oOCl200000080Qlk/00D0000008O>
k0000000000008O>k0020000000508O>k0000000Qlk/00000027c^`00`0000020?mm?`030000003o
OCl0Qlk/0080000000<0Qlk/0000000000001027c^`20000000608O>k0000000000008O>k0000000
o?cl3@3oOCl200000080Qlk/00@0000008O>k0000000Qlk/0P0000000`27c^`00000000000030000
000<08O>k0000000000008O>k0000000Qlk/00000027c^`0000008O>k0000000Qlk/0P0000001027
c^`000000000003lo?`40?mm?`030?clo03oOCl0o?cl00T0ogdo00<0o?cl0?mm?`3oOCl03`3oOCl0
0`000000o?cl08O>k00200000080Qlk/0`00000208O>k0D0000000<0Qlk/0000003oOCl0703oOCl0
0`000000ogdo08O>k00200000080Qlk/1P00000208O>k080000000<0Qlk/0000003oOCl0<03oOCl0
0`000000ogdo08O>k0020000000308O>k0000000Qlk/00<000000P27c^`40000000308O>k0000000
ogdo00D0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01@000000ogdo08O>k0000000Qlk/00<0000000@0
Qlk/00000027c^`0Qlk/0P0000001027c^`0000008O>k027c^`3000000@0Qlk/00@0000008O>k027
c^`000001P3oOCl010000000ogdo08O>k000000208O>k0@0000000<0Qlk/0000000000000P27c^`0
0`000000Qlk/00000002000000050?mm?`27c^`0000000000027c^`01@0000000`27c^`0000008O>
k0020000000308O>k0000000Qlk/00H000000`27c^`20000000308O>k000000000000080ogdo0P3l
o?`E0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0103oOCl00`3lo?`000000000000208O>k0040000
0027c^`0000008O>k08000000P27c^`50000000308O>k0000000o?cl0140ogdo0P3lo?`80?mm?`80
o?cl00@000000?mm?`27c^`000000P27c^`200000080Qlk/1`0000000`27c^`0000008O>k0020000
000308O>k0000000000000<0000000<0Qlk/0000000000001P3oOCl20?clo080ogdo00<0o?cl0?mm
?`3oOCl00P3lo?`00`3oOCl0o?cl0?mm?`040?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl0
0`3lo?`0ogdo0?mm?`020?clo0H0ogdo103lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo00@0
o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo0080ogdo
0`3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`0
0`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl02`3lo?`0
0`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0o`3lo?``
0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl<@3lo?`00`3oOCl0o?cl0?mm?`050?cl
o0030?mm?`3lo?`0ogdo00@0o?cl0P3oOCl:0?clo080ogdo403lo?`00`3oOCl0o?cl0?clo00>0?cl
o0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl;0?clo0030?mm?`3lo?`0ogdo00<0ogdo0`3lo?`60?mm
?`<0o?cl203oOCl60?clo080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3lo?`0
o?cl0080o?cl00X0ogdo000000000000ogdo00000027c^`0000008O>k0000000Qlk/1@0000001P27
c^`00000000000000000Qlk/000000P0ogdo0`3lo?`20?mm?`80o?cl1P3oOCl2000000050?mm?`00
0000Qlk/00000027c^`00P0000000`27c^`0000008O>k0060000000308O>k0000000ogdo00P0ogdo
00X0o?cl0?mm?`00000000000?mm?`000000Qlk/00000027c^`000000P27c^`20000000408O>k000
0000000008O>k080000000h0Qlk/0000003oOCl0000008O>k0000000Qlk/00000027c^`0000008O>
k0000000Qlk/00000080Qlk/0P0000000`27c^`000000?mm?`060?mm?`80000000D0ogdo00000027
c^`0000008O>k0020000000408O>k0000000000008O>k0@000000P27c^`00`000000o?cl00000002
0000000:08O>k0000000000008O>k0000000Qlk/00000027c^`0000008O>k080000000H0Qlk/0000
00000000Qlk/0000003lo?`<0?mm?`80000000D0ogdo00000027c^`0000008O>k0020000000408O>
k0000000000008O>k0@0000000@0Qlk/000000000000Qlk/1@0000001027c^`0000000000027c^`2
0000000308O>k0000000ogdo0080ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`03
0?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl30000000408O>k0000000
Qlk/00000080Qlk/0P0000000`27c^`000000000000208O>k080000000<0Qlk/0000003oOCl06`3o
OCl30000000408O>k0000000Qlk/000000<0Qlk/00<0000008O>k027c^`00P0000001@27c^`00000
00000027c^`0000000<0ogdo00<0o?cl0?mm?`3oOCl0:P3oOCl30000000408O>k0000000000008O>
k080000000@0Qlk/00000027c^`000000P27c^`30000000308O>k0000000ogdo00X0ogdo0`000000
1027c^`0000000000027c^`20000000408O>k0000000000008O>k080000000<0Qlk/00000027c^`0
0`0000001@27c^`0000008O>k0000000Qlk/0080000000<0Qlk/0000003oOCl0103oOCl300000005
08O>k0000000000008O>k00000000P27c^`20000000308O>k0000000Qlk/00<0000000D0Qlk/0000
00000000000008O>k0020000000308O>k0000000Qlk/00<0000000<0Qlk/0000000000000P000000
1P27c^`0000000000027c^`0000008O>k080000000D0Qlk/00000027c^`0000008O>k00200000003
08O>k0000000ogdo01P0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`0200000005
0?mm?`000000Qlk/00000027c^`00P0000001@27c^`0000000000027c^`000000080Qlk/0P000000
1027c^`000000?mm?`3lo?`:0?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3lo?`01`3o
OCl00`3lo?`0ogdo000000020000000308O>k0000000Qlk/0080000000@0Qlk/00000027c^`0Qlk/
0P00000208O>k00300000027c^`000000080000000D0Qlk/000000000000Qlk/0000000208O>k080
000000<0Qlk/0000003oOCl00P3oOCl00`3lo?`0ogdo0?mm?`030?clo0@0ogdo00D0o?cl0?mm?`3l
o?`0o?cl0?mm?`040?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0P3l
o?`60?mm?`@0o?cl00T0ogdo0?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl20?cl
o0030?mm?`3lo?`0ogdo0080o?cl1P3oOCl30?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0P3l
o?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`00`3oOCl0o?cl0?mm?`0;0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0
303lo?`00`3oOCl0o?cl0?clo03o0?clo2l0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3l
o?`a0?clo0030?mm?`3lo?`0ogdo00D0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0
ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00D0ogdo2P3l
o?`60?mm?`80o?cl1@3oOCl30?clo0P0ogdo0P3lo?`20?mm?`H0o?cl0`3oOCl20?clo0030?mm?`3l
o?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`27
c^`0Qlk/00`0Qlk/1`3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0050?mm?`3lo?`0o?cl0?mm?`3l
o?`0103oOCl20?clo080ogdo00<0o?cl08O>k027c^`03027c^`30?mm?`030?clo03oOCl0ogdo00X0
ogdo00<0o?cl08O>k027c^`03027c^`40?mm?`h0Qlk/00@0o?cl0?mm?`3lo?`0o?cl2@3oOCl>08O>
k080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl>08O>k080ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3l
o?`0ogdo0?mm?`060?mm?a`0Qlk/00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?clo03lo?`6
0?mm?`030?clo03oOCl0ogdo00P0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`030?clo03o
OCl0ogdo00<0ogdo3P27c^`00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00T0ogdo00<0
o?cl0?mm?`3oOCl0303oOCl>08O>k3H0ogdo3P27c^`A0?mm?aP0Qlk/2`3oOCl>08O>k0D0ogdo7027
c^`20?mm?`040?clo03oOCl0ogdo0?clo1D0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00H0ogdo
3P27c^`20?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo
0?mm?`080?mm?`040?clo03oOCl0ogdo0?clo1X0Qlk/0P3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm
?`<0o?cl103oOCl40?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo003
0?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0030?clo080ogdo00@0
o?cl0?mm?`3lo?`0o?cl0P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3o
OCl0o?cl1@3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`0
0`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl02`3lo?`0
0`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0o`3lo?`_
0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl<03lo?`0103oOCl0o?cl0?clo03oOCl4
0?clo080ogdo103lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo
0?clo03lo?`03P3lo?`40?mm?`80o?cl0P3oOCl60?clo0D0ogdo0P3lo?`60?mm?`<0o?cl2@3oOCl0
0`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl0103lo?`0ogdo0?clo03o
OCl30?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`27
c^`0Qlk/00X0Qlk/2P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl00H0ogdo0?clo03oOCl0ogdo
0?clo03oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?``0Qlk/00<0ogdo0?clo03oOCl00P3oOCl20?cl
o0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3oOCl0103oOCl<08O>k0030?mm?`3lo?`0ogdo
0080ogdo00<0o?cl08O>k027c^`02P27c^`30?mm?`80o?cl2P3oOCl<08O>k0030?clo03oOCl0ogdo
00H0ogdo3027c^`30?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl0203oOClJ08O>
k0T0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo00:0?mm?`050?clo03oOCl0ogdo
0?mm?`3lo?`02P3oOCl<08O>k1@0ogdo00<0o?cl0?mm?`3oOCl0303oOCl00`3lo?`0Qlk/08O>k00:
08O>k3<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl<08O>k1<0ogdo5P27c^`50?mm?`030?clo03oOCl0
ogdo00D0ogdo3027c^`70?mm?``0Qlk/0P3oOCl<08O>k0T0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl0
0`3lo?`0ogdo0?mm?`090?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`27c^`02`27c^`0
103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl01@3o
OCl00`3lo?`0ogdo0?clo0050?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`27c^`05`27
c^`20?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`40?mm?`@0o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0ogdo00D0o?cl0?mm?`3lo?`0
ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00<0o?cl0P3oOCl20?clo0080?mm?`3lo?`0ogdo0?mm
?`3lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl00`3o
OCl30?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo1`3lo?`00`3oOCl0o?cl0?cl
o0040?clo080ogdo303lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0
ogdo0?clo03lo?`0o`3lo?`_0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl<03lo?`0
103oOCl0o?cl0?clo03oOCl40?clo0040?mm?`3lo?`0o?cl0?clo080ogdo4P3lo?`20?mm?`/0o?cl
00<0ogdo0?clo03lo?`02P3lo?`50?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`40?mm?`<0o?cl
1@3oOCl00`3lo?`0ogdo0?clo00;0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl
0?clo0060?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo0P3lo?`20?mm?`L0o?cl
2P27c^`30?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl2P3oOCl00`3lo?`0ogdo0?mm?`020?mm
?`80o?cl0P3oOCl20?clo0030?mm?`27c^`0Qlk/00P0Qlk/1P3oOCl20?clo0030?mm?`3lo?`0ogdo
0080ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`20?mm?`X0Qlk/0P3oOCl0103lo?`0ogdo0?mm
?`3lo?`20?mm?`X0Qlk/0`3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0P0ogdo2P27c^`;0?mm?`X0
Qlk/103oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3o
OCl0103oOClH08O>k0@0ogdo00<0o?cl0?mm?`3oOCl02`3oOCl00`3lo?`0ogdo0?mm?`0G0?mm?`X0
Qlk/00<0o?cl0?mm?`3oOCl04P3oOCl00`3lo?`0ogdo0?mm?`0>0?mm?`X0Qlk/:03oOCl00`3lo?`0
ogdo0?mm?`0;0?mm?`040?clo03oOCl0ogdo0?mm?`X0Qlk/203oOCl00`3lo?`0ogdo0?mm?`0:0?mm
?a@0Qlk/303oOCl00`3lo?`0ogdo0?mm?`0:08O>k0T0ogdo2P27c^`40?mm?`X0Qlk/1@3oOCl00`3l
o?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo0180ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3l
o?`0Qlk/08O>k00808O>k0H0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl20?clo0P0ogdo0P3lo?`50?mm
?`030?clo03oOCl0ogdo0080ogdo0P3lo?`:08O>k080ogdo2P27c^`0103oOCl0o?cl0?mm?`3lo?`4
0?mm?`070?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`@0o?cl0P3oOCl20?clo0040?mm
?`3lo?`0o?cl0?mm?`80o?cl00P0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0D0ogdo0`3l
o?`20?mm?`80o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl0P3oOCl01@3lo?`0
ogdo0?mm?`3oOCl0o?cl00<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl20?clo0070?mm?`3lo?`0
ogdo0?clo03oOCl0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl<0?clo0030?mm
?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo03o0?clo2h0o?cl
0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`_0?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl
0P3oOCl20?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl
0?clo0060?clo0@0ogdo103lo?`0103oOCl0o?cl0?clo03lo?`60?mm?`030?clo03oOCl0ogdo00@0
ogdo0P3lo?`60?mm?`030?clo03oOCl0ogdo0080ogdo103lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl
0?mm?`80o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl0103l
o?`30?mm?`040?clo03oOCl0o?cl0?mm?`D0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0408O>k0@0ogdo
00<0o?cl0?mm?`3oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0@0ogdo00<0o?cl0?mm?`3o
OCl01P3oOCl40?clo0040?mm?`3lo?`0ogdo0?clo0@0Qlk/0`3oOCl20?clo0<0ogdo0`3lo?`01@3o
OCl0o?cl0?mm?`3oOCl0o?cl00L0ogdo0`3lo?`00`3oOCl0Qlk/08O>k00208O>k0L0ogdo0P3lo?`5
0?mm?`@0Qlk/1P3oOCl20?clo0T0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl408O>k0@0ogdo0P3lo?`0
0`3oOCl0o?cl0?mm?`080?mm?`@0Qlk/1`3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3l
o?`0ogdo00d0ogdo1027c^`20?mm?`@0Qlk/103oOCl408O>k0<0ogdo00D0o?cl0?mm?`3oOCl0ogdo
0?clo0020?mm?`030?clo03oOCl0ogdo00P0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00H0?mm?`@0
Qlk/00@0ogdo0?clo03oOCl0o?cl2@3oOCl00`3lo?`0ogdo0?mm?`0L0?mm?`@0Qlk/:`3oOCl00`3l
o?`0ogdo0?mm?`0B0?mm?`@0Qlk/6`3oOCl408O>k0H0ogdo1027c^`E0?mm?`@0Qlk/3`3oOCl408O>
k0T0ogdo00<0o?cl08O>k027c^`00P27c^`_0?mm?`030?clo03oOCl0ogdo00@0Qlk/0P3oOCl00`3l
o?`0ogdo0?mm?`0>0?mm?`80o?cl103oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0T0ogdo00D0o?cl
0?mm?`3oOCl0o?cl0?mm?`0408O>k0P0ogdo1027c^`0103lo?`0ogdo0?clo03lo?`40?mm?`030?cl
o03oOCl0o?cl00D0ogdo0P3lo?`40?mm?`<0o?cl0P3oOCl20?clo0060?mm?`3lo?`0o?cl0?clo03o
OCl0o?cl0`3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3o
OCl20?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?cl
o0030?mm?`040?clo03oOCl0o?cl0?clo080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0<0
ogdo0`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03l
o?`02P3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03l
o?`0o`3lo?`^0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl;P3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo00<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`0H0?clo0030?mm?`3lo?`0o?cl
00H0o?cl00<0ogdo0?clo03lo?`00`3lo?`40?mm?`L0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`030?mm
?`<0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm
?`040?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`01P3lo?`01`3oOCl0o?cl0?mm?`3l
o?`0ogdo0?clo03oOCl01P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`@0o?cl00<0ogdo0?clo03o
OCl00`3lo?`80?mm?`040?clo03oOCl0ogdo0?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`3
0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01@3oOCl40?clo080ogdo0`3lo?`50?mm?`<0o?cl0P3o
OCl40?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo
00@0o?cl0?mm?`3lo?`0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl3@3oOCl20?clo0D0
ogdo00<0o?cl0?mm?`3lo?`05`3oOCl00`3lo?`0ogdo0?mm?`0A0?mm?`030?clo03oOCl0ogdo03D0
ogdo0P3lo?`:0?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl08P3oOCl00`3lo?`0
ogdo0?mm?`0I0?mm?`030?clo03oOCl0ogdo0<@0ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl00`3l
o?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl03P3oOCl20?cl
o0@0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00H0ogdo00@0o?cl0?mm?`3oOCl0o?cl303oOCl0
0`3lo?`0ogdo0?mm?`030?mm?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`01`3o
OCl01P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`@0o?cl0P3oOCl20?clo0050?mm?`3lo?`0o?cl0?mm
?`3lo?`00`3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3l
o?`20?mm?`<0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl02P3lo?`0ogdo0?mm?`3lo?`0ogdo0?cl
o03oOCl0o?cl0?mm?`3lo?`20?mm?`070?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`80
o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?``0
o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0?l0
o?cl;@3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo2h0o?cl00H0ogdo0?clo03lo?`0
o?cl0?mm?`3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?aX0o?cl0P3oOCl60?clo0030?mm?`3lo?`0
ogdo00<0ogdo203lo?`40?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`60?mm?`<0o?cl1@3oOCl6
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`09
0?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`060?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3l
o?`20?mm?`030?clo03oOCl0o?cl00@0o?cl2@3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
0`3lo?`30?mm?`030?clo03oOCl0o?cl00T0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl20?clo0<0ogdo
0`3lo?`00`3oOCl0o?cl0?mm?`070?mm?`030?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3lo?`0
0P3lo?`40?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3oOCl0303oOCl0103lo?`0
ogdo0?clo03lo?`50?mm?`030?clo03oOCl0o?cl02/0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3l
o?`0ogdo0?mm?`0B0?mm?`030?clo03oOCl0ogdo0100ogdo00<0o?cl0?mm?`3oOCl0;03oOCl00`3l
o?`0ogdo0?mm?`2<0?mm?`030?clo03oOCl0ogdo04<0ogdo00<0o?cl0?mm?`3oOCl04P3oOCl01@3l
o?`0ogdo0?mm?`3oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`50?mm?`030?clo03oOCl0
ogdo00P0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03o
OCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`040?clo03o
OCl0o?cl0?clo0d0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo
0?clo0<0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl20?clo0@0ogdo0`3lo?`20?mm?`80o?cl00@0
ogdo0?clo03lo?`0ogdo0P3lo?`40?mm?`090?clo03oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0
ogdo0080o?cl0P3oOCl30?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl
0P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`80
o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?``0
o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl0?l0
o?cl;@3lo?`1000000001@3lo?`6000000030?clo0000000000001D0o?cl00<000000?clo03lo?`0
o`3lo?`]0?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl
01`0o?cl00@0ogdo0?clo03lo?`0o?cl103oOCl70?clo0X0ogdo0P3lo?`50?mm?`D0o?cl103oOCl2
0?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`00P3lo?`0203oOCl0o?cl0?clo03o
OCl0o?cl0?mm?`3lo?`0ogdo2@3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?cl
o03lo?`01@3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?cl
o0T0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo0P0ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00<0ogdo0`3l
o?`30?mm?`<0o?cl103oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?clo0030?mm?`3l
o?`0o?cl0080o?cl103oOCl0103lo?`0ogdo0?mm?`3lo?`50?mm?`80o?cl00<0ogdo0?clo03oOCl0
2P3oOCl20?clo180ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`0@0?mm?`030?cl
o03oOCl0ogdo0080o?cl3@3oOCl00`3lo?`0ogdo0?mm?`0g0?mm?`030?clo03oOCl0ogdo0100ogdo
00<0o?cl0?mm?`3oOCl01`3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo
0?mm?`0k0?mm?`030?clo03oOCl0ogdo03P0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo
0?mm?`0;0?mm?`030?clo03oOCl0ogdo03D0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo
0?mm?`040?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`40?mm?`040?clo03oOCl0ogdo0?mm?`<0
o?cl1P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3o
OCl0303oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00L0ogdo0P3lo?`@0?mm?`05
0?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0<0ogdo00<0o?cl
0?mm?`3lo?`00P3lo?`40?mm?`80o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3l
o?`0o?cl00@0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo0040?mm?`3lo?`0ogdo0?clo080
ogdo0`3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0<0ogdo00@0o?cl0?mm?`3oOCl0o?cl1@3o
OCl20?clo0040?mm?`3lo?`0ogdo0?clo0D0ogdo00<0o?cl0?mm?`3oOCl0103lo?`00`3oOCl0o?cl
0?clo0050?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl
0?clo00<0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0o`3lo?`]0?clo0400000
00060?clo0<0000000D0o?cl000000000000o?cl0000000E0?clo0X00000o`0007lV0000O`040?mm
?`0007l0001o0000O`80ogdo0`0007l20?mm?ah0001o103oOCl00`0007l0ogdo0000O`030000O`X0
ogdo00<0001o0?mm?`3oOCl0103oOCl50000O`D0ogdo1P0007l20?mm?`H0001o00<0ogdo0000O`00
07l00P0007l00`3oOCl0001o0?mm?`020000O`80ogdo2@0007l01@3oOCl0001o0?mm?`0007l0ogdo
0080001o00<0ogdo0000O`0007l01P0007l00`3oOCl0001o0?mm?`020?mm?`@0001o00<0ogdo0000
O`0007l0100007l;0?mm?`<0001o00@0ogdo0000O`0007l0ogdo0P0007l20?mm?`050000O`3oOCl0
ogdo0000O`3oOCl00P0007l20?mm?`030000O`3oOCl0ogdo00`0ogdo00<0001o0?mm?`3oOCl00P3o
OCl01@0007l0ogdo0?mm?`3oOCl0001o0080ogdo00D0001o0?mm?`3oOCl0ogdo0000O`040?mm?`80
001o00<0ogdo0000O`0007l00`0007l40?mm?`030000O`3oOCl0001o00H0ogdo00<0001o0?mm?`00
07l01`3oOCl00`0007l0ogdo0?mm?`060?mm?`030000O`3oOCl0ogdo00l0ogdo00D0001o0?mm?`3o
OCl0ogdo0000O`040?mm?`030000O`3oOCl0ogdo00P0ogdo00<0001o0?mm?`3oOCl00P3oOCl30000
O`80ogdo00<0001o0?mm?`0007l08@3oOCl00`0007l0ogdo0?mm?`020?mm?`030000O`3oOCl0ogdo
00L0ogdo00<0001o0?mm?`3oOCl0103oOCl00`0007l0ogdo0?mm?`030?mm?`030000O`3oOCl0ogdo
0080ogdo00<0001o0?mm?`3oOCl00P3oOCl00`0007l0ogdo0?mm?`0E0?mm?`80001o2@3oOCl00`00
07l0ogdo0?mm?`0;0?mm?`030000O`3oOCl0ogdo00H0ogdo00<0001o0?mm?`3oOCl02`3oOCl00`00
07l0ogdo0?mm?`1G0?mm?`030000O`3oOCl0ogdo02d0ogdo00<0001o0?mm?`3oOCl0203oOCl00`00
07l0ogdo0?mm?`0R0?mm?`030000O`3oOCl0ogdo0080ogdo00<0001o0?mm?`3oOCl01`3oOCl20000
O`@0ogdo00<0001o0?mm?`3oOCl01`3oOCl01`0007l0ogdo0000O`3oOCl0001o0?mm?`0007l01@3o
OCl0100007l0ogdo0?mm?`0007l50?mm?`070000O`3oOCl0ogdo0?mm?`0007l0ogdo0000O`060?mm
?`030000O`3oOCl0ogdo0100ogdo00D0001o0?mm?`3oOCl0ogdo0000O`040?mm?`040000O`3oOCl0
001o0000O`80ogdo00@0001o0?mm?`0007l0ogdo0P0007l40?mm?`<0001o0P3oOCl01@0007l0ogdo
0000O`0007l0ogdo0080001o0P3oOCl0100007l0ogdo0000O`3oOCl20000O`80ogdo00<0001o0?mm
?`0007l00P3oOCl00`0007l0ogdo0000O`020000O`050?mm?`0007l0001o0?mm?`0007l00`3oOCl2
0000O`80ogdo0P0007l40?mm?`<0001o00H0ogdo0000O`3oOCl0ogdo0000O`3oOCl30000O`80ogdo
100007l00`3oOCl0001o0000O`050000O`030?mm?`0007l0001o00@0001o00<0ogdo0000O`0007l0
2`0007l00`3oOCl0001o0000O`0;0000O`030?mm?`0007l0001o00`0001o00<0ogdo0000O`0007l0
o`0007l/0000O`40000000020?clo0070000003lo?`0o?cl0000003lo?`000000?clo00300000003
0?clo0000000o?cl01@0o?cl00<000000?clo03lo?`0o`3lo?`/0?clo0030?mm?`3lo?`0o?cl0080
o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOClK0?clo0@0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo
0100ogdo1@3lo?`40?mm?`X0o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0020?cl
o0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl90?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0P3l
o?`00`3oOCl0o?cl0?clo0050?clo0D0ogdo103lo?`00`3oOCl0o?cl0?clo0040?clo0T0ogdo00<0
o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0o?cl0?clo0030?mm?`030?clo03oOCl0o?cl00@0ogdo0P3l
o?`30?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo080ogdo00@0
o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0<0ogdo00@0o?cl0?mm?`3oOCl0
ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?clo0@0ogdo00<0o?cl0?mm?`3lo?`01P3oOCl01@3lo?`0
ogdo0?clo03oOCl0o?cl00D0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo1P0ogdo00<0o?cl
0?mm?`3oOCl0=`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`80o?cl103oOCl0103lo?`0ogdo0?mm?`3o
OCl20?clo0/0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03o
OCl0ogdo01D0ogdo00@0o?cl0?mm?`3oOCl0o?cl6`3oOCl00`3lo?`0ogdo0?mm?`0>0?mm?`030?cl
o03oOCl0ogdo0240ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`0F0?mm?`030?cl
o03oOCl0ogdo0180ogdo00<0o?cl0?mm?`3oOCl0:`3oOCl00`3lo?`0ogdo0?mm?`0@0?mm?`030?cl
o03oOCl0ogdo02H0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0X0ogdo0P3lo?`20?mm?`030?cl
o03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?cl
o03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`0>0?mm?`030?cl
o03oOCl0ogdo0080o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`060?clo03oOCl0o?cl0?cl
o03oOCl0o?cl0`3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3o
OCl0103lo?`0ogdo0?clo03oOCl20?clo080ogdo00L0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo
00@0o?cl00<0ogdo0?clo03oOCl01P3oOCl0103lo?`0ogdo0?clo03lo?`40?mm?`<0o?cl00<0ogdo
0?clo03oOCl00`3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01@3lo?`0
0`3oOCl0o?cl0?clo0040?clo080ogdo303lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0
o?cl00/0o?cl00<0ogdo0?clo03lo?`0o`3lo?`/0?clo040000000030?clo0040000003lo?`00000
0?clo080000000D0o?cl000000000000o?cl0000000E0?clo0030000003lo?`0o?cl0?l0o?cl;03l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?clo00F0?clo0@0ogdo
1@3lo?`>0?mm?`D0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`h0o?cl0P3oOCl50?clo0030?mm
?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl:0?clo0030?mm?`3lo?`0ogdo0080
o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`30?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?cl
o03lo?`00`3lo?`20?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01@3oOCl00`3lo?`0ogdo0?clo002
0?clo0@0ogdo0`3lo?`90?mm?`80o?cl00L0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl00L0ogdo
00D0o?cl0?mm?`3oOCl0o?cl0?mm?`030?clo0<0ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?clo080
ogdo1`3lo?`30?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3l
o?`0ogdo0?mm?`040?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0S0?mm?`030?clo03oOCl0ogdo
00L0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?mm?`0N0?mm?`030?clo03oOCl0ogdo
00<0ogdo0P3lo?`90?mm?`80o?cl2`3oOCl0103lo?`0ogdo0?mm?`3lo?`C0?mm?`030?clo03oOCl0
ogdo00D0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`1>0?mm?`040?clo03oOCl0
ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl0<@3oOCl00`3lo?`0ogdo0?mm?`0i0?mm?`030?clo03o
OCl0ogdo00D0ogdo00@0o?cl0?mm?`3oOCl0o?cl4@3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl0
1@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0o?cl00D0ogdo00H0o?cl0?mm?`3oOCl0
o?cl0?mm?`3lo?`50?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`02@3oOCl00`3lo?`0ogdo0?clo002
0?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl1P3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`070?cl
o03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`20?mm
?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl01`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0
0P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`80
o?cl0P3oOCl20?clo080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo00:0?mm?`3lo?`0o?cl
0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`@0
o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?cl
o03lo?`01@3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo303lo?`00`3oOCl0o?cl0?clo00<0?cl
o0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`[0?clo0400000000S0?clo003
0000003lo?`0o?cl0?l0o?cl:`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0o?cl
0080o?cl00<0ogdo0?clo03lo?`04P3lo?`30?mm?`@0o?cl3P3oOCl90?clo0@0ogdo4P3lo?`00`3o
OCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl:
0?clo0030?mm?`3lo?`0ogdo0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo0<0ogdo00@0
o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0`3lo?`0103oOCl0o?cl
0?mm?`3lo?`50?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo0D0ogdo0P3lo?`40?mm?`<0
o?cl00<0ogdo0?clo03oOCl00P3lo?`:0?mm?`@0o?cl103oOCl00`3lo?`0ogdo0?mm?`030?mm?`<0
o?cl00<0ogdo0?clo03lo?`0103lo?`40?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3o
OCl0=`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl00`3l
o?`0ogdo0?mm?`0<0?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl06@3oOCl00`3l
o?`0ogdo0?mm?`080?mm?`030?clo03oOCl0ogdo01H0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3l
o?`0ogdo0?mm?`0T0?mm?`030?clo03oOCl0ogdo0300ogdo00<0o?cl0?mm?`3oOCl0<@3oOCl00`3l
o?`0ogdo0?mm?`080?mm?`030?clo03oOCl0ogdo03<0ogdo0P3lo?`C0?mm?`030?clo03oOCl0ogdo
00/0ogdo00<0o?cl0?mm?`3oOCl0503oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3l
o?`0ogdo0?mm?`070?mm?`030?clo03oOCl0o?cl00<0ogdo0P3lo?`;0?mm?`040?clo03oOCl0o?cl
0?clo0<0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`030?mm?`040?clo03oOCl0
ogdo0?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0<0
ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0ogdo00L0o?cl0?mm
?`3oOCl0ogdo0?clo03oOCl0o?cl00<0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`030?clo080ogdo
00<0o?cl0?mm?`3lo?`00`3oOCl30?clo0030?mm?`3lo?`0ogdo00<0ogdo103lo?`20?mm?`040?cl
o03oOCl0ogdo0?mm?`<0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03l
o?`00`3lo?`20?mm?`d0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo00;0?clo003
0?mm?`3lo?`0o?cl0?l0o?cl:`3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo2X0o?cl
00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`03P3lo?`40?mm
?`80o?cl3@3oOCl30?clo0030?mm?`3lo?`0o?cl00D0o?cl103oOCl00`3lo?`0ogdo0?clo00C0?cl
o080ogdo1@3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo2@3lo?`0
103oOCl0o?cl0?clo03oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl0P3oOCl20?clo0070?mm
?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`040?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?cl
o0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?clo0020?clo0L0ogdo00@0o?cl0?mm
?`3oOCl0ogdo103lo?`30?mm?`<0o?cl103oOCl20?clo0H0ogdo0P3lo?`P0?mm?`070?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo0050?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0
ogdo0?mm?`0X0?mm?`80o?cl2P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00H0
ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?clo0l0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00X0?mm
?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl0603oOCl00`3lo?`0ogdo0?mm?`060?mm
?`030?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm?`3oOCl03@3oOCl00`3lo?`0ogdo0?mm?`0C0?mm
?`030?clo03oOCl0ogdo01L0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`0B0?mm
?`030?clo03oOCl0ogdo01/0ogdo00<0o?cl0?mm?`3oOCl07P3oOCl00`3lo?`0ogdo0?mm?`070?mm
?`030?clo03oOCl0ogdo00<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`50?mm?`030?clo03oOCl0
ogdo0100ogdo0P3lo?`80?mm?`030?clo03oOCl0o?cl0080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?cl
o0020?mm?`040?clo03oOCl0ogdo0?clo0H0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo
0?clo0080?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`0103oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm
?`050?clo03oOCl0o?cl0?mm?`3lo?`02P3oOCl20?clo080ogdo00T0o?cl0?mm?`3oOCl0ogdo0?cl
o03oOCl0o?cl0?mm?`3lo?`00P3oOCl01P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`80o?cl00@0ogdo
0?clo03lo?`0o?cl0P3oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`00P3oOCl01P3lo?`0
ogdo0?clo03oOCl0o?cl0?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`060?clo03oOCl0
o?cl0?clo03oOCl0o?cl103oOCl30?clo080ogdo0P3lo?`30?mm?`<0o?cl0P3oOCl40?clo0030?mm
?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`0<0?clo0030?mm
?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo03o0?clo2/0o?cl
0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`Z0?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`0
0P3oOCl40?clo0030?mm?`3lo?`0o?cl00/0o?cl103oOCl20?clo0`0ogdo103lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`3lo?`0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl
0?clo00A0?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`00P3lo?`01P3oOCl0o?cl
0?mm?`3oOCl0o?cl0?mm?`X0o?cl00<0ogdo0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00@0o?cl00<0ogdo0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo0`3l
o?`0103oOCl0o?cl0?mm?`3lo?`40?mm?`80o?cl1P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00@0
ogdo0`3lo?`80?mm?`@0o?cl7@3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3o
OCl0o?cl0?mm?`030?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0`3oOCl20?clo0<0ogdo00<0o?cl
0?mm?`3oOCl00`3oOCl20?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00H0?mm?`030?clo03o
OCl0ogdo01@0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3l
o?`03`3oOCl00`3lo?`0ogdo0?mm?`080?mm?`80o?cl3`3oOCl00`3lo?`0ogdo0?mm?`0@0?mm?`03
0?clo03oOCl0ogdo00/0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?clo00F0?mm?`03
0?clo03oOCl0ogdo03T0ogdo00<0o?cl0?mm?`3oOCl0703oOCl0103lo?`0ogdo0?mm?`3lo?`F0?mm
?`030?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm?`0I0?mm
?`030?clo03oOCl0o?cl0180ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?clo0070?mm
?`040?clo03oOCl0ogdo0?clo0h0ogdo0P3lo?`:0?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl
0?mm?`3lo?`01@3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl3`3oOCl00`3lo?`0ogdo0?mm?`02
0?clo0<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0060?mm?`030?clo03oOCl0o?cl00L0ogdo00<0
o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo0P3lo?`20?mm?`040?clo03o
OCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?`070?clo03oOCl0ogdo0?mm?`3l
o?`0ogdo0?clo0020?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`0203oOCl0o?cl0?mm
?`3lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`01@3o
OCl0o?cl0?clo03oOCl0o?cl00<0ogdo0`3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`01@3lo?`0
0`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00`0o?cl00<0ogdo0?clo03lo?`0303lo?`0
0`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0?l0o?cl:P3lo?`1000000008`3lo?`00`00
0000o?cl0?clo03o0?clo2T0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`D0o?cl00<0ogdo
0?clo03lo?`01`3lo?`40?mm?`030?clo03oOCl0ogdo00T0ogdo2P3lo?`00`3oOCl0o?cl0?clo005
0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00A0?clo080ogdo1@3lo?`0
0`3oOCl0o?cl0?clo0030?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0070?clo0040?mm?`3lo?`0
o?cl0?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo080ogdo00<0o?cl0?mm?`3lo?`0
0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo00P0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0
ogdo0?clo080ogdo0`3lo?`50?mm?`030?clo03oOCl0ogdo01L0ogdo00@0o?cl0?mm?`3oOCl0o?cl
0`3oOCl40?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl203oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm
?`@0o?cl0P3oOCl20?clo0@0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm?`80o?cl103oOCl0
0`3lo?`0ogdo0?clo0030?mm?`<0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`0<0?mm?`030?clo03oOCl0
ogdo0080o?cl603oOCl00`3lo?`0ogdo0?mm?`090?mm?`030?clo03oOCl0ogdo00<0ogdo00@0o?cl
0?mm?`3oOCl0o?cl1`3oOCl0103lo?`0ogdo0?mm?`3lo?`X0?mm?`030?clo03oOCl0ogdo0140ogdo
00<0o?cl0?mm?`3oOCl02@3oOCl00`3lo?`0ogdo0?mm?`0F0?mm?`030?clo03oOCl0ogdo0140ogdo
00<0o?cl0?mm?`3oOCl08P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0240ogdo00<0o?cl0?mm?`3o
OCl04P3oOCl00`3lo?`0ogdo0?mm?`0D0?mm?`030?clo03oOCl0ogdo02D0ogdo00<0o?cl0?mm?`3o
OCl03P3oOCl00`3lo?`0ogdo0?mm?`070?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`05P3oOCl00`3l
o?`0ogdo0?mm?`020?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`50?mm?`030?clo03oOCl0
ogdo00X0ogdo00@0o?cl0?mm?`3oOCl0o?cl1`3oOCl0103lo?`0ogdo0?mm?`3lo?`70?mm?`80o?cl
00@0ogdo0?clo03oOCl0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`50?mm?`050?clo03oOCl0o?cl
0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0020?mm?`<0o?cl00D0ogdo0?clo03oOCl0ogdo0?cl
o0020?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03oOCl00`3oOCl0103lo?`0ogdo0?cl
o03lo?`40?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`050?mm?`<0
o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0ogdo0080
ogdo0`3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03l
o?`00P3lo?`0103oOCl0o?cl0?clo03oOCl<0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?cl
o03lo?`02`3lo?`00`3oOCl0o?cl0?clo03o0?clo2X0o?cl0@00000002<0o?cl00<000000?clo03l
o?`0o`3lo?`Y0?clo0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0
o?cl00<0o?cl3`3oOCl=0?clo0D0ogdo1@3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3l
o?`0o?cl0180o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl20?clo0030?mm?`3l
o?`0o?cl00L0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080
ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`M0?mm?`030?clo03oOCl0ogdo00D0o?cl103oOCl0103l
o?`0ogdo0?mm?`3oOCl40?clo0@0ogdo0P3lo?`30?mm?`<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm
?`030?clo0/0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00H0ogdo
0P3lo?`30?mm?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?clo0h0
ogdo00<0o?cl0?mm?`3oOCl01P3oOCl20?clo1d0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0
ogdo0?mm?`0=0?mm?`030?clo03oOCl0ogdo00@0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0040?mm
?`<0o?cl103oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00/0ogdo00<0o?cl0?mm
?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`030?clo03oOCl0ogdo00T0ogdo0P3lo?`G0?mm
?`80o?cl4`3oOCl00`3lo?`0ogdo0?mm?`0R0?mm?`030?clo03oOCl0ogdo03L0ogdo0P3lo?a?0?mm
?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`080?mm
?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?clo0020?mm
?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`;0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`02@3oOCl0
0`3lo?`0ogdo0?mm?`020?clo0L0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`50?mm?`050?clo03oOCl0
ogdo0?mm?`3lo?`01@3oOCl20?clo0030?mm?`3lo?`0o?cl00<0ogdo0P3lo?`0103oOCl0o?cl0?cl
o03lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl
0?mm?`030?mm?`040?clo03oOCl0o?cl0?clo080ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl3
0?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00`3oOCl30?clo0030?mm?`3lo?`0ogdo00<0ogdo1@3l
o?`00`3oOCl0o?cl0?mm?`020?mm?`<0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0
ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl<0?clo0030?mm?`3lo?`0o?cl00`0o?cl
00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo03o0?clo2T0o?cl0@00000002<0o?cl00<0
00000?clo03lo?`0o`3lo?`S0?clo0@0Qlk/00<0o?cl0?mm?`3lo?`00`3oOCl20?clo0030?mm?`3l
o?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl0303oOCl?0?clo0@0ogdo00<0o?cl0?mm?`3lo?`0203l
o?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`04@3lo?`20?mm?`D0o?cl00<0ogdo08O>k027c^`00P27
c^`00`3lo?`0ogdo0?mm?`030?clo0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl408O>k0l0ogdo1027
c^`00`3oOCl0o?cl08O>k00308O>k0050?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo
0?mm?`030?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?cl
o0<0ogdo1027c^`20?mm?`090?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo
103lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo0L0ogdo0P3lo?`40?mm?`80
o?cl1`27c^`20?mm?`80o?cl1@3oOCl20?clo0H0ogdo00<0o?cl0?mm?`3lo?`02P3oOCl408O>k0H0
ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00408O>k2<0ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl4
08O>k100ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`80?mm?`030?clo027c^`0Qlk/0080Qlk/3@3o
OCl408O>k0h0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl20?clo0H0ogdo1027c^`20?mm?`H0Qlk/1P3o
OCl00`3lo?`0ogdo0?mm?`080?mm?`@0Qlk/6`3oOCl408O>k080ogdo1027c^`90?mm?`030?clo03o
OCl0ogdo01T0ogdo1`27c^`C0?mm?`80o?cl2P3oOCl00`3lo?`0ogdo0?mm?`070?mm?`@0Qlk/5@3o
OCl00`3lo?`0ogdo0?mm?`0;0?mm?`040?clo03oOCl0ogdo0?clo0X0ogdo1027c^`30?mm?`030?cl
o03oOCl0ogdo00T0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3oOCl0
0`3oOCl408O>k0<0ogdo00<0o?cl08O>k027c^`00P27c^`00`3oOCl0o?cl0?mm?`020?mm?`030?cl
o03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?cl
o03oOCl0ogdo0?mm?`3lo?`00P3oOCl20?clo0H0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`30?mm?`@0
Qlk/0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0o?cl0080o?cl00@0ogdo0?clo03o
OCl0o?cl0P3oOCl30?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00`3oOCl30?clo0030?mm?`3lo?`0
ogdo00<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl20?clo0@0ogdo103lo?`30?mm?`80o?cl00H0
ogdo0?clo03oOCl0o?cl0?mm?`3lo?`40?mm?`H0o?cl00<0ogdo0?clo03oOCl00P3oOCl30?clo080
ogdo1@3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03o
OCl0303lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03l
o?`0o`3lo?`Y0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl803lo?`:08O>k0050?mm
?`3lo?`0o?cl0?clo03oOCl0103lo?`<0?mm?a00o?cl103oOCl50?clo0030?mm?`3lo?`0o?cl00H0
o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?clo00B0?clo0D0ogdo2P27c^`:0?mm
?`X0Qlk/0P3lo?`20?mm?`@0o?cl00<0ogdo08O>k027c^`03P27c^`20?clo0@0ogdo00<0o?cl0?mm
?`3oOCl0103oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`<0o?cl0`3oOCl:08O>k0<0o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0030?mm?`@0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo0140ogdo3@27c^`0
1P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl01P3oOCl20?clo0030?mm
?`3lo?`0ogdo0080ogdo2P27c^`30?mm?`030?clo03oOCl0Qlk/00T0Qlk/00<0ogdo0?clo03oOCl0
3`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00h0ogdo2P27c^`60?mm?`030?clo03oOCl0ogdo00H0
ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo08O>k00908O>k0L0ogdo2P27c^`;0?mm?`03
0?clo03oOCl0ogdo00H0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`030?clo027c^`0Qlk/
0100Qlk/0`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`X0Qlk/5@3oOCl@08O>k0@0ogdo0P3lo?`I0?mm
?`d0Qlk/103oOCl00`3lo?`0ogdo0?mm?`090?mm?`030?clo03oOCl0ogdo0100ogdo2P27c^`P0?mm
?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl08O>k027c^`02027c^`50?mm?`040?clo03oOCl0ogdo
0?clo1<0ogdo00@0o?cl0?mm?`3oOCl0ogdo4P27c^`50?mm?`030?clo03oOCl0ogdo00`0ogdo00<0
o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl0P3oOCl00`3lo?`0Qlk/08O>
k00808O>k0@0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`40?mm?`030?clo03oOCl0o?cl0080o?cl
0P3oOCl00`3lo?`0ogdo0?clo0030?mm?`<0o?cl00<0ogdo0?clo03oOCl01@3oOCl20?clo080ogdo
0P3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0<0ogdo0P3lo?`30?mm?`030?clo03oOCl0o?cl00@0
ogdo1`3lo?`50?mm?`80o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0050?clo003
0?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo303lo?`00`3oOCl0o?cl0?clo00<0?cl
o0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0o`3lo?`Y0?clo0400000000S0?clo003
0000003lo?`0o?cl0?l0o?cl7`3lo?`<08O>k0<0o?cl2`3oOClA0?clo0D0ogdo203lo?`00`3oOCl0
o?cl0?clo0060?clo0040?mm?`3lo?`0o?cl0?clo1X0ogdo0`3lo?`<08O>k0030?clo03oOCl0o?cl
00D0o?cl3027c^`20?mm?`D0o?cl4P27c^`20?mm?`<0o?cl103oOCl00`3lo?`0ogdo0?clo0020?mm
?`80o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0Qlk/08O>k00:08O>k080o?cl0P3oOCl0
0`3lo?`0ogdo0?mm?`020?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`60?mm?`80o?cl103oOCl0
103lo?`0ogdo0?clo03lo?`30?mm?`l0Qlk/103oOCl20?clo0L0ogdo00@0o?cl0?mm?`3lo?`0o?cl
0P3oOCl00`3lo?`0ogdo0?mm?`0<08O>k080ogdo00<0o?cl08O>k027c^`02P27c^`A0?mm?`030?cl
o03oOCl0o?cl00L0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl<08O>k0h0ogdo00<0o?cl0?mm?`3lo?`0
1`3oOCl<08O>k0D0ogdo3027c^`>0?mm?`030?clo03oOCl0ogdo00D0ogdo00@0o?cl0?mm?`3oOCl0
ogdo5027c^`20?mm?`030?clo03oOCl0ogdo00@0ogdo3027c^`C0?mm?a80Qlk/103oOCl00`3lo?`0
ogdo0?mm?`0F0?mm?`l0Qlk/4@3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`030?clo03oOCl0ogdo00`0
Qlk/7`3oOCl00`3lo?`0ogdo0?mm?`070?mm?``0Qlk/1`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`03
0?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm?`27c^`04`27c^`20?mm?`030?clo03oOCl0ogdo00L0
ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0o?cl00@0
ogdo00<0o?cl0?mm?`3oOCl03027c^`30?mm?`040?clo03oOCl0o?cl0?mm?`@0o?cl00<0ogdo0?cl
o03oOCl00`3oOCl30?clo0D0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`030?clo03oOCl0ogdo
00<0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo0?clo003
0?mm?`030?clo03oOCl0o?cl00D0ogdo1P3lo?`50?mm?`80o?cl00<0ogdo0?clo03oOCl01@3lo?`0
0`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo303l
o?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3l
o?`X0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl7P3lo?`>08O>k0L0ogdo00<0o?cl
0?mm?`3lo?`0403lo?`40?mm?`030?clo03oOCl0ogdo01L0ogdo0P3lo?`20?mm?a@0o?cl0P3oOCl2
0?clo0h0Qlk/1P3lo?`>08O>k0030?mm?`3lo?`0o?cl0080o?cl5027c^`80?mm?`050?clo03oOCl0
o?cl0?mm?`3lo?`00P3oOCl20?clo080ogdo0P3lo?`>08O>k0050?clo03oOCl0o?cl0?mm?`3lo?`0
0`3oOCl40?clo080ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo0080o?cl2`3oOClA08O>k0030?cl
o03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl0103oOCl0103lo?`0ogdo0?clo03lo?`40?mm?`h0
Qlk/00<0ogdo08O>k027c^`03027c^`30?mm?`030?clo03oOCl0o?cl00X0ogdo00<0o?cl0?mm?`3l
o?`01`3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`h0Qlk/1@3oOCl00`3lo?`0ogdo0?mm?`050?mm
?`030?clo03oOCl0ogdo00H0ogdo3P27c^`30?mm?`h0Qlk/5P3oOCl00`3lo?`0ogdo08O>k00E08O>
k0L0ogdo3P27c^`80?mm?`030?clo03oOCl0ogdo00H0ogdo5027c^`A0?mm?`030?clo03oOCl0ogdo
00L0ogdo4@27c^`G0?mm?`030?clo03oOCl0ogdo00D0ogdo3P27c^`80?mm?`030?clo03oOCl0ogdo
01<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?mm?`3lo?`>08O>k0h0ogdo00<0o?cl
0?mm?`3oOCl02`3oOClF08O>k0H0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?clo00?
0?mm?`80o?cl3P27c^`30?mm?`030?clo03oOCl0ogdo00D0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3o
OCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl0
0`3oOCl20?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo0050?mm?`3lo?`0ogdo0?clo03o
OCl00P3lo?`30?mm?`030?clo03oOCl0o?cl00@0ogdo1`3lo?`30?mm?`040?clo03oOCl0o?cl0?mm
?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl
0080o?cl00@0ogdo0?clo03lo?`0ogdo303lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0
o?cl00/0o?cl00<0ogdo0?clo03lo?`0o`3lo?`X0?clo0400000000S0?clo0030000003lo?`0o?cl
0?l0o?cl7@3lo?`01P000000Qlk/08O>k0000000Qlk/00000080Qlk/1@0000001027c^`000000000
003oOCl40?clo1T0ogdo2`3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo203lo?`20?mm?a<0o?cl
00<0ogdo0000003lo?`00P27c^`30000000408O>k0000000Qlk/08O>k0D0000000H0Qlk/00000000
0000o?cl0000003lo?`208O>k0H0000000@0Qlk/000000000000Qlk/0P0000001@27c^`000000000
00000000o?cl00@0Qlk/00<0000008O>k027c^`00`27c^`00`000000Qlk/0000000308O>k0L00000
0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`00000
0?clo00208O>k0H0000000<0Qlk/0000000000000`0000001027c^`000000000003lo?`20?mm?`03
0?clo03oOCl0ogdo00@0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo080ogdo0P3lo?`60?mm
?`80o?cl00@000000?clo027c^`0Qlk/0`0000001027c^`0000008O>k027c^`20000000308O>k000
0000000000<0000000<0Qlk/000000000000103lo?`60?mm?`070?clo03oOCl0o?cl0?mm?`3lo?`0
00000?mm?`0408O>k0/000000P27c^`30000000308O>k0000000Qlk/00<0000000<0Qlk/00000000
00000P27c^`20?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0
ogdo0?mm?`080?mm?`030?clo0000000ogdo00<0Qlk/0P00000208O>k00300000027c^`0Qlk/0080
Qlk/00<0000008O>k027c^`00P0000020?mm?`030?clo03oOCl0o?cl00D0ogdo00D0o?cl0?mm?`3o
OCl0ogdo0?clo0020?mm?`040000003oOCl0Qlk/08O>k0H000000P27c^`7000000<0Qlk/00<00000
08O>k027c^`00`27c^`8000000P0ogdo00@0o?cl0?mm?`3oOCl0o?cl1`3oOCl00`000000ogdo08O>
k00308O>k0@000000P27c^`3000000<0Qlk/0`00000308O>k0<000000P3oOCl00`000000ogdo08O>
k00208O>k00600000027c^`0Qlk/08O>k0000000Qlk/200000090?mm?`050?clo03oOCl0ogdo0000
003oOCl00`27c^`00`000000Qlk/0000000500000080Qlk/1000000208O>k0@0000000<0ogdo0?cl
o03oOCl0303oOCl00`3lo?`0ogdo0?mm?`040?mm?`030000003lo?`0Qlk/008000000`27c^`00`00
0000Qlk/000000020000000408O>k0000000000008O>k0D000006P3oOCl00`000000ogdo08O>k002
08O>k00300000027c^`000000080000000@0Qlk/000000000000Qlk/1@00000M0?mm?`<0o?cl00@0
ogdo0?clo0000000ogdo0`27c^`01@000000Qlk/08O>k0000000Qlk/00<000000`27c^`3000000D0
ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?clo0090?mm?`030000003oOCl0Qlk/0080
Qlk/00@0000008O>k027c^`000001027c^`010000000Qlk/08O>k000000208O>k0D000000P27c^`8
0?mm?`030?clo03oOCl0ogdo00D0ogdo0P3lo?`60?mm?`030?clo03oOCl0ogdo00H0ogdo00@00000
0?mm?`27c^`0Qlk/0`0000000`27c^`0000008O>k009000000D0ogdo103lo?`60?mm?`<0o?cl103o
OCl20?clo0030?mm?`3lo?`0o?cl0080ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl20?clo0<0
ogdo0`3lo?`30?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?clo03lo?`40?mm?`80o?cl103oOCl70?cl
o080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`01@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`02P3lo?`0
0`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`W
0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl6`3lo?`60000000508O>k0000000Qlk/
00000027c^`00P0000001@27c^`0000000000027c^`0000000D0ogdo00<0o?cl0?mm?`3lo?`0203l
o?`40?mm?aD0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3l
o?`0ogdo0140o?cl0`0000000`3lo?`0Qlk/08O>k00208O>k00800000027c^`0000008O>k0000000
Qlk/00000027c^`30000000508O>k000000000000000003lo?`01027c^`20000000408O>k0000000
000008O>k080000000<0Qlk/0000000000000`0000000`3lo?`0Qlk/08O>k003000000<0Qlk/0`00
00000`27c^`0000008O>k00300000080Qlk/00<0000008O>k00000000P3lo?`01P3oOCl0o?cl0?mm
?`3oOCl0o?cl0?mm?`<0o?cl0`3oOCl01@3lo?`00000000000000000ogdo00@0Qlk/00<0000008O>
k027c^`00P0000000`27c^`0000008O>k0030000000308O>k0000000o?cl0080ogdo00<0o?cl0?mm
?`3oOCl00`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`80o?cl0`3oOCl20?clo0040?mm?`3lo?`0ogdo
0?clo080ogdo1000000408O>k00600000027c^`0000008O>k0000000Qlk/0P0000001P27c^`00000
08O>k027c^`0000008O>k08000000`3lo?`40?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl0`00
00000`3oOCl0Qlk/08O>k0040000000408O>k0000000Qlk/08O>k0@000001@27c^`01P000000Qlk/
00000027c^`0000008O>k080000000@0Qlk/00000027c^`0Qlk/303oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`030?clo03oOCl0ogdo00L0ogdo0`0000001@3oOCl0Qlk/08O>k0000000Qlk/00@000001027
c^`01@000000Qlk/00000027c^`0000000/0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`0000000`3oOCl0
Qlk/08O>k00208O>k00300000027c^`0Qlk/00@000000P27c^`4000000<0Qlk/00<0000008O>k027
c^`00P27c^`01P000000Qlk/000000000000Qlk/00000080Qlk/00<000000?mm?`3oOCl03`3oOCl3
000000030?mm?`27c^`0Qlk/00D000001@27c^`00`000000Qlk/08O>k00308O>k00600000027c^`0
Qlk/08O>k0000000Qlk/100000001P3oOCl0Qlk/08O>k027c^`0000008O>k0@0000000D0Qlk/0000
00000000Qlk/0000000208O>k0030000003oOCl0ogdo00P0ogdo0`0000001@3oOCl0Qlk/08O>k027
c^`000000080Qlk/00@0000008O>k027c^`0Qlk/100000000`27c^`00000000000040000000308O>
k0000000ogdo0080o?cl3@3oOCl0103lo?`0ogdo0?mm?`3oOCl6000000@0Qlk/00@0000008O>k027
c^`0Qlk/0P0000002027c^`0000000000027c^`0000008O>k0000000o?cl5@3oOCl00`3lo?`0ogdo
0?mm?`03000000050?mm?`27c^`0Qlk/08O>k00000000`27c^`20000000508O>k0000000000008O>
k00000000P27c^`00`000000ogdo0?mm?`0E0?mm?`030?clo03oOCl0ogdo00<0ogdo0`3lo?`30000
00050?mm?`27c^`0Qlk/08O>k00000000P27c^`00`000000Qlk/08O>k002000000@0Qlk/0P00000;
0?mm?`030?clo03oOCl0ogdo00L0ogdo0`000000103oOCl0Qlk/08O>k027c^`4000000@0Qlk/00X0
000008O>k027c^`0000008O>k0000000Qlk/00000027c^`000000`27c^`20?mm?`030?clo03oOCl0
o?cl00L0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo0<0ogdo00@0o?cl0?mm?`3oOCl0o?cl
1@3oOCl3000000030?mm?`27c^`0Qlk/0080Qlk/00<0000008O>k00000000P27c^`200000080Qlk/
0P0000000`27c^`000000?clo0030?mm?`030?clo03oOCl0o?cl00<0o?cl1P3oOCl30?clo0@0ogdo
00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`80o?cl00<0ogdo
0?clo03oOCl00`3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo00@0o?cl0?mm?`3lo?`0
o?cl0`3oOCl30?clo0<0ogdo00<0o?cl0?mm?`3lo?`01P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm
?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0040?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo
0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo03o0?clo2L0o?cl0@00000002<0o?cl00<000000?cl
o03lo?`0o`3lo?`M0?clo00700000027c^`0Qlk/00000027c^`0000008O>k0030000000308O>k000
0000000000<0000000<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo0@0ogdo6@3l
o?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00P0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`0@0?clo0040?mm?`3lo?`00000000000<0Qlk/0P0000000`27c^`0000008O>k00400000006
08O>k0000000000008O>k0000000o?cl0P00000308O>k080000000D0Qlk/000000000000000008O>
k0020000000408O>k0000000000008O>k0<000001027c^`2000000@0Qlk/00<0000008O>k0000000
0`27c^`010000000Qlk/00000000000208O>k0040000003oOCl0ogdo0?clo080ogdo00<0o?cl0?mm
?`3lo?`00P3lo?`30?mm?`030?clo03oOCl0ogdo008000000P27c^`30000000508O>k00000000000
00000027c^`00P0000001@27c^`0000000000027c^`000000080ogdo0P3lo?`20?mm?`<0o?cl103o
OCl0103lo?`0ogdo0?clo03lo?`20?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?clo0800000
0P27c^`30000000508O>k0000000Qlk/00000027c^`00P0000000`27c^`0000008O>k00200000003
08O>k0000000000000L0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl20?clo08000001027c^`01@00
0000Qlk/000000000000Qlk/00<0000000<0Qlk/0000000000000P27c^`30000000408O>k0000000
Qlk/08O>k0<0000000@0Qlk/000000000000Qlk/0P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl
203oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0<0ogdo0P00000208O>k0<000000P27c^`20000
00<0Qlk/00D0000008O>k0000000Qlk/000000020?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`02@3o
OCl00`3lo?`000000000000208O>k0H000000P27c^`40000000308O>k0000000000000<0Qlk/00<0
000008O>k00000000P27c^`010000000Qlk/00000027c^`5000000H0ogdo00<0o?cl0?mm?`3oOCl0
2P3oOCl2000000@0Qlk/00@0000008O>k000000000000P27c^`4000000<0Qlk/0`00000308O>k080
00000P3oOCl2000000<0Qlk/00@0000008O>k027c^`0Qlk/0P0000000`27c^`0000008O>k0050000
00@0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl2000000<0Qlk/00H0000008O>k027c^`0Qlk/00000027
c^`200000080Qlk/0P0000001P27c^`0000008O>k027c^`0000008O>k08000000P3oOCl0103lo?`0
ogdo0?mm?`3lo?`@0?mm?`80000000<0Qlk/0000000000000`27c^`00`000000Qlk/000000060000
000508O>k0000000Qlk/08O>k00000003`3oOCl00`3lo?`0ogdo0?mm?`080?mm?`8000000`27c^`0
0`000000Qlk/000000060000000308O>k0000000Qlk/008000007@3oOCl30?clo080ogdo0P000003
08O>k00700000027c^`0Qlk/00000027c^`0000008O>k00200000080Qlk/00@0000008O>k0000000
o?cl303oOCl00`3lo?`0ogdo0?mm?`070?mm?`8000000`27c^`00`000000Qlk/00000002000000<0
Qlk/00D0000008O>k027c^`0000008O>k00300000080Qlk/0P0000000`27c^`0ogdo0?mm?`0>0?mm
?`050?clo03oOCl0o?cl0?mm?`3lo?`0303oOCl2000000<0Qlk/0P0000001@27c^`0000008O>k000
0000Qlk/00@0000000@0Qlk/000000000000o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl
1@3oOCl30?clo0@0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl20?clo080ogdo00@0o?cl0?mm?`3o
OCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo0P3lo?`20?mm?`80o?cl00<0ogdo0?cl
o03oOCl00P3oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl01`3lo?`00`3oOCl0o?cl0?mm?`020?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0040?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0
ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo03o0?clo2L0o?cl0@00000002<0o?cl00<00000
0?clo03lo?`0o`3lo?`L0?clo080000000<0Qlk/0000000000000`00000208O>k080000000D0Qlk/
00000027c^`0Qlk/000000060?clo0H0ogdo703lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`/0o?cl
00<0ogdo0?clo03lo?`00P3lo?`20?mm?`d0o?cl0P3oOCl2000000050?clo0000000Qlk/00000027
c^`01000000208O>k080000000@0Qlk/000000000000o?cl0`0000001@3lo?`0000008O>k0000000
Qlk/0080000000@0Qlk/000000000000Qlk/0P0000001027c^`000000000003lo?`2000000040?mm
?`000000Qlk/08O>k080000000@0Qlk/00000027c^`0Qlk/1@0000001@27c^`00000000000000000
Qlk/0080000000H0o?cl0000003oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl0`3oOCl0103lo?`0ogdo
0?mm?`3lo?`2000000040?clo0000000Qlk/08O>k0<0000000@0Qlk/000000000000Qlk/0P000000
2027c^`000000000003oOCl000000?clo03oOCl0o?cl0P3oOCl40?clo080ogdo0`3lo?`00`3oOCl0
o?cl0?mm?`020?mm?`80o?cl103oOCl0103lo?`0ogdo0?mm?`3oOCl2000000040?clo0000000Qlk/
08O>k0H0000000@0Qlk/000000000000Qlk/0P0000000`27c^`0000000000002000000H0ogdo0P3l
o?`20?mm?`040?clo03oOCl0ogdo0?clo080000000@0ogdo00000027c^`0Qlk/0`0000001027c^`0
000000000027c^`40000000408O>k0000000Qlk/08O>k0H0000000L0Qlk/000000000000Qlk/0000
0027c^`0000000X0ogdo0`3lo?`70?mm?`030?clo03oOCl0ogdo00D0ogdo0P0000000`3oOCl00000
08O>k00208O>k00700000027c^`0000000000027c^`0000008O>k004000000030?mm?`000000ogdo
0080ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80000000@0ogdo0000
0027c^`0Qlk/0P0000001027c^`0000000000027c^`20000000308O>k0000000000000@0000000T0
Qlk/000000000000000008O>k0000000Qlk/00000027c^`00P0000000`27c^`0000008O>k0020000
0180ogdo0P000000103oOCl0000008O>k027c^`600000080Qlk/0P0000003@27c^`0000008O>k000
0000Qlk/00000027c^`0000008O>k0000000o?cl0000003oOCl00P0000000`3oOCl0000008O>k003
0000000508O>k0000000000000000027c^`00P0000000`27c^`0000008O>k002000000@0ogdo00<0
o?cl0?mm?`3oOCl0103oOCl2000000030?mm?`000000Qlk/00@0000000H0Qlk/000000000000Qlk/
00000027c^`30000000308O>k0000000Qlk/00<0000000<0ogdo0000003lo?`03P3oOCl00`3lo?`0
ogdo0?mm?`030?mm?`80000000<0ogdo0000000000000P0000001@27c^`00000000000000000Qlk/
008000000P27c^`20000000508O>k000000000000?mm?`0000005P3oOCl00`3lo?`0ogdo0?mm?`02
000000030?mm?`000000Qlk/00<0000000<0Qlk/0000000000000P27c^`20000000508O>k0000000
00000?mm?`0000008@3oOCl2000000030?mm?`000000Qlk/00L0000000P0Qlk/00000027c^`00000
08O>k0000000ogdo000000d0ogdo0P3lo?`70?mm?`80000000<0ogdo00000027c^`01@0000000`27
c^`0000008O>k00600000080Qlk/0P0000001027c^`0000008O>k00000020?mm?`050?clo03oOCl0
ogdo0?mm?`3lo?`0203oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm
?`030?mm?`80000000D0ogdo00000027c^`0000008O>k0050000000308O>k0000000Qlk/00<00000
00@0ogdo0000003lo?`0o?cl0`3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo00<0o?cl0?mm
?`3oOCl00`3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl0
103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl20?clo0040?mm?`3l
o?`0ogdo0?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm
?`H0o?cl0`3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo005
0?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?cl
o00<0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`V0?clo0400000000S
0?clo0030000003lo?`0o?cl0?l0o?cl7`3lo?`<08O>k0030?clo03oOCl0o?cl0080o?cl103oOClQ
0?clo0040?mm?`3lo?`0o?cl0?mm?``0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?cl
o00:0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo08O>k027c^`02P27c^`60?clo0030?mm?`3l
o?`0Qlk/00/0Qlk/0`3lo?`0103oOCl0o?cl0?clo03lo?`B08O>k0030?mm?`3lo?`0ogdo0080o?cl
00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`H0o?cl00<0ogdo08O>k027c^`0
2P27c^`00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo0080o?cl103oOCl30?clo0030?mm
?`3lo?`0ogdo0080ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo00<0o?cl0?mm?`3o
OCl00`3lo?`?08O>k0T0ogdo0P3lo?`40?mm?`<0o?cl103oOCl<08O>k0<0ogdo3027c^`<0?mm?`<0
o?cl303oOCl00`3lo?`0ogdo0?mm?`050?mm?``0Qlk/3@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`05
0?clo03oOCl0ogdo0?clo03oOCl03027c^`50?mm?``0Qlk/0P3oOCl0103lo?`0ogdo0?mm?`3lo?`9
0?mm?`030?clo03oOCl0ogdo00@0ogdo00@0o?cl0?mm?`3lo?`0ogdo5027c^`90?mm?``0Qlk/4`3o
OClB08O>k080o?cl4@3oOCl00`3lo?`0ogdo0?mm?`070?mm?`l0Qlk/4@3oOCl00`3lo?`0ogdo0?mm
?`0=0?mm?``0Qlk/:@3oOCl<08O>k0h0ogdo0P3lo?`>0?mm?a@0Qlk/1P3oOCl0103lo?`0ogdo0?mm
?`3lo?`80?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl03@3oOCl<08O>k0<0ogdo
0`3lo?`50?mm?`@0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo00D0o?cl0?mm?`3lo?`0
ogdo0?clo0020?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo0P3lo?`20?mm?`<0o?cl0`3oOCl01`3l
o?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`30?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?cl
o03oOCl60?clo0@0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo00:0?clo003
0?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo03o0?clo2H0
o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`P0?clo0X0Qlk/00<0o?cl0?mm?`3oOCl0
0`3oOCl20?clo0030?mm?`3lo?`0o?cl01l0o?cl00@0ogdo0?clo03lo?`0ogdo3@3lo?`00`3oOCl0
o?cl0?clo0060?clo080ogdo2@3lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl02P27c^`60?clo004
0?mm?`3lo?`0o?cl0?clo0X0Qlk/00@0ogdo0?clo03lo?`0ogdo1@3lo?`@08O>k0070?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo0070?mm?`040?clo03oOCl0o?cl0?mm?`D0o?cl0P3oOCl:08O>k0<0
ogdo00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`@0o?cl1@3oOCl00`3lo?`0
ogdo0?mm?`030?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo3@27c^`:
0?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`60?mm?`X0Qlk/103oOCl00`3lo?`0Qlk/08O>
k00808O>k0d0ogdo0`3lo?`60?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`02P3oOCl:08O>k0@0ogdo
00<0o?cl0?mm?`3oOCl02`3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00X0Qlk/
0`3oOCl0103lo?`0ogdo0?mm?`3oOCl:08O>k0H0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0
ogdo0?mm?`020?mm?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl04P27c^`20?mm
?`030?clo03oOCl0ogdo00H0ogdo2P27c^`80?mm?`030?clo03oOCl0ogdo00X0ogdo4027c^`00`3o
OCl0o?cl0?clo0030?mm?`040?clo03oOCl0ogdo0?clo0T0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0
0`3lo?`0ogdo0?mm?`040?mm?`d0Qlk/4P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0
ogdo00H0ogdo2P27c^`E0?mm?`030?clo03oOCl0ogdo00l0ogdo00@0o?cl0?mm?`3oOCl0ogdo2P27
c^`40?mm?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3oOCl0103oOCl01@3lo?`0ogdo0?mm
?`3oOCl0o?cl00@0ogdo4P27c^`:0?mm?`030?clo03oOCl0o?cl00P0ogdo00D0o?cl0?mm?`3lo?`0
ogdo0?clo00?0?mm?`X0Qlk/1@3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`20?mm?`04
0?clo03oOCl0ogdo0?mm?`<0o?cl0P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`<0o?cl0`3oOCl0103lo?`0ogdo0?cl
o03lo?`20?mm?`040?clo03oOCl0ogdo0?clo080ogdo0P3lo?`40?mm?`030?clo03oOCl0o?cl00H0
o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0
o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3o
OCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`U0?cl
o0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl8`3lo?`408O>k0D0ogdo1P3lo?`00`3oOCl0
o?cl0?clo00O0?clo0030?mm?`3lo?`0ogdo00d0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0
o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl30?clo0030?mm?`27c^`0Qlk/0080
Qlk/00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0
Qlk/0`3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0<0ogdo00<0o?cl0?mm?`27c^`00`27c^`20?cl
o0@0Qlk/00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?mm?`<0o?cl00D0ogdo0?cl
o03oOCl0o?cl0?mm?`040?clo0@0ogdo00<0o?cl0?mm?`27c^`00`27c^`00`3lo?`0ogdo0?clo005
0?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl0103lo?`;0?mm?`030?clo03oOCl0
ogdo00@0o?cl00<0ogdo0?clo03oOCl00`3oOCl708O>k1<0ogdo0P3lo?`90?mm?`@0Qlk/1`3oOCl0
103lo?`0ogdo0?clo03oOCl408O>k0030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3lo?`01@3o
OCl20?clo1@0ogdo0P3lo?`20?mm?`@0Qlk/2P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl0`3o
OCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl01027c^`20?mm?`030?cl
o03oOCl0ogdo00P0ogdo1027c^`60?mm?`030?clo03oOCl0ogdo00d0ogdo00@0o?cl0?mm?`3oOCl0
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`@0Qlk/0P3oOCl608O>k140ogdo1027c^`40?mm?`03
0?clo03oOCl0ogdo01@0ogdo1027c^`20?mm?`@0Qlk/103oOCl20?clo100ogdo00<0o?cl0?mm?`3o
OCl0303oOCl708O>k1H0ogdo00<0o?cl0?mm?`3lo?`0303oOCl0103lo?`0ogdo0?mm?`3oOCl408O>
k2<0ogdo00<0o?cl0?mm?`3oOCl02`3oOCl408O>k0P0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3l
o?`0ogdo0?clo0050?mm?`030?clo03oOCl0ogdo00X0ogdo1027c^`0103oOCl0o?cl0?mm?`3oOCl4
08O>k080ogdo0P3lo?`60?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0
1@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm
?`060?mm?`030?clo03oOCl0ogdo00@0Qlk/00D0ogdo0?clo03lo?`0ogdo0?clo0030?mm?`80o?cl
00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?clo0D0
ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0P3oOCl3
0?clo0D0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0ogdo0080o?cl103oOCl2
0?clo0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?cl
o00:0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?cl
o03o0?clo2D0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`S0?clo0@0ogdo103lo?`0
0`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0200o?cl0P3oOCl>0?clo0030?mm?`3lo?`0
o?cl00X0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0`3lo?`2
0?mm?`@0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0
o?cl0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo0080ogdo103l
o?`0103oOCl0o?cl0?mm?`3oOCl50?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl1`3oOCl40?cl
o0030?mm?`3lo?`0o?cl00<0ogdo103lo?`40?mm?`030?clo03oOCl0o?cl00@0o?cl0P3oOCl20?cl
o0@0ogdo00P0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl0?mm?`@0o?cl00<0ogdo0?clo03oOCl0
0P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00`3lo?`I0?mm?`<0
o?cl1@3oOCl00`3lo?`0ogdo0?mm?`090?mm?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3o
OCl00P3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm
?`3oOCl0203oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`00`3o
OCl0o?cl0?clo00<0?mm?`030?clo03oOCl0ogdo00D0ogdo0P3lo?`70?mm?`030?clo03oOCl0ogdo
00L0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo
00T0ogdo00<0o?cl0?mm?`3oOCl06@3oOCl00`3lo?`0ogdo0?mm?`0R0?mm?`030?clo03oOCl0ogdo
0080ogdo00<0o?cl0?mm?`3oOCl0<03oOCl00`3lo?`0ogdo0?mm?`0C0?mm?`030?clo03oOCl0ogdo
0400ogdo00<0o?cl0?mm?`3oOCl0303oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`030?clo03oOCl0o?cl
00D0ogdo00<0o?cl0?mm?`3lo?`0203oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo
0080ogdo00<0o?cl0?mm?`3oOCl02`3oOCl0103lo?`0ogdo0?mm?`3lo?`60?mm?`030?clo03oOCl0
ogdo0080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`070?mm?`050?clo03o
OCl0o?cl0?mm?`3lo?`0103oOCl0103lo?`0ogdo0?mm?`3lo?`=0?mm?`80o?cl00@0ogdo0?clo03o
OCl0o?cl103oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?mm?`3lo?`2
0?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?mm?`070?clo03o
OCl0ogdo0?clo03oOCl0o?cl0?mm?`030?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo003
0?mm?`3lo?`0o?cl00@0o?cl0`3oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03l
o?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo0?cl
o03lo?`02@3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?cl
o03lo?`0o`3lo?`U0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl7P3lo?`50?mm?`P0
o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00O0?clo0030?mm?`3lo?`0o?cl00h0
o?cl00<0ogdo0?clo03lo?`02`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`@0
o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0080
o?cl00<0ogdo0?clo03lo?`00`3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo0@0ogdo1@3lo?`0
103oOCl0o?cl0?clo03oOCl50?clo0070?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0040?mm?`80
o?cl00<0ogdo0?clo03lo?`00P3lo?`01`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`4
0?mm?`030?clo03oOCl0o?cl00@0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00@0ogdo0P3lo?`2
0?mm?`@0o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00P3o
OCl40?clo1X0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo01d0ogdo00<0o?cl0?mm?`3oOCl05P3o
OCl0103lo?`0ogdo0?mm?`3oOCl20?clo0P0ogdo00@0o?cl0?mm?`3oOCl0o?cl3@3oOCl00`3lo?`0
ogdo0?clo0040?mm?`030?clo03oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0
ogdo0?mm?`020?clo0@0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`0I0?mm?`03
0?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`0W0?mm?`03
0?clo03oOCl0ogdo01d0ogdo0P3lo?a70?mm?`030?clo03oOCl0ogdo0340ogdo00<0o?cl0?mm?`3o
OCl02P3oOCl00`3lo?`0ogdo0?mm?`0?0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01`3oOCl0103l
o?`0ogdo0?mm?`3lo?`50?mm?`040?clo03oOCl0ogdo0?clo0@0ogdo00<0o?cl0?mm?`3oOCl00`3o
OCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl403oOCl20?clo0H0ogdo00<0o?cl0?mm?`3oOCl0303o
OCl01@3lo?`0ogdo0?clo03oOCl0o?cl00H0ogdo0P3lo?`20?mm?`80o?cl0P3oOCl20?clo080ogdo
00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`30?mm?`030?clo03oOCl0o?cl00D0ogdo00D0o?cl0?mm?`3o
OCl0o?cl0?mm?`020?clo0<0ogdo0`3lo?`30?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm
?`050?clo03oOCl0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo0P3lo?`0
1P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl
0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0
o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0?l0o?cl903lo?`1000000001@3lo?`3000000030?cl
o0000000o?cl00<000005@3lo?`00`000000o?cl0?clo03o0?clo1X0o?cl103oOCl=0?clo0030?mm
?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`07P3lo?`20?mm?`l0o?cl00<0ogdo0?clo03lo?`0
3P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl0P3oOCl40?clo080ogdo103lo?`00`3oOCl0
o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0
o?cl0?clo03lo?`40?mm?`P0o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`0103oOCl0o?cl0?clo03o
OCl20?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0080?mm?`3lo?`0o?cl0?mm?`3l
o?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`0203oOCl0o?cl0?clo03l
o?`0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl0P3oOCl40?clo0D0
ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`030?clo03oOCl0o?cl00@0o?cl4`3oOCl00`3lo?`0
ogdo0?clo0030?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo00D0?mm?`80o?cl0P3oOCl00`3lo?`0
ogdo0?mm?`0@0?mm?`030?clo03oOCl0ogdo00`0ogdo0P3lo?`;0?mm?`030?clo03oOCl0ogdo00/0
ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?clo0L0ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?clo080
ogdo0P3lo?`=0?mm?`030?clo03oOCl0ogdo01X0ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl00`3l
o?`0ogdo0?mm?`0G0?mm?`030?clo03oOCl0ogdo00P0ogdo00<0o?cl0?mm?`3oOCl03P3oOCl00`3l
o?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo00P0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo
00`0ogdo00<0o?cl0?mm?`3oOCl0:@3oOCl00`3lo?`0ogdo0?mm?`0R0?mm?`030?clo03oOCl0ogdo
02@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`0=0?mm?`050?clo03oOCl0ogdo
0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?clo0070?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3o
OCl00`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo0P3lo?`>0?mm?`030?cl
o03oOCl0ogdo0180ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?mm?`040?mm?`030?cl
o03oOCl0o?cl0080o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`30?mm?`030?cl
o03oOCl0ogdo0080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0050?mm?`80o?cl00<0ogdo0?clo03o
OCl00P3oOCl30?clo0<0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo080ogdo00D0o?cl0?mm
?`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00<0o?cl103oOCl01@3lo?`0ogdo0?clo03l
o?`0ogdo0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo0040?mm?`3lo?`0o?cl0?mm?`D0
o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00/0
o?cl00<0ogdo0?clo03lo?`0o`3lo?`T0?clo040000000060?clo080000000@0o?cl0000003lo?`0
o?cl0P00000E0?clo0X00000o`0007l>0000O`D0ogdo400007l00`3oOCl0001o0000O`040000O`03
0?mm?`0007l0001o01`0001o0P3oOCl00`0007l0ogdo0000O`0>0000O`030?mm?`0007l0001o00l0
001o00<0ogdo0000O`3oOCl00`0007l00`3oOCl0001o0?mm?`040000O`030?mm?`0007l0001o0080
001o00<0ogdo0000O`0007l0100007l00`3oOCl0001o0000O`030000O`030?mm?`0007l0001o00<0
001o1`3oOCl80000O`050?mm?`0007l0ogdo0000O`3oOCl00`0007l0103oOCl0001o0000O`0007l5
0?mm?`80001o00@0ogdo0000O`3oOCl0ogdo0`0007l01@3oOCl0001o0000O`0007l0ogdo0080001o
0P3oOCl20000O`D0ogdo0P0007l01@3oOCl0001o0000O`0007l0ogdo0080001o0P3oOCl0100007l0
ogdo0?mm?`0007l30?mm?`040000O`3oOCl0001o0?mm?`<0001o0P3oOCl01@0007l0ogdo0?mm?`3o
OCl0001o0080ogdo0P0007l0103oOCl0001o0?mm?`3oOCl50000O`030?mm?`0007l0ogdo0100ogdo
00<0001o0?mm?`3oOCl00`3oOCl30000O`050?mm?`0007l0001o0?mm?`0007l02P3oOCl20000O`T0
ogdo00<0001o0?mm?`3oOCl04`3oOCl00`0007l0ogdo0000O`070?mm?`040000O`3oOCl0ogdo0000
O`80ogdo00<0001o0?mm?`3oOCl05`3oOCl00`0007l0ogdo0?mm?`020?mm?`80001o00<0ogdo0000
O`3oOCl00`3oOCl00`0007l0ogdo0?mm?`020?mm?`040000O`3oOCl0ogdo0?mm?`<0001o0P3oOCl2
0000O`@0ogdo00<0001o0?mm?`3oOCl01P3oOCl00`0007l0ogdo0?mm?`0:0?mm?`030000O`3oOCl0
ogdo00l0ogdo0P0007li0?mm?`030000O`3oOCl0ogdo0140ogdo0P0007l@0?mm?`030000O`3oOCl0
ogdo07/0ogdo00@0001o0?mm?`3oOCl0001o303oOCl0100007l0ogdo0?mm?`0007l?0?mm?`030000
O`3oOCl0001o0080ogdo00<0001o0?mm?`0007l00P3oOCl00`0007l0ogdo0?mm?`070?mm?`80001o
203oOCl01P0007l0ogdo0?mm?`0007l0ogdo0000O`<0ogdo00<0001o0?mm?`0007l01@3oOCl00`00
07l0ogdo0?mm?`0;0?mm?`80001o103oOCl0100007l0ogdo0?mm?`3oOCl40000O`80ogdo0P0007l0
0`3oOCl0001o0?mm?`020?mm?`80001o1`3oOCl20000O`030?mm?`0007l0ogdo00@0ogdo0`0007l0
103oOCl0001o0?mm?`3oOCl40000O`<0ogdo100007l00`3oOCl0001o0?mm?`030000O`060?mm?`00
07l0ogdo0?mm?`0007l0ogdo0`0007l00`3oOCl0001o0000O`030000O`80ogdo00@0001o0?mm?`00
07l0ogdo0`0007l00`3oOCl0001o0?mm?`040000O`030?mm?`0007l0001o00@0001o00<0ogdo0000
O`3oOCl01P0007l00`3oOCl0001o0000O`090000O`030?mm?`0007l0001o00d0001o00<0ogdo0000
O`0007l0300007l00`3oOCl0001o0000O`3o0000Ob<0001o0@0000000080o?cl00`000000?clo03l
o?`000000?clo0000000o?cl0000003lo?`000000?clo000000E0?clo0030000003lo?`0o?cl0?l0
o?cl4@3lo?`40?mm?aD0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00L0?clo004
0?mm?`3lo?`0o?cl0?mm?`l0o?cl00<0ogdo0?clo03lo?`04@3lo?`20?mm?`80o?cl00<0ogdo0?cl
o03oOCl0103lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?cl
o0040?mm?`3lo?`0o?cl0?clo0D0ogdo00<0o?cl0?mm?`3oOCl0203lo?`00`3oOCl0o?cl0?mm?`02
0?clo0030?mm?`3lo?`0o?cl00L0ogdo00L0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl0080ogdo
0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0030?mm
?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0D0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl4
0?clo080ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`D0
o?cl2`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3l
o?`0ogdo0?mm?`020?clo0L0ogdo00<0o?cl0?mm?`3oOCl09@3oOCl00`3lo?`0ogdo0?mm?`080?mm
?`80o?cl1`3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl0
103lo?`0ogdo0?mm?`3oOCl20?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`030?cl
o03oOCl0o?cl00<0ogdo0`3lo?`20?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm?`0G0?mm?`040?cl
o03oOCl0ogdo0?clo0/0ogdo00<0o?cl0?mm?`3oOCl09P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl
00`0ogdo00<0o?cl0?mm?`3oOCl05P3oOCl00`3lo?`0ogdo0?mm?`160?mm?`030?clo03oOCl0ogdo
00`0ogdo00<0o?cl0?mm?`3oOCl06`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?clo03oOCl0ogdo
0?mm?`3lo?`01@3oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl
0?mm?`3oOCl00P3lo?`70?mm?`80o?cl2@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`070?clo03oOCl0
ogdo0?mm?`3lo?`0ogdo0?clo0080?mm?`030?clo03oOCl0o?cl00`0ogdo00<0o?cl0?mm?`3lo?`0
0P3oOCl00`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0o?cl00L0ogdo00<0o?cl0?mm?`3oOCl0
0P3lo?`40?mm?`80o?cl0`3oOCl30?clo080ogdo0`3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl
1@3oOCl00`3lo?`0ogdo0?mm?`070?mm?`<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0D0
ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?clo0@0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0
o?cl0?clo0020?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo103lo?`20?mm?`@0o?cl00<0ogdo0?cl
o03lo?`0103lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?cl
o03lo?`03@3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0?l0o?cl8`3lo?`10000
00000`3lo?`010000000o?cl0000003lo?`5000000030?clo0000000o?cl01@0o?cl00<000000?cl
o03lo?`0o`3lo?`=0?clo0@0ogdo6@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl
01/0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0?0?clo0030?mm?`3lo?`0o?cl0140o?cl103oOCl2
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo004
0?clo0030?mm?`3lo?`0o?cl00<0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`030?clo080ogdo203lo?`2
0?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo00D0
o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo008
0?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl30?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0
0P3lo?`40?mm?`80o?cl0P3oOCl20?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`040?cl
o03oOCl0ogdo0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?clo0L0ogdo00<0o?cl0?mm?`3o
OCl00P3oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`01`3oOCl0103lo?`0ogdo0?mm?`3o
OCl20?clo0H0ogdo0P3lo?`@0?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl01`3o
OCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0X0ogdo0P3lo?`70?mm?`030?clo03oOCl0ogdo01H0
ogdo0P3lo?`00`3oOCl0o?cl0?mm?`080?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl0P3oOCl20?cl
o0@0ogdo00<0o?cl0?mm?`3oOCl04@3oOCl00`3lo?`0ogdo0?clo0090?mm?`030?clo03oOCl0o?cl
0300ogdo00<0o?cl0?mm?`3oOCl03@3oOCl00`3lo?`0ogdo0?mm?`0A0?mm?`80o?cl0`3oOCl00`3l
o?`0ogdo0?mm?`0M0?mm?`030?clo03oOCl0ogdo01T0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl00`3l
o?`0ogdo0?mm?`0`0?mm?`030?clo03oOCl0ogdo0180ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3l
o?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00D0ogdo0P3lo?`50?mm?`030?clo03oOCl0ogdo
0080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl
0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo00/0ogdo0P3lo?`3
0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo0`3lo?`40?mm?`80o?cl3@3oOCl0
0`3lo?`0ogdo0?clo0030?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0040?mm?`<0o?cl00@0
ogdo0?clo03lo?`0ogdo0P3lo?`70?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`60?mm?`@0o?cl
00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00L0o?cl
00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00`0o?cl
00<0ogdo0?clo03lo?`0o`3lo?`R0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl203l
o?`50?mm?a`0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00J0?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl03`3lo?`00`3oOCl0o?cl0?clo00B0?clo0060?mm?`3lo?`0ogdo0?mm?`3l
o?`0ogdo103lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?cl
o0<0ogdo0P3lo?`40?mm?`<0o?cl0P3oOCl80?clo080ogdo0`3lo?`40?mm?`80o?cl0P3oOCl20?cl
o080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`04
0?clo0L0ogdo0`3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?clo003
0?mm?`030?clo03oOCl0o?cl00@0ogdo0P3lo?`30?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3o
OCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl203oOCl0103lo?`0ogdo0?clo03lo?`50?mm?`80o?cl
00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl1@3oOCl20?clo0030?mm
?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl05P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`040?cl
o03oOCl0ogdo0?clo0H0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`50?mm?`80o?cl603oOCl0103lo?`0
ogdo0?mm?`3lo?`40?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`20?mm
?`80o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0080?mm?`030?clo03oOCl0ogdo00P0ogdo00<0o?cl
0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`020?clo2l0ogdo00<0o?cl0?mm?`3oOCl03@3oOCl0
0`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo00P0ogdo0P3lo?`80?mm?`030?clo03oOCl0
ogdo01<0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm?`090?mm?`030?clo03oOCl0
ogdo00T0ogdo0P3lo?`?0?mm?`030?clo03oOCl0ogdo02X0ogdo00<0o?cl0?mm?`3oOCl06P3oOCl0
0`3lo?`0ogdo0?mm?`0:0?mm?`80o?cl1P3oOCl00`3lo?`0ogdo0?clo0050?mm?`030?clo03oOCl0
ogdo00P0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`050?mm?`080?clo03oOCl0
ogdo0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl00<0ogdo0P3lo?`90?mm?`03
0?clo03oOCl0ogdo00<0o?cl0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0`3oOCl30?cl
o0030?mm?`3lo?`0ogdo00<0o?cl1@3oOCl0103lo?`0ogdo0?mm?`3lo?`50?mm?`@0o?cl00@0ogdo
0?clo03oOCl0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl
00<0ogdo0?clo03lo?`01P3oOCl00`3lo?`0ogdo0?clo0020?clo0040?mm?`3lo?`0o?cl0?clo0H0
ogdo1@3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`L0o?cl00<0ogdo0?clo03l
o?`02@3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03l
o?`0o`3lo?`R0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl103lo?`40?mm?b40o?cl
00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00H0?clo080ogdo103lo?`00`3oOCl0o?cl
0?clo00=0?clo0030?mm?`3lo?`0o?cl0140o?cl0`3oOCl20?clo080ogdo103lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo
0?clo0020?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`L0o?cl00@0ogdo0?clo03oOCl0
o?cl203oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`<0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo002
0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`40?mm?`030?clo03oOCl0ogdo00<0o?cl00@0ogdo
0?clo03lo?`0o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo0P3lo?`20?mm?`<0o?cl
00<0ogdo0?clo03oOCl00`3oOCl01`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`00`3o
OCl0o?cl0?clo0020?clo0<0ogdo00L0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl0080ogdo00@0
o?cl0?mm?`3oOCl0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo0P3lo?`60?mm?`030?cl
o03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl03`3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`030?cl
o03oOCl0ogdo00D0ogdo00@0o?cl0?mm?`3oOCl0o?cl203oOCl40?clo0D0ogdo0P3lo?`I0?mm?`03
0?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`020?clo080
ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl01D0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl00`3l
o?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo01L0ogdo00<0o?cl0?mm?`3oOCl03`3oOCl00`3l
o?`0ogdo0?mm?`0G0?mm?`030?clo03oOCl0ogdo00L0ogdo00@0o?cl0?mm?`3oOCl0o?cl803oOCl0
0`3lo?`0ogdo0?mm?`0J0?mm?`80o?cl?03oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0
ogdo01P0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0
ogdo00@0ogdo00<0o?cl0?mm?`3lo?`01P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0
ogdo00@0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl01P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`80o?cl
0`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`20?mm?`@0o?cl
00<0ogdo0?clo03oOCl00`3lo?`30?mm?`80o?cl103oOCl20?clo0H0ogdo00<0o?cl0?mm?`3lo?`0
1@3oOCl30?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`06
0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`50?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo
0?clo03lo?`00P3lo?`50?mm?`H0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl7
0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00;
0?clo0030?mm?`3lo?`0o?cl0?l0o?cl8P3lo?`1000000008`3lo?`00`000000o?cl0?clo03n0?cl
o0D0ogdo9@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl01P0o?cl00<0ogdo0?cl
o03lo?`0103lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl0140o?cl0P3oOCl30?cl
o0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl30?cl
o0<0ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00H0o?cl103oOCl20?cl
o0@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3oOCl20?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`40?mm?`030?clo03oOCl0o?cl
0080o?cl0P3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`02
0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`80o?cl0`3oOCl20?clo0040?mm?`3lo?`0
o?cl0?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl00<0ogdo0?clo03oOCl00P3o
OCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0`3oOCl0103lo?`0
ogdo0?mm?`3lo?`50?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0203oOCl00`3lo?`0ogdo0?mm?`0F
0?mm?`040?clo03oOCl0o?cl0?clo0T0ogdo0P3lo?`70?mm?`030?clo03oOCl0ogdo0140ogdo00<0
o?cl0?mm?`3lo?`01P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl0
0`3oOCl20?clo080ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0100ogdo00<0o?cl0?mm?`3o
OCl00P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3o
OCl02@3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`030?clo03oOCl0ogdo01/0ogdo00<0o?cl0?mm?`3o
OCl02`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01P3oOCl00`3l
o?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo0100ogdo00<0o?cl0?mm?`3oOCl09P3oOCl00`3l
o?`0ogdo0?mm?`0B0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`0?
0?mm?`030?clo03oOCl0o?cl01@0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`030?clo03o
OCl0ogdo00D0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`03
0?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`03
0?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3lo?`01`3oOCl01`3lo?`0ogdo0?clo03oOCl0o?cl
0?mm?`3lo?`04@3oOCl20?clo080ogdo103lo?`0103oOCl0o?cl0?clo03oOCl20?clo080ogdo00D0
o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`<0o?cl3@3oOCl30?clo00:0?mm?`3lo?`0ogdo0?mm?`3l
o?`0ogdo0?clo03oOCl0o?cl0?mm?`80o?cl00L0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00<0
o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm
?`040?clo03oOCl0ogdo0?mm?`D0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl8
0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo00<
0?clo0030?mm?`3lo?`0o?cl0?l0o?cl8@3lo?`1000000008`3lo?`00`000000o?cl0?clo03j0?cl
o0@0ogdo:@3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?cl
o03lo?`0103lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl0140o?cl0P3oOCl40?cl
o0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo103lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`@0o?cl
0`3oOCl60?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0203lo?`20?mm?`D0o?cl0P3oOCl40?clo005
0?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo080ogdo0`3lo?`0
0`3oOCl0o?cl0?clo0040?clo0D0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`050?mm?`030?clo03oOCl0
ogdo0080ogdo00L0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl0P3oOCl20?clo080ogdo
0P3lo?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00@0
ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo003
0?mm?`030?clo03oOCl0o?cl00T0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`08
0?mm?`80o?cl203oOCl00`3lo?`0ogdo0?clo0090?mm?`80o?cl00<0ogdo0?clo03lo?`02@3oOCl2
0?clo0H0ogdo00<0o?cl0?mm?`3oOCl0503oOCl00`3lo?`0ogdo0?mm?`020?clo0@0ogdo00<0o?cl
0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0
ogdo0180ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl00<0ogdo
0?clo03oOCl0103oOCl00`3lo?`0ogdo0?mm?`090?mm?`030?clo03oOCl0ogdo01h0ogdo00<0o?cl
0?mm?`3oOCl03@3oOCl00`3lo?`0ogdo0?mm?`0C0?mm?`80o?clN`3oOCl00`3lo?`0ogdo0?mm?`08
0?mm?`030?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`09
0?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm
?`020?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm
?`030?mm?`030?clo03oOCl0ogdo00D0ogdo00L0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl00P0
ogdo00<0o?cl0?mm?`3oOCl01`3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo080ogdo0P3lo?`00`3o
OCl0o?cl0?clo0030?mm?`80o?cl103oOCl0103lo?`0ogdo0?mm?`3lo?`<0?mm?`070?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`0103oOCl0
o?cl0?clo03oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00<0o?cl00<0ogdo0?clo03oOCl00`3oOCl60?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo
0?clo03lo?`00`3lo?`20?mm?`P0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00=
0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`Q0?clo0400000000S0?cl
o0030000003lo?`0o?cl0?H0o?cl103oOCl]0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?cl
o03lo?`05@3lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo00@0?cl
o080ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm
?`030?clo03oOCl0o?cl0080o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?clo0@0ogdo103lo?`40?mm?`<0o?cl00<0ogdo0?cl
o03lo?`00P3oOCl40?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`0
0`3oOCl0o?cl0?clo0030?clo0H0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl20?clo080ogdo00<0
o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0ogdo0080o?cl1@3o
OCl40?clo0030?mm?`3lo?`0o?cl00D0ogdo0P3lo?`60?mm?`80o?cl00<0ogdo0?clo03lo?`00P3o
OCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`80?mm
?`030?clo03oOCl0o?cl00P0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?clo03lo?`:
0?mm?`030?clo03oOCl0ogdo00L0ogdo0P3lo?`00`3oOCl0o?cl0?clo0090?mm?`030?clo03oOCl0
ogdo0080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00<0?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm
?`040?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00@0ogdo0P3l
o?`20?mm?`80o?cl00<0ogdo0?clo03oOCl0203oOCl00`3lo?`0ogdo0?mm?`0D0?mm?`<0o?cl303o
OCl00`3lo?`0ogdo0?mm?`0W0?mm?`030?clo03oOCl0ogdo0200ogdo0P3lo?`?0?mm?`030?clo03o
OCl0ogdo02L0ogdo00<0o?cl0?mm?`3oOCl0?`3oOCl00`3lo?`0ogdo0?mm?`0K0?mm?`030?clo03o
OCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl0103oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`80
o?cl203oOCl00`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo01<0ogdo00P0o?cl0?mm?`3o
OCl0o?cl0?mm?`3lo?`0ogdo0?clo0@0ogdo00<0o?cl0?mm?`3oOCl0303oOCl0103lo?`0ogdo0?mm
?`3oOCl30?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl00<0
ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo00L0ogdo0P3lo?`0
103oOCl0o?cl0?mm?`3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00<0ogdo0?clo03oOCl0
0`3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3o
OCl0o?cl0?mm?`030?mm?`H0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?cl
o03lo?`01P3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?cl
o03lo?`0303lo?`00`3oOCl0o?cl0?clo03o0?clo200o?cl0@00000002<0o?cl00<000000?clo03l
o?`0l@3lo?`50?mm?c40o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00E0?clo003
0?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo00@0?clo0<0
ogdo103lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0o?cl00<0ogdo103lo?`40?mm
?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl0`3oOCl2
0?clo0040?mm?`3lo?`0o?cl0?clo0H0ogdo0`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl
00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0ogdo00D0o?cl
1`3oOCl20?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0070?mm?`070?clo03oOCl0ogdo0?clo03o
OCl0o?cl0?mm?`020?clo080ogdo0P3lo?`20?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?cl
o080ogdo00<0o?cl0?mm?`3lo?`0103oOCl30?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`0103oOCl0
103lo?`0ogdo0?clo03lo?`20?mm?`040?clo03oOCl0ogdo0?clo0P0ogdo00<0o?cl0?mm?`3lo?`0
2`3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0L0ogdo0P3lo?`>0?mm?`030?clo03oOCl0ogdo0080
ogdo00<0o?cl0?mm?`3oOCl06P3oOCl0103lo?`0ogdo0?mm?`3lo?`70?mm?`030?clo03oOCl0ogdo
00<0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl00<0ogdo0?cl
o03oOCl0603oOCl00`3lo?`0ogdo0?mm?`040?mm?`<0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`020?mm
?`030?clo03oOCl0ogdo04L0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl00`3lo?`0ogdo0?mm?`0F0?mm
?`030?clo03oOCl0ogdo01`0ogdo00<0o?cl0?mm?`3oOCl0:@3oOCl00`3lo?`0ogdo0?mm?`0?0?mm
?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl03`3oOCl00`3lo?`0ogdo0?mm?`020?mm
?`030?clo03oOCl0ogdo00X0ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?cl
o03oOCl00P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl0
0`3lo?`0ogdo0?mm?`020?mm?`80o?cl2@3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`030?clo03oOCl0
ogdo00@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01`3lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl0
0P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00@0
ogdo0P3lo?`60?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm
?`80o?cl00<0ogdo0?clo03oOCl00`3lo?`30?mm?`040?clo03oOCl0o?cl0?mm?`@0o?cl00D0ogdo
0?clo03lo?`0ogdo0?clo0040?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?cl
o0030?clo080ogdo203lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0
ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo03o0?clo200o?cl0@00000002<0o?cl00<00000
0?clo03lo?`0g03lo?`408O>k0d0o?cl103oOCle0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo
0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo
0?clo03lo?`03`3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo08O>k027c^`00P27c^`00`3oOCl0o?cl0?clo0030?clo080ogdo1@3lo?`00`3oOCl0o?cl08O>
k00308O>k0030?clo03oOCl0o?cl0080o?cl1@3oOCl40?clo0030?mm?`3lo?`0o?cl00@0Qlk/00@0
o?cl0?mm?`3lo?`0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl00@0ogdo0?clo03o
OCl0o?cl0`3oOCl30?clo0030?mm?`3lo?`0ogdo0080o?cl1027c^`30?mm?`030?clo03oOCl0o?cl
00@0ogdo0`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00H0ogdo00<0o?cl0?mm?`27c^`00`27c^`2
0?clo080ogdo0P3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl01@3lo?`0ogdo0?mm?`3l
o?`0ogdo0080o?cl103oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00D0ogdo0?clo03oOCl0
ogdo0?clo0020?mm?`80o?cl00D0ogdo0?clo03oOCl0ogdo0?clo00408O>k0@0ogdo00<0o?cl0?mm
?`27c^`00`27c^`00`3lo?`0ogdo0?mm?`070?mm?`80o?cl1`3oOCl20?clo0030?mm?`27c^`0Qlk/
0080Qlk/3P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo00@0Qlk/103oOCl00`3l
o?`0ogdo0?mm?`050?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`02P3oOCl0103lo?`0ogdo0?mm?`3o
OCl408O>k0030?mm?`27c^`0Qlk/0080Qlk/0`3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`27
c^`0Qlk/0080Qlk/403oOCl408O>k0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?clo080ogdo1027
c^`00`3lo?`0ogdo0?mm?`0>0?mm?`L0Qlk/0`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03o
OCl0ogdo01l0ogdo00<0o?cl0?mm?`3oOCl01027c^`70?mm?`030?clo03oOCl0ogdo00@0ogdo1027
c^`20?mm?`@0Qlk/5`3oOCl408O>k0<0ogdo2027c^`40?mm?`@0Qlk/2`3oOCl00`3lo?`0ogdo0?mm
?`080?mm?`@0Qlk/5@3oOCl408O>k0D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm
?`030?mm?`@0Qlk/0P3oOCl408O>k080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01@3lo?`0ogdo0?cl
o03oOCl0o?cl00L0ogdo1027c^`50?mm?`050?clo03oOCl0ogdo0?clo03oOCl00`3lo?`20?mm?`03
0?clo03oOCl0ogdo00@0ogdo0`3lo?`20?mm?`@0Qlk/303oOCl00`3lo?`0Qlk/08O>k00208O>k0H0
ogdo00<0o?cl08O>k027c^`00P27c^`00`3oOCl0o?cl0?mm?`0=0?mm?`040?clo03oOCl0ogdo0?mm
?`80o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl0
1@3lo?`0ogdo0?clo03oOCl0o?cl00P0ogdo00<0o?cl0?mm?`3oOCl0103oOCl50?clo0<0ogdo0`3l
o?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`30?mm?`050?cl
o03oOCl0o?cl0?clo03oOCl00`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00D0ogdo1`3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo00D0o?cl0P3oOCl80?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo
0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl0?l0o?cl803lo?`1
000000008`3lo?`00`000000o?cl0?clo03I0?clo0X0Qlk/1@3lo?`50?mm?cT0o?cl00<0ogdo0?cl
o03lo?`0103lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?cl
o03lo?`0303lo?`00`3oOCl0o?cl0?clo00?0?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00@0ogdo
0?clo03lo?`0o?cl2P27c^`30?mm?`H0o?cl2P27c^`0103lo?`0ogdo0?mm?`3oOCl60?clo0030?mm
?`27c^`0Qlk/00P0Qlk/00P0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`<0o?cl00<0ogdo
0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?clo0040?clo0030?mm?`27c^`0Qlk/00P0Qlk/00@0ogdo
0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`040?clo03oOCl0ogdo0?clo0@0ogdo
00<0o?cl08O>k027c^`02027c^`00`3oOCl0o?cl0?mm?`020?mm?`050?clo03oOCl0ogdo0?mm?`3l
o?`01@3oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo103lo?`40?mm?`<0o?cl103oOCl0103lo?`0
ogdo0?mm?`3lo?`30?mm?a@0Qlk/1`3oOCl20?clo0L0ogdo2P27c^`60?mm?`030?clo03oOCl0ogdo
0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?mm?`3oOCl:08O>k0030?mm?`3lo?`0
ogdo00H0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl?
08O>k080o?cl00<0ogdo08O>k027c^`02027c^`30?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3o
OCl:08O>k0L0ogdo00<0o?cl08O>k027c^`02027c^`00`3oOCl0o?cl0?mm?`080?mm?`d0Qlk/:P3o
OCl:08O>k080o?cl1P3oOCl@08O>k0h0ogdo00<0o?cl0?mm?`3oOCl07@27c^`80?mm?`030?clo03o
OCl0ogdo00D0ogdo2P27c^`;0?mm?`040?clo03oOCl0ogdo0?mm?`X0Qlk/0`3oOCl01@3lo?`0ogdo
0?mm?`3oOCl0o?cl0080ogdo4027c^`=0?mm?`030?clo027c^`0Qlk/00P0Qlk/00<0ogdo0?clo03o
OCl00`3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0
Qlk/08O>k00808O>k080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl:08O>k0030?mm?`27c^`0Qlk/00P0
Qlk/2`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`80
o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl30?clo0040?mm?`3lo?`0ogdo0?clo0D0ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0040?clo0<0ogdo0`3lo?`01@3oOCl0o?cl0?mm?`3l
o?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`30?mm?`050?clo03oOCl0o?cl0?clo03o
OCl00`3lo?`01`3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl70?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0
ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0?l0o?cl7`3l
o?`1000000008`3lo?`00`000000o?cl0?clo03H0?clo0`0Qlk/103oOCln0?clo0030?mm?`3lo?`0
o?cl00@0o?cl00<0ogdo0?clo03lo?`04@3lo?`20?mm?`X0o?cl00<0ogdo0?clo03lo?`03@3lo?`0
0`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`0<
08O>k0030?clo03oOCl0o?cl00@0o?cl3027c^`00`3oOCl0o?cl0?mm?`060?clo0`0Qlk/00H0o?cl
0?mm?`3lo?`0ogdo0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl00<0ogdo00<0o?cl0?mm?`3lo?`0
0`3lo?`<08O>k080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`040?clo03oOCl0o?cl0?clo0@0
ogdo3027c^`30?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0o?cl0?cl
o0@0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0
0`3lo?`0Qlk/08O>k00D08O>k0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0P3lo?`60?mm?``0Qlk/
3`3oOCl00`3lo?`0ogdo0?mm?`0<08O>k0P0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo
0?mm?`030?mm?`030?clo03oOCl0Qlk/0100Qlk/00<0o?cl08O>k027c^`02P27c^`20?mm?`060?cl
o03oOCl0ogdo0?mm?`3lo?`0ogdo3027c^`60?mm?``0Qlk/00@0o?cl0?mm?`3oOCl0o?cl1@3oOCl?
08O>k180ogdo00<0o?cl0?mm?`3oOCl04`3oOCl<08O>k0H0ogdo4P27c^`60?mm?`030?clo03oOCl0
ogdo00@0ogdo0P3lo?`O08O>k0h0ogdo3027c^`20?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl
0?mm?`3oOCl03027c^`20?mm?`030?clo03oOCl0ogdo00<0ogdo4P27c^`40?mm?`030?clo03oOCl0
ogdo00D0ogdo3027c^`20?clo0D0ogdo0`3lo?`30?mm?`030?clo03oOCl0ogdo00<0ogdo3027c^`5
0?mm?aL0Qlk/4@3oOCl20?clo080ogdo0`3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl0P3o
OCl30?clo0030?mm?`3lo?`0ogdo00d0ogdo1@3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl0P3o
OCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0ogdo0080o?cl0`3oOCl01@3lo?`0ogdo0?cl
o03lo?`0ogdo00@0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0030?mm?`030?clo03oOCl0o?cl00D0
o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0
o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0
o?cl0?clo03o0?clo1l0o?cl0@00000002<0o?cl00<000000?clo03lo?`0e@3lo?`010000000o?cl
00000000000308O>k0H000000`27c^a10?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03l
o?`04@3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03l
o?`03@3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl00D000000?mm?`000000000008O>k00?0000
00050?clo0000000000008O>k00000001027c^`3000000@0Qlk/0P0000020?clo0060000003lo?`0
000000000027c^`000000`27c^`01P000000Qlk/000000000000Qlk/00000080Qlk/00@0ogdo0000
003lo?`0ogdo103lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`000000o?cl
0P0000000`27c^`0000008O>k0090000000308O>k000000000000080o?cl00L0ogdo0?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo0080o?cl00<000000?mm?`0000002P00000408O>k0030000003oOCl0o?cl
0080o?cl1`3oOCl00`3lo?`0ogdo0?clo0020?clo0<0ogdo103lo?`40?mm?`<0o?cl00@0ogdo0?cl
o03oOCl0o?cl0`3oOCl01@000000ogdo000000000000Qlk/0080000000D0Qlk/0000000000000000
08O>k0080000000408O>k0000000000008O>k080000000D0Qlk/0000003oOCl0ogdo0?clo0050?mm
?`060000003oOCl0000000000027c^`000000P27c^`80000000408O>k03oOCl0ogdo0?clo0X0ogdo
00<000000?mm?`3oOCl00P27c^`2000000L0Qlk/0P0000000`27c^`0ogdo000000040?mm?`030?cl
o03oOCl0ogdo00D0ogdo00H0o?cl0?mm?`3oOCl0ogdo0000003oOCl5000000<0Qlk/0P00000208O>
k0@000000P27c^`400000080Qlk/0P00000308O>k0H0000000@0ogdo0000003oOCl0o?cl0P27c^`2
0000000508O>k0000000000008O>k00000000P27c^`20000000408O>k03oOCl000000?mm?`D00000
0P27c^`010000000Qlk/08O>k000000308O>k0<0000000<0o?cl0?mm?`0000000P3oOCl208O>k0D0
000000<0Qlk/00000027c^`02@00000?0?mm?`030?clo03oOCl0ogdo00/0ogdo00D0o?cl0?mm?`3o
OCl0ogdo000000020?mm?`80Qlk/0P0000001P27c^`0000000000027c^`0000008O>k0H000000P3o
OCl208O>k0@000001@27c^`80000000308O>k0000000000000P0ogdo00<000000?mm?`3oOCl01`27
c^`60000000308O>k0000000000000<000001027c^`90000000308O>k0000000000000L0ogdo00<0
00000?mm?`3oOCl00P27c^`20000000608O>k0000000000008O>k0000000Qlk/0`0000000`27c^`0
ogdo000000060?mm?`030000003oOCl0ogdo00@0Qlk/1P0000000`27c^`000000000000300000003
0?mm?`000000ogdo0080000000<0Qlk/0000000000000P00000508O>k0P0000000<0Qlk/00000000
00000P3oOCl0103lo?`0ogdo0?mm?`0000020?mm?`0408O>k0000000000000000080Qlk/10000000
1027c^`0000000000027c^`2000000@0ogdo103lo?`40?mm?`040000003oOCl0ogdo08O>k0<00000
00D0Qlk/000000000000Qlk/0000000508O>k080000000<0ogdo08O>k00000002`0000000`27c^`0
00000000000200000080Qlk/00@0000008O>k027c^`0Qlk/0`0000080?mm?`030?clo03oOCl0ogdo
00<0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl00D0ogdo0?clo03oOCl0ogdo0?cl
o0020?mm?`<0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`90?mm?`D0o?cl0P3oOCl00`3lo?`0ogdo
0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`020?clo0<0
ogdo00<0o?cl0?mm?`3lo?`00P3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo00H0o?cl
0?mm?`3oOCl0ogdo0?clo03oOCl70?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm
?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm
?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`N0?clo0400000000S0?clo0030000003l
o?`0o?cl0=<0o?cl100000000`27c^`0000008O>k00308O>k00300000027c^`0Qlk/008000001027
c^`o0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?cl
o00;0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`03@3lo?`0103oOCl0o?cl0?cl
o03lo?`30?mm?`@0000000H0Qlk/000000000000Qlk/00000027c^`20000000408O>k00000000000
08O>k080000000<0Qlk/0000000000000P0000001027c^`0000008O>k000000508O>k00300000027
c^`0Qlk/0080Qlk/00<0000008O>k0000000100000001@27c^`0000008O>k0000000Qlk/00@00000
00D0Qlk/00000027c^`0000008O>k003000000030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03l
o?`00`3oOCl00`3lo?`00000000000020000000408O>k0000000Qlk/00000080Qlk/0`0000001027
c^`0000008O>k027c^`20000000808O>k0000000o?cl0?clo03oOCl0o?cl0?mm?`3lo?`30?mm?`@0
000000<0Qlk/00000027c^`00P0000001P27c^`0000008O>k0000000Qlk/000000@0Qlk/00P00000
0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0D0ogdo0`3lo?`20?mm?`030?clo03oOCl0o?cl00<0
o?cl103oOCl20?clo0H0ogdo100000001027c^`0000000000027c^`60000000308O>k0000000Qlk/
0080000000D0Qlk/000000000000000008O>k0020000000408O>k0000000Qlk/00000080ogdo00@0
o?cl0?mm?`3oOCl0ogdo100000002@27c^`0000008O>k0000000Qlk/00000027c^`0000008O>k002
00000080Qlk/00@0000008O>k027c^`0ogdo0P3lo?`70?mm?`<0000000H0ogdo08O>k027c^`00000
08O>k000000608O>k00300000027c^`0000000<000003P3oOCl40000000308O>k000000000000080
00000P27c^`00`000000Qlk/000000040000000308O>k00000000000008000000P27c^`01@000000
Qlk/00000027c^`0000000@0Qlk/00<0000008O>k027c^`0100000001@3oOCl0Qlk/08O>k0000000
Qlk/0080000000L0Qlk/00000027c^`0000008O>k0000000Qlk/00D0000000<0Qlk/00000027c^`0
2000000508O>k0D000000P27c^`010000000Qlk/00000027c^`20000000408O>k0000000Qlk/08O>
k08000000P27c^`010000000Qlk/08O>k000000O0?mm?`<0000000D0ogdo08O>k027c^`0000008O>
k0020000000408O>k0000000Qlk/000000<0Qlk/100000000`3oOCl0Qlk/08O>k004000000D0Qlk/
00@0000008O>k0000000Qlk/0P00000208O>k080000000<0Qlk/0000003lo?`01@3oOCl300000003
0?mm?`27c^`0Qlk/00L0Qlk/00<0000008O>k027c^`00P0000001027c^`0000000000000000708O>
k00300000027c^`0Qlk/0080000000H0Qlk/000000000000000008O>k00000050?mm?`<0000000D0
ogdo08O>k027c^`0000008O>k0020000000408O>k0000000Qlk/000000<0Qlk/100000040?mm?`<0
000000<0ogdo08O>k027c^`00`27c^`01@000000Qlk/000000000000Qlk/0080000000<0Qlk/0000
0027c^`01@0000000`27c^`0000000000002000000H0Qlk/00<0000008O>k00000000P27c^`00`00
0000Qlk/08O>k0020000000308O>k0000000ogdo0080ogdo0`0000001P3oOCl0Qlk/08O>k027c^`0
000008O>k0<0000000D0Qlk/000000000000000008O>k0020000000508O>k0000000ogdo0?mm?`3l
o?`00P3oOCl30?clo080ogdo0`0000002`3oOCl0Qlk/08O>k027c^`0000008O>k0000000Qlk/0000
0027c^`0000000<0Qlk/1000000308O>k00700000027c^`0Qlk/08O>k0000000Qlk/0000000208O>
k00400000027c^`0000008O>k0H000001027c^`00`000000ogdo0?clo00=0?mm?`<0o?cl00<0ogdo
0?clo03lo?`00P3lo?`20?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo080ogdo00@0
o?cl0?mm?`3oOCl0o?cl2P3oOCl40?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`0103oOCl0o?cl
0?clo03lo?`20?mm?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?clo002
0?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?cl
o0060?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0
ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0
ogdo0?clo03lo?`0o`3lo?`N0?clo0400000000S0?clo0030000003lo?`0o?cl0=D0o?cl1@000004
08O>k080000000<0Qlk/0000000000000`27c^`o0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo
0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo
0?clo03lo?`02`3lo?`20?mm?`<0o?cl0`3oOCl20?clo0040?mm?`000000000008O>k0D0000000@0
Qlk/000000000000Qlk/0P0000000`27c^`0000008O>k0040000000608O>k0000000Qlk/00000027
c^`000001027c^`200000080Qlk/0`000000203lo?`0ogdo000000000000Qlk/00000027c^`00000
0`27c^`40000000308O>k0000000Qlk/0080Qlk/00<000000?mm?`3lo?`0103lo?`0103oOCl0o?cl
0?mm?`3lo?`20?mm?`<0o?cl0P0000002@27c^`0000008O>k0000000Qlk/00000027c^`0000008O>
k0020000000308O>k0000000000000<000000`3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl
0P0000001@27c^`0000000000027c^`000000080Qlk/00<0000008O>k00000000P00000308O>k004
0000003lo?`0o?cl0?mm?`80o?cl1`3oOCl30?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`20?mm
?`040?clo03oOCl0o?cl0?clo0@0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P0000000`27c^`000000000
00070000000408O>k0000000000008O>k080000000<0Qlk/0000000000000`0000001027c^`00000
08O>k00000020?mm?`030?clo03oOCl0o?cl00<0ogdo0P0000001`27c^`0000008O>k0000000Qlk/
00000027c^`00P0000000`27c^`00000000000030000000408O>k03oOCl0o?cl0?clo080ogdo00<0
o?cl0?mm?`3oOCl0103oOCl200000080Qlk/00@0000008O>k000000000000P27c^`01P000000Qlk/
08O>k0000000Qlk/00000080Qlk/00<000000?mm?`3oOCl01`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0
o?cl0080ogdo0P0000000`27c^`000000000000200000080Qlk/00<0000008O>k00000000P27c^`0
10000000Qlk/00000000000208O>k0@0000000<0Qlk/0000000000000P00000408O>k00500000027
c^`0Qlk/0000003oOCl00P00000208O>k00300000027c^`0000000<0000000<0Qlk/00000027c^`0
0`00000208O>k080000000D0Qlk/000000000000Qlk/0000000208O>k00300000027c^`0Qlk/0080
00000P27c^`300000080ogdo0P00000208O>k00;00000027c^`0000000000027c^`0000008O>k000
0000Qlk/00000027c^`01`00000A0?mm?`030?clo03oOCl0ogdo00d0ogdo0P00000208O>k0030000
0027c^`0000000<0000000@0Qlk/00000027c^`0Qlk/0P0000001027c^`0000000000000000208O>
k00400000027c^`0000000000080Qlk/00D0000008O>k027c^`0000008O>k0020000000308O>k000
0000000000D0000000<0o?cl0?mm?`3oOCl01@3oOCl200000080Qlk/00@0000008O>k027c^`00000
1027c^`20000000308O>k0000000Qlk/00@000000P27c^`00`000000Qlk/08O>k00208O>k0800000
00@0Qlk/000000000000Qlk/0P0000000`27c^`000000?mm?`060?mm?`8000000P27c^`00`000000
Qlk/000000030000000408O>k0000000Qlk/08O>k08000000P27c^`00`000000ogdo0?mm?`040?mm
?`8000000P27c^`010000000Qlk/08O>k027c^`20000000608O>k0000000000000000027c^`00000
0P27c^`01`000000ogdo000000000000Qlk/00000027c^`00`00000208O>k00300000027c^`0Qlk/
00<0000000@0Qlk/000000000000Qlk/0`0000000`27c^`000000?mm?`040?mm?`8000001027c^`0
0`000000Qlk/08O>k0020000000308O>k0000000000000D0000000<0ogdo0?clo03oOCl0103oOCl0
0`3lo?`0ogdo0?mm?`020?mm?`8000001027c^`20000000608O>k0000000Qlk/00000027c^`00000
0P27c^`3000000@0Qlk/1000000208O>k00300000027c^`0Qlk/0080000000@0Qlk/00000027c^`0
00000P27c^`2000000@0Qlk/00<000000?mm?`3oOCl03@3oOCl20?clo080ogdo0`3lo?`30?mm?`05
0?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`030?clo03oOCl0
ogdo00L0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0030?mm?`3l
o?`0o?cl0080o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`80o?cl0`3oOCl30?clo0030?mm
?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00D0
o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl90?clo0030?mm?`3lo?`0o?cl00T0
o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl0?l0
o?cl7P3lo?`1000000008`3lo?`00`000000o?cl0?clo03D0?clo08000000P27c^`01P000000Qlk/
00000027c^`0000008O>k080000000@0Qlk/00000027c^`000000P27c^`o0?clo0030?mm?`3lo?`0
o?cl00<0o?cl00<0ogdo0?clo03lo?`03P3lo?`20?mm?`h0o?cl00<0ogdo0?clo03lo?`0303lo?`0
0`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00D0ogdo0`3lo?`30000000408O>k0000000
Qlk/08O>k080000000@0Qlk/000000000000Qlk/0P0000001027c^`0000000000027c^`300000003
08O>k000000000000080000000P0Qlk/00000027c^`0000008O>k0000000Qlk/000000<0Qlk/00<0
00000?mm?`0000000P0000000`27c^`00000000000020000000308O>k000000000000080Qlk/1000
00001027c^`000000000003oOCl40?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0`3lo?`30000
000308O>k0000000000000<0000000@0Qlk/000000000000Qlk/0P0000001@27c^`0000008O>k027
c^`0000000<0o?cl00<0ogdo0?clo03oOCl00`3oOCl01@3lo?`00000000000000000Qlk/00800000
00@0Qlk/000000000000Qlk/0P0000001@27c^`0000008O>k0000000Qlk/00<0000000<0ogdo0?cl
o03lo?`00P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl103oOCl50?clo080ogdo00<0o?cl0?mm
?`3oOCl00`3oOCl00`3lo?`0ogdo0?clo0020?mm?`<0000000D0Qlk/00000027c^`0Qlk/00000002
08O>k0<0000000@0Qlk/000000000000Qlk/0P0000001027c^`0000008O>k027c^`20000000308O>
k000000000000080000000@0ogdo0?clo03oOCl0o?cl0P3oOCl30000000308O>k0000000000000<0
000000H0Qlk/000000000000Qlk/00000027c^`20000000308O>k0000000o?cl00T0ogdo00/0o?cl
000000000000ogdo00000027c^`0000008O>k0000000Qlk/0000000208O>k00600000027c^`00000
08O>k0000000Qlk/0P0000040?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3lo?`00`3o
OCl30000000308O>k0000000000000<0000000D0Qlk/00000027c^`0000008O>k0030000000308O>
k0000000Qlk/0080000000@0Qlk/00000000000000000P27c^`01P000000Qlk/00000027c^`00000
08O>k080000000X0Qlk/00000000000000000?mm?`000000Qlk/00000027c^`000000P27c^`40000
0080Qlk/00<0000008O>k00000000P0000001P27c^`0000000000027c^`0000008O>k080000000D0
Qlk/000000000000Qlk/0000000208O>k080000000P0ogdo000000000000o?cl00000027c^`00000
08O>k080000000<0Qlk/0000000000000`0000000`27c^`0000008O>k0020000000308O>k0000000
000000@0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo0?mm?`0<0?mm?`80000000H0ogdo
00000027c^`0000008O>k000000208O>k0D0000000<0Qlk/0000000000000P0000000`3oOCl00000
08O>k00500000080Qlk/00@0000008O>k0000000Qlk/0P0000000`27c^`0000008O>k00200000080
Qlk/00<000000?clo03oOCl01@3oOCl2000000050?mm?`000000Qlk/08O>k00000000P27c^`01000
0000Qlk/00000027c^`20000000308O>k0000000000000D000000P27c^`010000000Qlk/00000027
c^`20000000408O>k0000000000008O>k080000000<0Qlk/0000003oOCl01@3oOCl2000000060?mm
?`000000Qlk/00000027c^`000000P27c^`50000000308O>k0000000Qlk/008000001@3oOCl20000
00080?mm?`000000Qlk/08O>k0000000Qlk/00000027c^`20000000408O>k0000000000008O>k080
000000<0Qlk/0000000000000P0000000`27c^`00000000000020000000508O>k0000000Qlk/08O>
k00000000`27c^`20000000408O>k0000000000008O>k080000000<0Qlk/0000003oOCl00`3oOCl2
000000070?mm?`000000Qlk/00000027c^`0000008O>k0030000000508O>k0000000Qlk/08O>k000
00000P27c^`01@000000ogdo0?clo03oOCl0o?cl00H0ogdo00P0o?cl000000000000o?cl00000027
c^`0000008O>k080000000<0Qlk/0000000000000P0000000`27c^`0000008O>k0040000000508O>
k0000000Qlk/00000027c^`00`0000001027c^`0000000000027c^`20000000508O>k0000000Qlk/
00000027c^`00P0000001P27c^`0000008O>k0000000Qlk/00000100ogdo00<0o?cl0?mm?`3oOCl0
103lo?`30?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0103oOCl0o?cl
0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo00H0ogdo103lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo
0?clo080ogdo103lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`30?mm?`@0o?cl00L0ogdo
0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0080o?cl0`3oOCl00`3lo?`0ogdo0?clo0060?clo0050?mm
?`3lo?`0ogdo0?clo03oOCl0103lo?`20?mm?`X0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0
o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`M0?clo040
0000000S0?clo0030000003lo?`0o?cl0=L0o?cl3P27c^`o0?clo0030?mm?`3lo?`0o?cl00@0o?cl
00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00d0o?cl
00<0ogdo0?clo03lo?`02P3lo?`40?mm?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl
0?clo0020?clo0h0Qlk/103lo?`00`3oOCl0Qlk/08O>k00<08O>k0070?mm?`3lo?`0o?cl0?mm?`3l
o?`0ogdo0?clo00>08O>k0030?clo03oOCl0o?cl00@0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0Qlk/00d0Qlk/00@0ogdo0?clo03lo?`0o?cl0P3oOCl0
103lo?`0ogdo0?mm?`3oOCl20?clo080ogdo00<0o?cl0?mm?`27c^`03@27c^`60?mm?`030?clo03o
OCl0ogdo0080ogdo0P3lo?`60?mm?`@0o?cl1@3oOCl01`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3l
o?`00`3oOCl20?clo0030?mm?`27c^`0Qlk/01H0Qlk/00@0ogdo0?clo03oOCl0o?cl203oOCl>08O>
k0030?mm?`3lo?`0ogdo00P0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl>08O>k0d0ogdo00<0o?cl0?mm
?`3lo?`01@3oOClP08O>k080ogdo00@0o?cl0?mm?`3oOCl0ogdo3P27c^`30?mm?`030?clo027c^`0
Qlk/00`0Qlk/0P3oOCl20?clo0<0ogdo4@27c^`40?mm?`030?clo03oOCl0ogdo01l0ogdo3P27c^`4
0?mm?a@0Qlk/3@3oOClQ08O>k0`0ogdo3P27c^`;0?mm?`h0Qlk/1P3oOClD08O>k0030?clo03oOCl0
ogdo00L0ogdo3P27c^`20?mm?`<0o?cl0`3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`<0o?cl
3P27c^`30?mm?aT0Qlk/00<0o?cl0?mm?`3lo?`04@3oOCl00`3lo?`0ogdo0?clo0020?clo0<0ogdo
0P3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl02P3oOCl0103lo?`0ogdo
0?mm?`3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl01@3lo?`00`3o
OCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0ogdo103lo?`00`3oOCl0o?cl0?clo0020?cl
o080ogdo0P3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm?`020?cl
o0040?mm?`3lo?`0o?cl0?clo080ogdo2P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0
o?cl00h0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo03o0?clo1d0o?cl0@000000
02<0o?cl00<000000?clo03lo?`0f03lo?`<08O>k400o?cl00<0ogdo0?clo03lo?`0103lo?`00`3o
OCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3o
OCl0o?cl0?clo0090?clo0<0ogdo1@3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3o
OCl0Qlk/08O>k00:08O>k0D0o?cl0P3oOCl<08O>k0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0`3l
o?`<08O>k080o?cl00<0ogdo0?clo03lo?`00P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`L0
o?cl0P3oOCl<08O>k080ogdo0`3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl1@3oOCl<08O>
k0`0ogdo0`3lo?`50?mm?`@0o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?mm?`80o?cl103oOCl0103l
o?`0ogdo0?mm?`3oOClF08O>k080ogdo00<0o?cl0?mm?`3lo?`01`3oOCl00`3lo?`0ogdo08O>k00;
08O>k180ogdo3027c^`G0?mm?a40Qlk/00<0ogdo08O>k027c^`02P27c^`80?mm?``0Qlk/103oOCl2
0?clo0`0Qlk/2@3oOCl?08O>k2P0ogdo3027c^`60?mm?a80Qlk/3`3oOClO08O>k0h0ogdo3027c^`2
0?mm?`030?clo03oOCl0ogdo00P0ogdo3027c^`30?mm?`030?clo03oOCl0ogdo0080ogdo4P27c^`5
0?mm?`030?clo03oOCl0ogdo00@0ogdo3027c^`90?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo0P3l
o?`00`3oOCl0Qlk/08O>k00:08O>k0030?clo03oOCl0ogdo0080ogdo5`27c^`20?clo0030?mm?`3l
o?`0o?cl00h0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo0@0ogdo0P3lo?`30?mm?`80o?cl
1P3oOCl00`3lo?`0ogdo0?mm?`070?mm?`080?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`2
0?mm?`040?clo03oOCl0o?cl0?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?cl
o03lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`80o?cl0`3oOCl20?clo0030?mm
?`3lo?`0o?cl00D0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo00T0
o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00`0
o?cl00<0ogdo0?clo03lo?`0o`3lo?`L0?clo0400000000S0?clo0030000003lo?`0o?cl0=T0o?cl
2P27c^a10?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`02P3lo?`20?mm?a40o?cl
00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo0060?clo0@0ogdo1P3lo?`00`3oOCl0o?cl
0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl00`3lo?`0Qlk/08O>k00808O>k0H0o?cl
00<0ogdo0?clo03oOCl02P27c^`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00`3lo?`00`3o
OCl0Qlk/08O>k00808O>k0030?mm?`3lo?`0ogdo00D0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03o
OCl70?clo080ogdo00<0o?cl08O>k027c^`02027c^`00`3lo?`0ogdo0?mm?`020?clo0070?mm?`3l
o?`0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo2P27c^`9
0?mm?`030?clo03oOCl0ogdo00<0o?cl1P3oOCl20?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3o
OCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOClD08O>k0<0ogdo00<0
o?cl0?mm?`3lo?`01`3oOCl00`3lo?`0ogdo0?mm?`0:08O>k080ogdo00<0o?cl0?mm?`3oOCl0303o
OCl00`3lo?`0ogdo0?mm?`0:08O>k140ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl?08O>k0030?cl
o03oOCl0ogdo00X0Qlk/2P3oOCl:08O>k0H0ogdo00<0o?cl0?mm?`27c^`02@27c^`00`3lo?`0ogdo
0?mm?`080?mm?`d0Qlk/4`3oOCl00`3lo?`0ogdo0?mm?`0D0?mm?`X0Qlk/203oOCl@08O>k0D0ogdo
00<0o?cl0?mm?`3lo?`02@3oOClM08O>k100ogdo2P27c^`80?mm?`030?clo03oOCl0ogdo00@0ogdo
2P27c^`20?mm?`030?clo03oOCl0ogdo00D0ogdo4027c^`=0?mm?`030?clo027c^`0Qlk/00P0Qlk/
00<0o?cl0?mm?`3oOCl00P3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl1@3oOCl00`3lo?`0
ogdo0?clo00:08O>k080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl:08O>k0030?clo027c^`0Qlk/00P0
Qlk/00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo0<0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl01@3l
o?`0ogdo0?clo03oOCl0o?cl00<0ogdo0`3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl01P3oOCl0
0`3lo?`0ogdo0?mm?`070?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl0P3oOCl20?clo0030?mm?`3l
o?`0o?cl00<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo080ogdo1@3lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`3lo?`0o?cl00<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm
?`3lo?`0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`0:0?clo0030?mm?`3lo?`0o?cl00P0o?cl
00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0?l0o?cl
703lo?`1000000008`3lo?`00`000000o?cl0?clo03L0?clo0@0Qlk/@`3lo?`00`3oOCl0o?cl0?cl
o0040?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?cl
o00=0?clo0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3o
OCl30?clo0040?mm?`3lo?`0o?cl0?clo080ogdo103lo?`00`3oOCl0Qlk/08O>k00208O>k0P0o?cl
00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl08O>k00308O>k0<0o?cl00H0ogdo0?clo03lo?`0
ogdo0?clo03oOCl30?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`01027c^`01P3lo?`0ogdo0?mm?`3o
OCl0o?cl0?mm?`D0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl70?clo0@0ogdo00<0o?cl0?mm?`27
c^`00`27c^`03`3lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03o
OCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo0080ogdo00@0o?cl0?mm?`3lo?`0o?cl1027c^`<
0?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03oOCl01P3oOCl01`3lo?`0ogdo0?mm?`3o
OCl0o?cl0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`060?clo03oOCl0ogdo0?cl
o03oOCl0o?cl0P3oOCl00`3lo?`0Qlk/08O>k00208O>k080ogdo00@0o?cl0?mm?`3lo?`0ogdo1027
c^`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0
ogdo0?mm?`0408O>k0030?clo03oOCl0o?cl00@0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00>0?mm
?`@0Qlk/503oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`01027
c^`00`3lo?`0Qlk/08O>k00208O>k0<0ogdo0P3lo?`40?mm?`@0Qlk/403oOCl408O>k0040?mm?`3l
o?`0ogdo0?clo0D0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`408O>k0<0ogdo00<0o?cl0?mm?`3oOCl0
2`3oOCl708O>k1H0ogdo0P3lo?`H0?mm?`@0Qlk/3P3oOCl408O>k080ogdo1027c^`80?mm?`030?cl
o03oOCl0ogdo00`0ogdo1027c^`30?mm?`P0Qlk/103oOCl408O>k1H0ogdo1027c^`;0?mm?`030?cl
o03oOCl0ogdo00L0ogdo1027c^`<0?mm?`040?clo03oOCl0ogdo0?mm?`@0Qlk/0P3oOCl408O>k080
ogdo00<0o?cl0?mm?`3oOCl03@3oOCl20?clo0@0Qlk/1`3oOCl01`3lo?`0ogdo0?clo03lo?`0ogdo
0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`070?mm?`@0Qlk/00D0ogdo0?clo03lo?`0o?cl0?mm
?`020?clo0@0ogdo00<0o?cl0?mm?`27c^`00`27c^`00`3oOCl0o?cl0?mm?`040?mm?`@0Qlk/103o
OCl0103lo?`0ogdo0?clo03oOCl20?clo0@0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl20?clo0040?mm
?`3lo?`0o?cl0?clo0<0ogdo0P3lo?`20?mm?`<0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`090?mm?`05
0?clo03oOCl0o?cl0?clo03oOCl00P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`0103o
OCl0o?cl0?mm?`3lo?`20?mm?`80o?cl0`3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl2
0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo
0`3lo?`20?mm?`X0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm
?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0o`3lo?`L0?clo0400000000S0?clo0030000003l
o?`0o?cl0?l0o?cl903lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0
ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo00<0?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo
103lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`0
0P3lo?`20?mm?`<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`090?clo0030?mm?`3lo?`0o?cl00<0
o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03l
o?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo00<0o?cl0?mm?`3oOCl01@3lo?`01@3o
OCl0o?cl0?clo03oOCl0o?cl0080ogdo1`3lo?`30?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3o
OCl00`3lo?`0ogdo0?clo0020?clo0<0ogdo0P3lo?`30?mm?`040?clo03oOCl0o?cl0?clo0D0ogdo
0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0<0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl0103lo?`0ogdo
0?mm?`3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm?`040?clo03oOCl0o?cl
0?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`50?mm?`030?clo03oOCl0o?cl00<0ogdo0P3l
o?`60?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl2P3oOCl00`3lo?`0ogdo0?mm
?`080?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo
0?clo0020?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl00`3lo?`0ogdo
0?mm?`0:0?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo0030?mm
?`3lo?`0ogdo00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl5P3oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl
0?mm?`3lo?`0203oOCl00`3lo?`0ogdo0?clo0060?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl0
0`3lo?`0ogdo0?mm?`1>0?mm?`030?clo03oOCl0ogdo00X0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?cl
o00V0?mm?`030?clo03oOCl0ogdo0280ogdo00<0o?cl0?mm?`3oOCl06`3oOCl30?clo0H0ogdo0P3l
o?`>0?mm?`040?clo03oOCl0ogdo0?clo0`0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl40?clo080ogdo
00<0o?cl0?mm?`3oOCl02P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0ogdo00@0o?cl0?mm?`3oOCl0
o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`70?mm?`030?clo03oOCl0ogdo00<0ogdo00D0o?cl0?mm
?`3lo?`0ogdo0?clo00?0?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`20?mm?`050?clo03o
OCl0o?cl0?clo03oOCl00`3lo?`30?mm?`030?clo03oOCl0o?cl00P0ogdo00<0o?cl0?mm?`3oOCl0
0`3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`30?mm?`03
0?clo03oOCl0ogdo0080o?cl0`3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl20?clo0<0
ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`00`3oOCl0
o?cl0?mm?`0:0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0
o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0?l0o?cl6`3lo?`1000000001@3lo?`3000000030?cl
o0000000o?cl00<000005@3lo?`00`000000o?cl0?clo03o0?clo2@0o?cl00<0ogdo0?clo03lo?`0
103lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`0
3@3lo?`40?mm?`H0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?mm?`020?clo0040?mm
?`3lo?`0o?cl0?clo080ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00P0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`50?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl2
0?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo
0?clo03oOCl0o?cl0P3oOCl70?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01@3lo?`0ogdo0?mm
?`3lo?`0ogdo00<0o?cl0`3oOCl20?clo0D0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl
00@0ogdo0?clo03oOCl0o?cl103oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo0080
ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0050?mm?`<0o?cl0`3oOCl20?clo0<0ogdo00<0o?cl0?mm
?`3lo?`00P3lo?`40?mm?`80o?cl00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?mm?`0:0?mm
?`<0o?cl0`3oOCl20?clo0030?mm?`3lo?`0ogdo0100ogdo00L0o?cl0?mm?`3oOCl0ogdo0?clo03o
OCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`080?mm?`040?clo03o
OCl0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?cl
o03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo0@0
ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo0L0ogdo00<0o?cl0?mm?`3oOCl02`3oOCl00`3lo?`0
ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00:0?mm
?`050?clo03oOCl0ogdo0?mm?`3lo?`0BP3oOCl00`3lo?`0ogdo0?mm?`120?mm?`030?clo03oOCl0
ogdo03T0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0
ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`;0?mm?`80o?cl1@3oOCl30?clo0<0ogdo00D0o?cl
0?mm?`3oOCl0ogdo0?clo0060?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00`3o
OCl0103lo?`0ogdo0?mm?`3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo
0?mm?`030?mm?`090?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0100ogdo00<0o?cl
0?mm?`3lo?`00P3lo?`20?mm?`070?clo03oOCl0o?cl0?clo03oOCl0o?cl0?mm?`020?clo0@0ogdo
00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0o?cl0?clo080
ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`30?mm?`D0
o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?mm?`<0o?cl00<0ogdo0?clo03l
o?`0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl02P3lo?`00`3o
OCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3o
OCl0o?cl0?clo03o0?clo1/0o?cl0@00000000H0o?cl0P0000001P3lo?`000000?clo0000000o?cl
000001D0o?cl2P00003o0000Oa`0001o00<0ogdo0000O`0007l01@0007l00`3oOCl0001o0000O`06
0000O`80ogdo500007l00`3oOCl0001o0000O`0;0000O`<0ogdo1`0007l20?mm?`P0001o00<0ogdo
0000O`3oOCl00P0007l00`3oOCl0001o0000O`020000O`80ogdo0`0007l01@3oOCl0001o0000O`00
07l0ogdo00P0001o00<0ogdo0000O`0007l00P0007l20?mm?`80001o0`3oOCl30000O`80ogdo0P00
07l01@3oOCl0001o0000O`0007l0ogdo0080001o00<0ogdo0000O`0007l0100007l20?mm?`80001o
00<0ogdo0000O`0007l00`0007l00`3oOCl0001o0000O`020?mm?`030000O`3oOCl0001o00D0001o
0`3oOCl00`0007l0ogdo0000O`030?mm?`050000O`3oOCl0ogdo0000O`3oOCl00`0007l30?mm?`80
001o00@0ogdo0000O`3oOCl0ogdo0P0007l00`3oOCl0001o0000O`020?mm?`<0001o0P3oOCl20000
O``0ogdo00<0001o0?mm?`3oOCl0203oOCl01@0007l0ogdo0000O`0007l0ogdo0080001o00P0ogdo
0000O`0007l0ogdo0000O`3oOCl0001o0?mm?`<0001o103oOCl01@0007l0ogdo0000O`3oOCl0001o
0080ogdo00<0001o0?mm?`3oOCl00`3oOCl00`0007l0ogdo0000O`030?mm?`030000O`3oOCl0001o
0080001o0`3oOCl20000O`030?mm?`0007l0ogdo01X0ogdo0P0007l?0?mm?`040000O`3oOCl0ogdo
0000Oa80ogdo00<0001o0?mm?`3oOCl00`3oOCl00`0007l0ogdo0?mm?`070?mm?`<0001o103oOCl2
0000O`<0ogdo0P0007l>0?mm?`030000O`3oOCl0ogdo01<0ogdo00<0001o0?mm?`3oOCl01P3oOCl0
0`0007l0ogdo0?mm?`2D0?mm?`050000O`3oOCl0ogdo0?mm?`0007l06P3oOCl00`0007l0ogdo0?mm
?`0K0?mm?`050000O`3oOCl0ogdo0?mm?`0007l01@3oOCl00`0007l0ogdo0?mm?`090?mm?`040000
O`3oOCl0ogdo0000O`D0ogdo00<0001o0?mm?`3oOCl01P3oOCl30000O`80ogdo00<0001o0?mm?`00
07l00`0007l0103oOCl0001o0?mm?`0007l:0?mm?`030000O`3oOCl0ogdo00L0ogdo00@0001o0?mm
?`0007l0ogdo0P0007l30?mm?`030000O`3oOCl0ogdo0080ogdo00<0001o0?mm?`3oOCl01@3oOCl0
1P0007l0ogdo0?mm?`0007l0ogdo0000O`l0ogdo00@0001o0?mm?`0007l0ogdo0P0007l0103oOCl0
001o0?mm?`3oOCl20000O`80ogdo0`0007l=0?mm?`80001o0P3oOCl01@0007l0ogdo0000O`3oOCl0
001o00<0ogdo0P0007l00`3oOCl0001o0000O`030000O`030?mm?`0007l0ogdo0080ogdo0P0007l4
0?mm?`@0001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`030?mm?`@0001o00<0ogdo
0000O`0007l0100007l00`3oOCl0001o0000O`020?mm?`80001o00<0ogdo0000O`3oOCl02P0007l0
0`3oOCl0001o0000O`080000O`030?mm?`0007l0001o00l0001o00<0ogdo0000O`0007l0300007l0
0`3oOCl0001o0000O`3o0000OaX0001o0@0000000080o?cl00P000000?clo03lo?`000000?clo000
0000o?cl00000080o?cl0P00000E0?clo0030000003lo?`0o?cl0?l0o?cl8`3lo?`00`3oOCl0o?cl
0?clo0040?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl
0?clo0080?clo0<0ogdo00<0o?cl0?mm?`3lo?`01P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm
?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl40?clo0040?mm?`3lo?`0o?cl0?mm
?`T0o?cl00<0ogdo0?clo03lo?`00P3oOCl40?clo080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`03
0?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`80o?cl0P3o
OCl50?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`40?mm?`030?clo03o
OCl0o?cl00<0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo080ogdo0P3lo?`01@3oOCl0o?cl
0?mm?`3oOCl0o?cl0080ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`20?mm?`050?clo03oOCl0ogdo
0?mm?`3lo?`00P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00D0ogdo00H0o?cl0?mm?`3oOCl0o?cl
0?mm?`3lo?`30?mm?`<0o?cl00<0ogdo0?clo03oOCl01@3oOCl20?clo0040?mm?`3lo?`0o?cl0?cl
o0<0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl1P3oOCl20?clo0D0ogdo0`3lo?`4
0?mm?`030?clo03oOCl0ogdo0140ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl
0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`070?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo
0?clo0060?mm?`030?clo03oOCl0ogdo00<0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0040?mm?`03
0?clo03oOCl0ogdo00d0ogdo00<0o?cl0?mm?`3oOCl03P3oOCl00`3lo?`0ogdo0?mm?`080?mm?`03
0?clo03oOCl0ogdo00H0ogdo0P3lo?aA0?mm?`030?clo03oOCl0ogdo0100ogdo00<0o?cl0?mm?`3l
o?`03@3oOCl00`3lo?`0ogdo0?mm?`0H0?mm?`030?clo03oOCl0ogdo01`0ogdo00<0o?cl0?mm?`3o
OCl0;P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00@0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`5
0?mm?`030?clo03oOCl0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?cl
o00>0?mm?`030?clo03oOCl0ogdo00D0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`030?cl
o03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo080
ogdo00<0o?cl0?mm?`3oOCl02P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo080ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl30?clo0H0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?clo0020?mm
?`80o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl0
0`3lo?`0ogdo0?clo0040?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`80o?cl0P3oOCl4
0?clo0030?mm?`3lo?`0o?cl00@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3l
o?`0ogdo00/0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3l
o?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`J0?clo040000000030?clo0040000003lo?`0
00000?clo0D0000000<0o?cl0000003lo?`0503lo?`00`000000o?cl0?clo03o0?clo2<0o?cl00<0
ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0
ogdo0?clo03lo?`01P3lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?cl
o0080?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`<0o?cl00@0
ogdo0?clo03lo?`0ogdo2@3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl0080
o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`0103o
OCl0o?cl0?clo03lo?`20?mm?`D0o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl40?clo080ogdo
0P3lo?`20?mm?`80o?cl0`3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl0`3oOCl20?clo003
0?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3lo?`00`3oOCl20?clo0030?mm?`3lo?`0ogdo00@0
ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?clo0060?mm?`030?clo03oOCl0ogdo0080
ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`0
0`3oOCl0o?cl0?clo0030?mm?`80o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0090?mm?`030?clo03o
OCl0ogdo00@0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo01<0ogdo00<0o?cl0?mm?`3oOCl00P3o
OCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl1`3oOCl00`3lo?`0ogdo0?clo0090?mm?`030?clo03o
OCl0ogdo00D0ogdo00<0o?cl0?mm?`3lo?`0303oOCl20?clo0@0ogdo00<0o?cl0?mm?`3lo?`00P3o
OCl30?clo0070?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo01L0
ogdo0P3lo?`<0?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3oOCl0>P3oOCl00`3l
o?`0ogdo0?mm?`0H0?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl00`3l
o?`0ogdo0?clo00=0?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl0403oOCl00`3l
o?`0ogdo0?mm?`0O0?mm?`030?clo03oOCl0o?cl01@0ogdo00@0o?cl0?mm?`3oOCl0o?cl5@3oOCl0
0`3lo?`0ogdo0?mm?`020?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0P3lo?`70?mm?`<0o?cl
0P3oOCl00`3lo?`0ogdo0?clo0020?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo0P3lo?`<0?mm?`03
0?clo03oOCl0ogdo0080o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0ogdo00T0
ogdo0P3lo?`20?mm?`<0o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00P0ogdo00<0o?cl0?mm
?`3oOCl00P3lo?`00`3oOCl0o?cl0?mm?`050?mm?`80o?cl2P3oOCl00`3lo?`0ogdo0?mm?`050?mm
?`040?clo03oOCl0ogdo0?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`30?mm?`050?clo03o
OCl0o?cl0?mm?`3lo?`00P3oOCl50?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`00`3oOCl0
o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?cl
o0040?mm?`3lo?`0o?cl0?mm?`X0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00?
0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0o`3lo?`J0?clo0400000000S0?cl
o0030000003lo?`0o?cl0?l0o?cl8`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl
00<0o?cl0P3oOClG0?clo0030?mm?`3lo?`0o?cl0080o?cl103oOCl60?clo0030?mm?`3lo?`0o?cl
00@0o?cl00<0ogdo0?clo03lo?`02@3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl0P3oOCl4
0?clo0040?mm?`3lo?`0o?cl0?mm?`T0o?cl0`3oOCl60?clo0030?mm?`3lo?`0o?cl0080o?cl0`3o
OCl01@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`01P3lo?`01P3oOCl0o?cl
0?clo03oOCl0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?clo0020?cl
o080ogdo0`3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm
?`030?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo0080ogdo
0P3lo?`00`3oOCl0o?cl0?mm?`050?mm?`070?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`020?cl
o080ogdo00L0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl0080ogdo00D0o?cl0?mm?`3lo?`0o?cl
0?mm?`020?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0040?mm?`80o?cl
00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`060?mm?`070?clo03oOCl0ogdo0?clo03o
OCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0ogdo0?clo1D0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl0
0`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0ogdo0?clo0H0ogdo00@0o?cl0?mm?`3oOCl0o?cl
403oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`0
0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0<0ogdo
00<0o?cl0?mm?`3oOCl05`3oOCl00`3lo?`0ogdo0?mm?`0G0?mm?`030?clo03oOCl0ogdo0640ogdo
00<0o?cl0?mm?`3oOCl05@3oOCl00`3lo?`0ogdo0?mm?`0M0?mm?`030?clo03oOCl0ogdo0080ogdo
00<0o?cl0?mm?`3oOCl07`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo01L0ogdo
00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0T0ogdo00@0o?cl0?mm
?`3oOCl0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`=0?mm?`040?clo03oOCl0
ogdo0?clo0@0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`40?mm?`090?clo03oOCl0ogdo0?mm?`3lo?`0
ogdo0?clo03oOCl0o?cl0080ogdo0`3lo?`20?mm?`80o?cl303oOCl00`3lo?`0ogdo0?mm?`020?cl
o080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo00;0?mm?`030?clo03oOCl0
ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0o?cl0?mm?`070?clo080ogdo00P0o?cl
0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`@0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?cl
o0<0ogdo103lo?`00`3oOCl0o?cl0?clo0040?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm
?`020?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?cl
o00>0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`I0?clo0400000000S
0?clo0030000003lo?`0o?cl0?l0o?cl8P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0
o?cl00<0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`X0o?cl00<0ogdo
0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo
0?clo03lo?`00P3lo?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo2@3lo?`20?mm?`P0o?cl00<0
ogdo0?clo03lo?`00P3lo?`20?mm?`050?clo03oOCl0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl
0?clo0050?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`040?clo0040?mm?`3lo?`0ogdo0?mm?`80
o?cl00@0ogdo0?clo03oOCl0ogdo1@3lo?`00`3oOCl0o?cl0?clo0030?mm?`80o?cl00P0ogdo0?cl
o03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`80o?cl103oOCl0103lo?`0ogdo0?mm?`3lo?`50?mm?`04
0?clo03oOCl0o?cl0?mm?`80o?cl0`3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3l
o?`0ogdo0?mm?`020?mm?`80o?cl103oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`040?clo03oOCl0
o?cl0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl00<0ogdo0?clo03oOCl00P3o
OCl0103lo?`0ogdo0?mm?`3lo?`60?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0
ogdo0?clo00<0?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0
ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl0103lo?`0
ogdo0?mm?`3lo?`70?mm?`030?clo03oOCl0ogdo00@0ogdo0P3lo?`60?mm?`030?clo03oOCl0ogdo
0080o?cl103oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo002
0?mm?`030?clo03oOCl0ogdo01`0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`60?mm?`030?clo03o
OCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo0?mm?`1F0?mm?`030?clo03o
OCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl09`3oOCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03o
OCl0ogdo01l0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo01D0ogdo
00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl1@3oOCl01`3lo?`0ogdo
0?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?cl
o0D0ogdo00<0o?cl0?mm?`3oOCl0103oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`80o?cl00<0ogdo
0?clo03lo?`02@3oOCl01P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`090?mm?`030?clo03oOCl0o?cl0080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`05
0?clo03oOCl0o?cl0?mm?`3lo?`0503oOCl30?clo0030?mm?`3lo?`0ogdo00L0o?cl0P3oOCl20?cl
o0H0ogdo1@3lo?`01`3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl40?clo0030?mm?`3l
o?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00T0o?cl
00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00`0o?cl
00<0ogdo0?clo03lo?`0o`3lo?`I0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl8P3l
o?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`05`3l
o?`30?mm?``0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00:0?clo0050?mm?`3l
o?`0ogdo0?clo03oOCl0103lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl0203lo?`30?mm?`P0o?cl
0P3oOCl30?clo0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0<0ogdo1@3lo?`30?mm
?`050?clo03oOCl0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl0`3oOCl5
0?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo00T0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?cl
o03oOCl00P3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl0
0`3lo?`0ogdo0?clo0020?clo0<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`050?clo03o
OCl0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo00<0o?cl0?mm?`3oOCl0
0P3lo?`20?mm?`030?clo03oOCl0ogdo00@0o?cl203oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080
ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`040?clo03oOCl0ogdo
0?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03o
OCl0ogdo00H0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`090?mm?`040?clo03o
OCl0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00L0
ogdo0P3lo?`30?mm?`030?clo03oOCl0o?cl00<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80
o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3oOCl05`3oOCl00`3lo?`0
ogdo0?mm?`060?mm?`040?clo03oOCl0ogdo0?clo0P0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00>
0?mm?`030?clo03oOCl0ogdo03@0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`09
0?mm?`030?clo03oOCl0o?cl0280ogdo00<0o?cl0?mm?`3oOCl05P3oOCl00`3lo?`0ogdo0?mm?`0M
0?mm?`030?clo03oOCl0ogdo0100ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`0A
0?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl0P3oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?cl
o0L0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03o
OCl0o?cl00<0ogdo0`3lo?`50?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl01@3o
OCl00`3lo?`0ogdo0?mm?`020?clo080ogdo00<0o?cl0?mm?`3lo?`01P3oOCl0103lo?`0ogdo0?mm
?`3oOCl30?clo0<0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080
ogdo00L0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl0303oOCl0
0`3lo?`0ogdo0?clo0030?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`20?mm?`80o?cl1P3o
OCl50?clo0070?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`D0o?cl00<0ogdo0?clo03l
o?`0103lo?`00`3oOCl0o?cl0?clo0030?mm?`<0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0
o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0
o?cl0?clo03o0?clo1P0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`R0?clo0030?mm
?`3lo?`0o?cl00@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0G0?clo0@0ogdo3P3lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00X0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl3
0?clo0030?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`20?mm?`030?clo03o
OCl0o?cl00P0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0080o?cl00D0ogdo0?clo03o
OCl0ogdo0?clo0040?mm?`D0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0060?mm?`3lo?`0
o?cl0?clo03oOCl0o?cl0P3oOCl20?clo080ogdo1P3lo?`20?mm?`80o?cl0`3oOCl01P3lo?`0ogdo
0?clo03oOCl0o?cl0?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl1P3oOCl20?clo0@0ogdo00<0o?cl
0?mm?`3oOCl0103lo?`20?mm?`030?clo03oOCl0ogdo00@0ogdo0P3lo?`30?mm?`050?clo03oOCl0
o?cl0?clo03oOCl00P3lo?`20?mm?`070?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`03
0?clo03oOCl0o?cl00<0o?cl1`3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo00B0?mm?`<0
o?cl1@3oOCl00`3lo?`0ogdo0?mm?`070?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3l
o?`0ogdo0?clo00A0?mm?`030?clo03oOCl0ogdo00X0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo003
0?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl103oOCl20?clo0H0ogdo00H0o?cl0?mm?`3oOCl0o?cl
0?mm?`3lo?`E0?mm?`030?clo03oOCl0ogdo01H0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl01@3lo?`0
ogdo0?mm?`3oOCl0o?cl01@0ogdo00<0o?cl0?mm?`3oOCl07`3oOCl00`3lo?`0ogdo0?mm?`0@0?mm
?`030?clo03oOCl0ogdo00`0ogdo00<0o?cl0?mm?`3lo?`05P3oOCl00`3lo?`0ogdo0?mm?`0;0?mm
?`030?clo03oOCl0ogdo0140ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`0O0?mm
?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01P3lo?`0ogdo0?mm?`3lo?`0
ogdo0?clo0T0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?clo0020?mm?`070?clo03o
OCl0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo0P3lo?`40?mm
?`<0o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`<0o?cl1`3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`03
0?mm?`030?clo03oOCl0ogdo00P0ogdo0`3lo?`;0?mm?`040?clo03oOCl0ogdo0?clo0@0ogdo00L0
o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl1`3oOCl0103l
o?`0ogdo0?mm?`3lo?`50?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03oOCl01`3lo?`2
0?mm?`030?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?clo002
0?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm
?`3lo?`0o?cl0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00P0
o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0?l0
o?cl603lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo240o?cl00<0ogdo0?clo03lo?`0
1@3lo?`0103oOCl0o?cl0?mm?`3oOClE0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo00<0?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`02`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo
00@0o?cl0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl0P3oOCl30?clo0030?mm?`3lo?`0
o?cl00H0o?cl0P3oOCl20?clo0080?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0H0
ogdo0`3lo?`30?mm?`030?clo03oOCl0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm
?`030?clo03oOCl0ogdo00H0o?cl00<0ogdo0?clo03oOCl00P3lo?`30?mm?`80o?cl00@0ogdo0?cl
o03lo?`0ogdo0`3lo?`20?mm?`80o?cl1P3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`D0o?cl1P3o
OCl01`3lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl20?cl
o080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`60?mm?`<0o?cl00<0ogdo0?clo03oOCl01@3oOCl0
0`3lo?`0ogdo0?mm?`020?clo080ogdo0P3lo?`40?mm?`030?clo03oOCl0ogdo00/0ogdo0P3lo?`;
0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01`3oOCl00`3lo?`0ogdo0?clo00A0?mm?`050?clo03o
OCl0ogdo0?mm?`3lo?`0203oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo00@0o?cl0?mm?`3o
OCl0ogdo0P3lo?`50?mm?`030?clo03oOCl0ogdo00d0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3l
o?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo0080o?cl4`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0
o?cl00<0ogdo0P3lo?`60?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0503oOCl00`3lo?`0ogdo0?mm
?`0Q0?mm?`030?clo03oOCl0ogdo00P0ogdo00<0o?cl0?mm?`3oOCl04P3oOCl00`3lo?`0ogdo0?mm
?`0S0?mm?`80o?cl203oOCl00`3lo?`0ogdo0?mm?`0<0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0
0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl01P0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl00`3lo?`0
ogdo0?clo00:0?mm?`030?clo03oOCl0ogdo00`0ogdo0P3lo?`90?mm?`040?clo03oOCl0ogdo0?cl
o0@0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0@0ogdo0P3lo?`0
0`3oOCl0o?cl0?mm?`020?clo0<0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?clo004
0?mm?`080?clo03oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`30?mm?`070?clo03oOCl0ogdo0?mm
?`3lo?`0ogdo0?clo0020?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl2@3oOCl00`3lo?`0ogdo0?mm
?`050?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl203oOCl20?clo0T0ogdo00<0o?cl0?mm?`3o
OCl01P3oOCl30?clo0030?mm?`3lo?`0ogdo00L0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?mm?`03
0?clo03oOCl0o?cl00@0o?cl00X0ogdo0?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo
1@3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo0P3lo?`00`3oOCl0
o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0
o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl0?l0o?cl603lo?`1000000008`3lo?`00`000000o?cl
0?clo03o0?clo240o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm?`0D0?clo0<0ogdo
1@3lo?`00`3oOCl0o?cl0?clo00<0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl03@3lo?`01P3oOCl0
o?cl0?clo03oOCl0o?cl0?mm?`<0o?cl0P3oOCl40?clo0030?mm?`3lo?`0ogdo00@0o?cl0P3oOCl4
0?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0
o?cl0?mm?`3oOCl02@3oOCl01`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo0080o?cl1@3oOCl50?clo0080?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?cl
o03oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`60?mm?`04
0?clo03oOCl0ogdo0?clo080ogdo1P3lo?`40?mm?`070?clo03oOCl0o?cl0?clo03oOCl0o?cl0?mm
?`020?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl0
0`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`040?cl
o03oOCl0o?cl0?clo0<0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl0103lo?`0ogdo0?mm?`3lo?`80?mm
?`80o?cl2`3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`80o?cl4@3oOCl01@3lo?`0ogdo0?mm?`3oOCl0
o?cl00P0ogdo00<0o?cl0?mm?`3oOCl04P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00T0ogdo00<0
o?cl0?mm?`3oOCl03`3oOCl20?clo0P0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl20?clo0H0ogdo103l
o?`50?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0BP3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`030?cl
o03oOCl0o?cl00l0ogdo00<0o?cl0?mm?`3oOCl04@3oOCl20?clo0/0ogdo00<0o?cl0?mm?`3oOCl0
1@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo0080ogdo00D0o?cl0?mm?`3oOCl0
ogdo0?clo00C0?mm?`80o?cl4@3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00D0ogdo00<0o?cl0?mm
?`3oOCl01@3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo0P3lo?`40?mm?`050?clo03oOCl0
ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`050?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3o
OCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`80o?cl
2`3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0L0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0
ogdo0?mm?`040?mm?`80o?cl203oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl00<0ogdo0?clo03o
OCl01`3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo00P0ogdo00<0o?cl0?mm
?`3lo?`01@3oOCl20?clo0<0ogdo1`3lo?`20?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?clo0030?cl
o0070?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`D0o?cl00<0ogdo0?clo03lo?`0103l
o?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl
0?clo0080?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl
0?clo03o0?clo1L0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`Q0?clo0030?mm?`3l
o?`0o?cl00@0o?cl0P3oOClB0?clo0<0ogdo203lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3l
o?`0o?cl0080ogdo3P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl0P3oOCl30?clo0030?mm
?`3lo?`0ogdo00<0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl00`3lo?`0ogdo
0?clo0020?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl203oOCl00`3lo?`0Qlk/08O>k00208O>k005
0?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl00<0ogdo0?cl
o03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0<0ogdo0`3lo?`20?mm?`050?clo03oOCl0
o?cl0?clo03oOCl00P3lo?`20?mm?`030?clo03oOCl0Qlk/00<0Qlk/00<0o?cl0?mm?`3oOCl00`3o
OCl50?clo0L0ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`30?mm?`040?clo03oOCl0o?cl0?mm
?`80o?cl1027c^`00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm
?`3lo?`01`3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl01027
c^`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00P0ogdo0P3lo?`50?mm?`030?clo03oOCl0ogdo00<0ogdo
00D0o?cl0?mm?`3oOCl0ogdo0?clo0080?mm?`030?clo03oOCl0Qlk/00<0Qlk/1`3oOCl01`3lo?`0
ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`05@3oOCl20?clo080ogdo00<0o?cl0?mm?`27c^`00`27c^`6
0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03o
OCl0ogdo0080ogdo1027c^`A0?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3oOCl00`3o
OCl00`3lo?`0ogdo08O>k00308O>k1H0ogdo00<0o?cl0?mm?`3oOCl01027c^`N0?mm?`030?clo03o
OCl0Qlk/00<0Qlk/8`3oOCl20?clo1<0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm
?`040?mm?`030?clo03oOCl0ogdo00<0ogdo1027c^`90?mm?`030?clo03oOCl0ogdo00P0ogdo00<0
o?cl0?mm?`27c^`00`27c^`00`3lo?`0ogdo0?mm?`0@0?mm?`030?clo03oOCl0ogdo0080ogdo00<0
o?cl0?mm?`3oOCl01027c^`60?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl303oOCl00`3lo?`0
ogdo0?mm?`060?mm?`@0Qlk/00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl20?clo0D0ogdo1027c^`2
0?clo080ogdo0P3lo?`50?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`02
0?mm?`030?clo03oOCl0ogdo00<0ogdo1027c^`20?mm?`030?clo027c^`0Qlk/0080Qlk/00<0o?cl
0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0ogdo0080ogdo1027c^`4
0?mm?`030?clo03oOCl0ogdo00@0Qlk/0P3oOCl408O>k0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`02
0?mm?`030?clo03oOCl0ogdo00@0Qlk/0P3oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0
ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`@0Qlk/1`3lo?`3
0?mm?`080?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl40?clo0040?mm?`3lo?`0o?cl0?mm
?`80o?cl103oOCl60?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl2
0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00>
0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`G0?clo0400000000S0?cl
o0030000003lo?`0o?cl0?l0o?cl803lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo403lo?`30?mm
?`X0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?mm?`0?0?clo0060?mm?`3lo?`0o?cl
0?mm?`3lo?`0ogdo0`3lo?`20?mm?`@0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl70?clo0030?mm
?`3lo?`0o?cl00H0o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`30?mm?`<0o?cl00<0ogdo0?clo03l
o?`0103oOCl:08O>k0050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`20?mm?`80o?cl00<0ogdo0?cl
o03lo?`00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0`3oOCl30?clo080ogdo00@0o?cl
0?mm?`3lo?`0ogdo103lo?`:08O>k080ogdo103lo?`20?mm?`040?clo03oOCl0ogdo0?clo0@0ogdo
00<0o?cl0?mm?`3oOCl00P3lo?`30?mm?`030?clo03oOCl0ogdo00X0Qlk/00@0o?cl0?mm?`3lo?`0
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00L0ogdo0P3lo?`20?mm?`X0
Qlk/00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`40?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl
0?mm?`3oOCl00`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl02P27
c^`P0?mm?`80o?cl00<0ogdo08O>k027c^`02027c^`30?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`0
0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`X0Qlk/103oOCl00`3lo?`0ogdo0?mm?`0F0?mm?`X0Qlk/
0P3oOCl00`3lo?`0ogdo0?mm?`0>0?mm?`X0Qlk/6P3oOCl:08O>k0h0ogdo00<0o?cl0?mm?`3oOCl0
603oOCl00`3lo?`0ogdo0?mm?`0M0?mm?`X0Qlk/403oOCl:08O>k0H0ogdo00<0o?cl0?mm?`3oOCl0
1`3oOCl00`3lo?`0ogdo0?clo0020?mm?`X0Qlk/0P3lo?`30?mm?`040?clo03oOCl0ogdo0?clo0@0
ogdo0P3lo?`60?mm?`80o?cl103oOCl:08O>k080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo00:08O>
k0030?mm?`3lo?`0o?cl00L0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`40?mm?`040?clo03oOCl0o?cl
0?mm?a40Qlk/00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`0:08O>k0030?mm?`27c^`0
Qlk/00h0Qlk/00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`X0Qlk/00<0ogdo0?clo03oOCl01P3o
OCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00X0Qlk/103lo?`0103oOCl0o?cl0?mm
?`3lo?`30?mm?`040?clo03oOCl0o?cl0?mm?`D0o?cl00<0ogdo0?clo03oOCl00P3lo?`30?mm?`03
0?clo03oOCl0o?cl00@0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?mm?`04
0?clo03oOCl0o?cl0?mm?`/0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00?0?cl
o0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`F0?clo0400000000S0?clo003
0000003lo?`0o?cl0?l0o?cl803lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo3P3lo?`30?mm?`d0
o?cl00<0ogdo0?clo03lo?`0303lo?`20?mm?a00o?cl00<0ogdo0?clo03lo?`00P3oOCl40?clo080
ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`T0o?cl00<0ogdo0?clo03lo?`01@3lo?`01@3oOCl0
o?cl0?mm?`3lo?`0ogdo00@0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo08O>
k027c^`02P27c^`00`3oOCl0o?cl0?clo0030?mm?`@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`04
0?clo0030?mm?`3lo?`0ogdo0080ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0040?mm?`3l
o?`0o?cl0?clo0`0Qlk/00<0ogdo0?clo03oOCl00P3oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`0
0`3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`030?clo03oOCl0o?cl00`0Qlk/00@0ogdo0?clo03o
OCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`0:0?mm?`030?clo03oOCl0ogdo0080ogdo3027c^`70?mm
?`030?clo03oOCl0o?cl00H0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00<0?mm?``0Qlk/1@3oOCl2
0?clo080ogdo00<0o?cl0?mm?`3oOCl0403oOCl00`3lo?`0ogdo0?mm?`020?clo0`0Qlk/0P3oOCl0
0`3lo?`0ogdo0?clo0090?mm?`030?clo027c^`0Qlk/00X0Qlk/103oOCl00`3lo?`0ogdo0?mm?`0D
0?mm?``0Qlk/0P3oOCl00`3lo?`0ogdo0?mm?`0<0?mm?``0Qlk/603oOCl<08O>k0X0ogdo00<0o?cl
0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo00d0ogdo00@0o?cl
0?mm?`3oOCl0ogdo0P3lo?`@0?mm?`030?clo03oOCl0Qlk/00/0Qlk/3@3oOCl00`3lo?`0Qlk/08O>
k00:08O>k0l0ogdo00@0o?cl0?mm?`3lo?`0ogdo3027c^`00`3lo?`0ogdo0?mm?`030?clo0@0ogdo
00@0o?cl0?mm?`3oOCl0o?cl2`3oOCl<08O>k0030?mm?`3lo?`0ogdo0080ogdo3027c^`00`3oOCl0
o?cl0?mm?`060?mm?`030?clo03oOCl0ogdo00<0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`C08O>
k080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`0M08O>k0<0o?cl0P3oOCl<08O>k0050?clo03oOCl0
ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`050?mm?``0Qlk/0`3lo?`00`3oOCl0o?cl0?mm
?`020?clo080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0ogdo00<0o?cl
0P3oOCl00`3lo?`0ogdo0?clo0050?clo0030?mm?`3lo?`0o?cl00<0o?cl00T0ogdo0?clo03lo?`0
o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0303lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0
o?cl00l0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo03o0?clo1H0o?cl0@000000
02<0o?cl00<000000?clo03lo?`0o`3lo?`P0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03oOCl02`3lo?`30?mm?a00o?cl00<0ogdo0?clo03lo?`02`3lo?`20?mm?a00o?cl00H0ogdo0?cl
o03lo?`0ogdo0?clo03oOCl30?clo080ogdo103lo?`30?mm?`X0o?cl00<0ogdo0?clo03lo?`01P3l
o?`0103oOCl0o?cl0?mm?`3oOCl40?clo0<0ogdo0`3lo?`01@3oOCl0o?cl0?clo0000000o?cl00D0
000000<0Qlk/0000000000000`0000000`27c^`0000000000003000000<0ogdo103lo?`0103oOCl0
o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0ogdo0080ogdo0`3lo?`0203oOCl0o?cl0?clo03oOCl0
o?cl0?mm?`000000o?cl0P0000000`27c^`00000000000060000000508O>k0000000000008O>k03o
OCl01@3lo?`30?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo00@000000?clo000
000000001@27c^`010000000Qlk/08O>k027c^`6000000<0o?cl2@3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`030000003lo?`0000000X000000P27c^`4000000@0ogdo00<0o?cl0?mm?`3oOCl04`3oOCl0
0`000000o?cl0000000:00000080Qlk/00L0000008O>k03oOCl000000?clo03oOCl0o?cl00<0ogdo
00@0o?cl0?mm?`3oOCl0o?cl2`3oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0000003lo?`01@000000
1027c^`0000000000027c^`2000000<0Qlk/0`000000103oOCl0o?cl0?mm?`3oOCl20?clo080ogdo
00<000000?clo00000001000000208O>k0@0000000<0Qlk/0000000000000`0000000`3oOCl0o?cl
0?mm?`0A0?mm?`030000003oOCl0000000@0000000D0Qlk/00000027c^`0Qlk/0000000208O>k003
00000027c^`00000008000002P3oOCl010000000ogdo00000000000208O>k00300000027c^`0Qlk/
00L0000000<0Qlk/0000000000004@3oOCl010000000ogdo00000000000208O>k0L000000P27c^`0
10000000Qlk/0000000000070?mm?`030?clo03oOCl0ogdo0340ogdo00<0o?cl0?mm?`3oOCl00P3o
OCl010000000ogdo00000000000208O>k00300000027c^`0000000L0000000<0Qlk/0000003oOCl0
1@3oOCl0103lo?`0ogdo0000003oOCl200000080Qlk/00@0000008O>k0000000Qlk/0`0000000`27
c^`0000000000003000000`0ogdo00D000000?mm?`000000000008O>k005000000@0Qlk/00<00000
08O>k027c^`00P0000020?clo0P0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01@3lo?`0ogdo0?mm?`00
0000ogdo00P0000000@0Qlk/00000027c^`0Qlk/0P0000000`27c^`000000000000500000080Qlk/
00<0000008O>k0000000100000000`27c^`000000?mm?`020?mm?`030?clo03oOCl0ogdo00<0ogdo
00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl000000?clo0020000000308O>k0000000000000<00000
0`27c^`30000000308O>k0000000Qlk/00P0000000<0ogdo0000000000000`00000208O>k0030000
0027c^`0000000<0000000<0Qlk/0000000000000`00000208O>k00300000027c^`0000000@00000
00<0Qlk/0000000000004@0000000`27c^`00000000000040?mm?`060?clo03oOCl0o?cl0?mm?`00
0000ogdo1@0000001027c^`0000000000027c^`2000000<0Qlk/0`0000001@3oOCl0o?cl0?mm?`3o
OCl0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0ogdo00<0o?cl0P3o
OCl00`3lo?`0ogdo0?clo0050?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`020?clo0030?mm?`3lo?`0ogdo00/0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl
0?clo00?0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0o`3lo?`F0?clo0400000
000S0?clo0030000003lo?`0o?cl0?l0o?cl7`3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3l
o?`0o?cl0?mm?`P0o?cl0`3oOClB0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0
3`3lo?`00`3oOCl0o?cl0?clo0020?mm?`@0o?cl0P3oOCl30?clo0<0ogdo2P3lo?`00`3oOCl0o?cl
0?clo0060?clo0040?mm?`3lo?`0ogdo0?mm?`D0o?cl0P3oOCl30?clo0030?mm?`3lo?`0000000<0
000000@0Qlk/00000027c^`0Qlk/0P0000001027c^`0000008O>k027c^`20000000708O>k0000000
Qlk/08O>k0000000o?cl0?mm?`050?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`0
0`3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`@0000000D0Qlk/000000000000Qlk/0000000208O>
k080000000D0Qlk/000000000000Qlk/0000000208O>k0@0o?cl103oOCl01@3lo?`0ogdo0?mm?`3o
OCl0o?cl0080ogdo0P3lo?`40000000308O>k0000000Qlk/0080Qlk/0`00000508O>k00400000027
c^`0Qlk/00000080o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl
0?mm?`3lo?`0100000001027c^`0000008O>k000000308O>k080000000<0Qlk/0000000000000P00
00000`27c^`000000?mm?`0A0?mm?`030?clo03oOCl0ogdo00@0ogdo100000001027c^`0000008O>
k000000208O>k080000000<0Qlk/00000027c^`01P0000000`3oOCl0o?cl0?mm?`020?clo0D0ogdo
00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`040000000708O>k0000000Qlk/00000027
c^`0000008O>k0020000000308O>k0000000Qlk/00@0Qlk/00<000000?mm?`3lo?`00P3oOCl20?cl
o0@0000000@0Qlk/00000027c^`0Qlk/1@0000001P27c^`0000000000027c^`0000008O>k0800000
4P3oOCl40000000708O>k0000000Qlk/08O>k0000000Qlk/0000000208O>k00800000027c^`0Qlk/
00000027c^`0000008O>k00000030?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0100000000`27c^`0
0000000000060000000308O>k0000000Qlk/00<0000000<0Qlk/0000003oOCl03P3oOCl400000003
08O>k00000000000008000000P27c^`00`000000Qlk/000000050000000308O>k0000000ogdo00D0
ogdo00<0o?cl0?mm?`3lo?`0703oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00`0
ogdo00<0o?cl0?mm?`0000000`0000000`27c^`00000000000030000000408O>k0000000Qlk/0000
00<0Qlk/00<0000008O>k00000001P3oOCl40000000308O>k000000000000080000000<0Qlk/0000
0027c^`00P27c^`20000000408O>k0000000Qlk/000000/0ogdo100000001`27c^`0000000000027
c^`0000008O>k00000001@27c^`01@000000Qlk/00000027c^`0000000@0ogdo00<0o?cl0?mm?`3o
OCl00P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`@0000000L0Qlk/00000027c^`0Qlk/00000027c^`0
00000080Qlk/00@0000008O>k0000000Qlk/100000001027c^`0000008O>k027c^`50000000308O>
k0000000Qlk/0080000000D0Qlk/0000003oOCl0ogdo0?clo0040?mm?`040?clo03oOCl0ogdo0?mm
?`80o?cl100000001`27c^`0000000000027c^`0000008O>k00000001P27c^`00`000000Qlk/0000
00030000000308O>k0000000Qlk/00@0000000@0Qlk/00000027c^`0Qlk/1`0000002027c^`00000
00000027c^`0000008O>k0000000Qlk/100000001027c^`0000008O>k027c^`20000000308O>k000
0000Qlk/0080000000L0Qlk/00000027c^`0Qlk/00000027c^`000000080Qlk/00@0000008O>k027
c^`0Qlk/0P0000000`27c^`000000?mm?`030?mm?`80o?cl100000001`27c^`0000008O>k0000000
Qlk/00000027c^`00P0000000`27c^`0000008O>k00208O>k00400000027c^`000000?mm?`80o?cl
00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`050?clo080ogdo0`3lo?`20?mm?`03
0?clo03oOCl0o?cl00D0o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?clo03oOCl30?cl
o080ogdo2`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?cl
o03lo?`0303lo?`00`3oOCl0o?cl0?clo03o0?clo1D0o?cl0@00000002<0o?cl00<000000?clo03l
o?`0o`3lo?`O0?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo0<0
ogdo5@3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00l0o?cl00H0ogdo0?clo03l
o?`0ogdo0?clo03oOCl30?clo080ogdo0`3lo?`30?mm?`/0o?cl00<0ogdo0?clo03lo?`01P3lo?`0
0`3oOCl0o?cl0?mm?`060?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`20000000308O>k000
0000Qlk/00D0000000<0Qlk/0000000000000`0000001@27c^`000000000003lo?`0ogdo00@0o?cl
00<0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`<0o?cl0P3oOCl20?clo080ogdo
00@0o?cl000000000000Qlk/0P0000000`27c^`00000000000020000000508O>k000000000000000
0027c^`00P0000001P27c^`0o?cl0?clo03lo?`0ogdo0?clo080ogdo0P3lo?`01`3oOCl0o?cl0?mm
?`3oOCl0o?cl0?mm?`3lo?`00`3oOCl20000000308O>k0000000000000@0Qlk/0P00000208O>k0H0
000000D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo00@0ogdo00H0o?cl0?mm
?`000000000008O>k000000208O>k00500000027c^`0000000000027c^`00P00000208O>k0040000
0027c^`0Qlk/000000@0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`80
000000@0Qlk/00000027c^`0Qlk/0P0000001@27c^`0000008O>k027c^`000000080Qlk/00@00000
08O>k027c^`000000P3oOCl30?clo0D0ogdo00<0o?cl0?mm?`3oOCl02`3oOCl01P3lo?`0ogdo0000
00000000Qlk/00000080Qlk/0P0000000`27c^`000000000000300000080Qlk/0`0000040?mm?`<0
o?cl00H0ogdo000000000000Qlk/00000027c^`200000080Qlk/00<0000008O>k00000001@000000
0`27c^`000000?mm?`0C0?mm?`80000000<0Qlk/00000027c^`00P0000001@27c^`0000008O>k027
c^`000000080Qlk/00<0000008O>k027c^`00P0000030?mm?`030?clo03oOCl0ogdo00@0ogdo0P00
00001@27c^`0000008O>k027c^`000000080Qlk/00<0000008O>k00000000P0000001@27c^`00000
00000027c^`000000140ogdo0P0000001027c^`0000008O>k027c^`50000000408O>k0000000Qlk/
08O>k080000000<0Qlk/0000003oOCl01@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0
ogdo02<0ogdo00<0o?cl0?mm?`3oOCl02`3oOCl20000000408O>k0000000Qlk/08O>k0@000000P27
c^`40000000308O>k0000000ogdo00L0ogdo0P0000001`27c^`0000008O>k027c^`0000008O>k000
00000P27c^`500000080Qlk/00<000000?mm?`3oOCl02P3oOCl20000000308O>k000000000000080
00000P27c^`2000000<0Qlk/00L0000008O>k0000000Qlk/0000003oOCl0o?cl0080ogdo00H0o?cl
0?mm?`3oOCl0o?cl0?mm?`3lo?`80?mm?`80000000<0Qlk/0000000000000P00000208O>k0040000
0027c^`0000008O>k0<0000000@0Qlk/000000000000Qlk/1000000208O>k0D0000000L0Qlk/0000
0027c^`000000?clo03oOCl0o?cl0080ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl30?clo004
0?mm?`000000000008O>k0@000000P27c^`2000000<0Qlk/0P0000001@27c^`0000008O>k0000000
Qlk/00L0000000<0Qlk/0000000000000P00000208O>k0@0000000<0Qlk/0000000000000P000002
08O>k00300000027c^`0Qlk/00@0000000D0Qlk/000000000000000008O>k0020000000308O>k000
0000Qlk/00@000000P27c^`00`000000Qlk/08O>k0050000000308O>k0000000ogdo00@0ogdo00<0
o?cl0?mm?`3lo?`00P0000001027c^`0000008O>k027c^`20000000308O>k0000000000000<00000
0`27c^`2000000<0o?cl103oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl0P3oOCl40?clo080
ogdo00<0o?cl0?mm?`3lo?`01@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080
ogdo0P3lo?`20?mm?``0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00?0?clo003
0?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`E0?clo0400000000S0?clo0030000
003lo?`0o?cl0?l0o?cl7`3lo?`00`3oOCl0o?cl0?mm?`040?clo0040?mm?`3lo?`0o?cl0?clo0<0
ogdo5`3lo?`00`3oOCl0o?cl0?clo00;0?clo080ogdo4@3lo?`00`3oOCl0o?cl0?clo0020?mm?`@0
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`/0o?cl00<0ogdo0?clo03lo?`01P3lo?`0103oOCl0
o?cl0?mm?`3oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0o?cl0`000000
1@27c^`0000000000027c^`000000080Qlk/0P0000001027c^`0000008O>k027c^`20000000408O>
k0000000ogdo0?mm?`@0o?cl0P3oOCl70?clo0030?mm?`3lo?`0ogdo0080ogdo0`3lo?`01P3oOCl0
o?cl0?clo03oOCl0o?cl0?mm?`<0000000H0Qlk/000000000000Qlk/00000027c^`30000000708O>
k0000000000008O>k0000000Qlk/000000020?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00<0ogdo
0?clo03oOCl00P3oOCl20?clo0030?mm?`3lo?`000000080000000@0Qlk/00000027c^`000000P27
c^`20000000408O>k0000000Qlk/08O>k080000000H0Qlk/000000000000ogdo0?clo03oOCl20?cl
o0X0ogdo00D0o?cl000000000000000008O>k0020000000408O>k0000000000008O>k080000000<0
Qlk/00000027c^`00`0000001`27c^`000000?mm?`3oOCl0o?cl0?mm?`3lo?`00P3oOCl0103lo?`0
ogdo0?mm?`3lo?`60?mm?`030?clo03oOCl0ogdo00D0ogdo0`0000001027c^`0000000000027c^`2
0000000608O>k0000000000008O>k0000000Qlk/0P0000001027c^`000000000003oOCl30?clo0H0
ogdo00<0o?cl0?mm?`3oOCl02`3oOCl01@3lo?`00000000000000000Qlk/0080000000D0Qlk/0000
00000000Qlk/0000000208O>k00300000027c^`000000080Qlk/0P0000040?mm?`80o?cl00D0ogdo
000000000000000008O>k0020000000308O>k0000000Qlk/00<0000000@0Qlk/00000027c^`0Qlk/
0P0000000`27c^`000000?mm?`0B0?mm?`<0000000@0Qlk/000000000000Qlk/2`0000000`27c^`0
00000?mm?`080?mm?`<0000000<0Qlk/00000027c^`00P0000001@27c^`00000000000000000Qlk/
0080000000D0Qlk/000000000000Qlk/0000000@0?mm?`<0000000<0Qlk/00000027c^`00P000000
1`27c^`00000000000000000Qlk/00000027c^`00`0000000`27c^`000000?mm?`0]0?mm?`050?cl
o03oOCl0ogdo0?mm?`3lo?`02@3oOCl00`3lo?`0ogdo0?mm?`030000000308O>k0000000Qlk/0080
00000P27c^`20000000308O>k0000000Qlk/00D000001P3oOCl30000000308O>k0000000Qlk/00H0
000000@0Qlk/00000027c^`0Qlk/0P0000000`27c^`000000?mm?`0:0?mm?`<0000000@0Qlk/0000
0027c^`0Qlk/0P0000001@27c^`0000008O>k0000000Qlk/00@0000000<0Qlk/0000003oOCl00P3o
OCl30?clo0040?mm?`3lo?`0ogdo0?clo0L0ogdo0`0000000`27c^`0000008O>k0030000000308O>
k00000000000008000000P27c^`40000000308O>k0000000Qlk/0080000000<0Qlk/000000000000
0P27c^`20000000308O>k000000000000080000000D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`80
o?cl0P3oOCl01P3lo?`00000000000000000Qlk/00000080Qlk/0P0000001`27c^`0000008O>k000
0000Qlk/00000027c^`01P0000000`27c^`0000008O>k0040000000308O>k0000000Qlk/00800000
00<0Qlk/0000000000000`0000001027c^`0000008O>k027c^`20000000308O>k0000000Qlk/0080
00000P27c^`20000000408O>k0000000000008O>k080000000D0Qlk/00000027c^`0000008O>k003
0000000608O>k0000000000008O>k0000000Qlk/0`0000000`27c^`000000?mm?`030?mm?`030?cl
o03oOCl0o?cl00<0000000@0Qlk/000000000000Qlk/0P0000002`27c^`0000008O>k027c^`00000
08O>k0000000Qlk/00000027c^`0000000<0o?cl103oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`0
0`3lo?`30?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0050?clo0030?mm?`3lo?`0o?cl00@0o?cl
00@0ogdo0?clo03oOCl0ogdo0`3lo?`20?mm?`/0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0
o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`D0?clo040
0000000S0?clo0030000003lo?`0o?cl0?l0o?cl7`3lo?`20?mm?`D0o?cl103oOClJ0?clo0030?mm
?`3lo?`0o?cl00X0o?cl0P3oOClA0?clo0030?mm?`3lo?`0o?cl0080ogdo103lo?`40?mm?`80o?cl
00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0ogdo0?mm?`D0
o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00H0o?cl3P27c^`00`3oOCl0o?cl0?mm?`050?clo003
0?mm?`3lo?`0o?cl00H0o?cl103oOCl40?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3l
o?`00P3oOCl>08O>k080o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0H0ogdo00H0o?cl0?mm?`3o
OCl0o?cl0?mm?`3lo?`20?mm?`h0Qlk/00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`08
0?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl3P27c^`00`3lo?`0ogdo0?mm?`090?mm?`030?clo03o
OCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl0103lo?`0ogdo0?mm?`3oOCl>08O>k080ogdo
0`3lo?`E0?mm?`030?clo03oOCl0o?cl0080o?cl3P27c^`30?mm?`060?clo03oOCl0ogdo0?clo03o
OCl0o?cl103oOCl>08O>k0030?clo03oOCl0ogdo01@0ogdo00<0o?cl0?mm?`27c^`03@27c^`?0?mm
?`h0Qlk/1@3oOCl00`3lo?`0ogdo0?mm?`0<0?mm?`030?clo03oOCl0Qlk/00d0Qlk/303oOCl00`3l
o?`0ogdo0?mm?`0O0?mm?`030?clo03oOCl0ogdo01@0ogdo3P27c^`<0?mm?`h0Qlk/203oOCl00`3l
o?`0ogdo0?mm?`060?mm?`h0Qlk/0P3lo?`30?mm?`<0o?cl103oOCl00`3lo?`0ogdo0?mm?`040?mm
?`040?clo03oOCl0ogdo0?clo0h0Qlk/00<0ogdo0?clo03oOCl03P27c^`20?mm?`030?clo03oOCl0
ogdo0080o?cl0`3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`27c^`05027c^`2
0?clo0<0ogdo7`27c^`30?mm?`h0Qlk/203oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00h0Qlk/00<0
o?cl0?mm?`3lo?`00P3lo?`40?mm?`<0o?cl00<0ogdo0?clo03oOCl01@3lo?`20?mm?`<0o?cl0P3o
OCl00`3lo?`0ogdo0?clo0060?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03oOCl0ogdo
103lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0
3`3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0?l0o?cl503lo?`1000000008`3l
o?`00`000000o?cl0?clo03o0?clo1h0o?cl0P3oOCl40?clo0<0ogdo7@3lo?`00`3oOCl0o?cl0?cl
o0080?clo080ogdo00<0o?cl0?mm?`3lo?`0403lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl0`3o
OCl30?clo080ogdo2`3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo00<0o?cl0?mm?`3lo?`00`3l
o?`30?mm?`80o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl08O>k00;08O>k0@0ogdo103l
o?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0ogdo0080ogdo103lo?`00`3oOCl0o?cl0?cl
o0020?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl3027c^`20?clo0030?mm?`3lo?`0o?cl0080ogdo
0P3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl0103lo?`0ogdo
0?clo03lo?`<08O>k0H0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0060?mm?`80o?cl0P3oOCl00`3l
o?`0ogdo0?mm?`0<08O>k080ogdo00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`090?mm
?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3oOCl03027c^`30?mm?`060?clo03oOCl0ogdo
0?clo03oOCl0o?cl2@3oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0o?cl0080o?cl00<0
ogdo08O>k027c^`02P27c^`40?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01P3oOCl<08O>k0030?mm
?`3lo?`0ogdo0100ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0Qlk/08O>k00:08O>k140ogdo
3027c^`60?mm?`030?clo03oOCl0ogdo00`0ogdo00<0o?cl0?mm?`3oOCl03027c^`:0?mm?`030?cl
o03oOCl0ogdo00P0ogdo00<0o?cl0?mm?`3oOCl0;P3oOCl00`3lo?`0Qlk/08O>k00:08O>k0X0ogdo
00@0o?cl0?mm?`3oOCl0ogdo3027c^`C0?mm?``0Qlk/00<0ogdo0?clo03lo?`00P3oOCl40?clo003
0?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?``0
Qlk/1@3oOCl<08O>k0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?mm?`030?clo03oOCl0o?cl00<0
ogdo00<0o?cl0?mm?`3lo?`04`27c^`40?clo080ogdo00<0o?cl08O>k027c^`06`27c^`50?mm?``0
Qlk/00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0Qlk/00/0
Qlk/0P3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl40?cl
o080ogdo0`3lo?`20?mm?`030?clo03oOCl0o?cl00H0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3o
OCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo007
0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo03o
0?clo1@0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`M0?clo080ogdo0P3lo?`30?mm
?`80o?cl00<0ogdo0?clo03lo?`06P3lo?`00`3oOCl0o?cl0?clo0080?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl0403lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl0`3oOCl40?clo0030?mm?`3l
o?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`01@3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl
0P3oOCl30?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo0?clo03lo?`0ogdo2P27c^`70?mm?`80
o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`<0o?cl0P3oOCl20?clo003
0?mm?`3lo?`0o?cl00D0ogdo00<0o?cl08O>k027c^`02027c^`00`3oOCl0o?cl0?mm?`020?clo0<0
ogdo0P3lo?`40?mm?`80o?cl0P3oOCl20?clo0@0ogdo0P3lo?`00`3oOCl0Qlk/08O>k00808O>k080
ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?clo0040?mm?`040?clo03oOCl0o?cl
0?clo0H0ogdo2P27c^`20?mm?`80o?cl1P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00H0ogdo00<0
o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`X0Qlk/1@3oOCl20?clo080ogdo00D0
o?cl0?mm?`3oOCl0ogdo0?clo0050?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl0
0P3oOCl30?clo080ogdo2P27c^`:0?mm?`030?clo03oOCl0ogdo00@0ogdo2P27c^`40?mm?`030?cl
o03oOCl0ogdo0100ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl:08O>k1<0ogdo2P27c^`J0?mm
?`X0Qlk/303oOCl00`3lo?`0ogdo0?mm?`0S0?mm?`030?clo03oOCl0ogdo01@0ogdo2P27c^`@0?mm
?`X0Qlk/5@3oOCl:08O>k0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`02
0?mm?`80o?cl103oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`X0Qlk/0`3oOCl20?clo080ogdo
2P27c^`40?mm?`80o?cl00T0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0203oOClA
08O>k0030?mm?`3lo?`0o?cl0080o?cl103oOCl:08O>k0030?clo027c^`0Qlk/00h0Qlk/1`3oOCl:
08O>k0030?mm?`3lo?`0ogdo00<0ogdo00L0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl00@0ogdo
2P27c^`30?clo0030?mm?`3lo?`0o?cl0080o?cl103oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`@0
o?cl0P3oOCl30?clo0<0ogdo00<0o?cl0?mm?`3lo?`01P3lo?`00`3oOCl0o?cl0?clo0030?clo080
ogdo00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?`/0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0
o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`C0?clo040
0000000S0?clo0030000003lo?`0o?cl0?l0o?cl703lo?`00`3oOCl0o?cl0?mm?`020?mm?`@0o?cl
00<0ogdo0?clo03lo?`06`3lo?`00`3oOCl0o?cl0?clo0070?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl04@3lo?`00`3oOCl0o?cl0?clo0020?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0`3lo?`0
0`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00D0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm
?`040?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`01P3lo?`0103oOCl0o?cl0?mm
?`3lo?`30?mm?`@0Qlk/3@3oOCl80?clo0@0ogdo103lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?cl
o0@0ogdo0P3lo?`40?mm?`@0Qlk/1@3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?cl
o080ogdo0P3lo?`40?mm?`80o?cl103oOCl408O>k0040?clo03oOCl0ogdo0?mm?`80o?cl00<0ogdo
0?clo03lo?`00P3oOCl20?clo0D0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03o
OCl0ogdo00<0ogdo1027c^`50?mm?`80o?cl00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?mm
?`070?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0Qlk/08O>
k00208O>k0P0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3lo?`01@3o
OCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl103oOCl00`3lo?`0ogdo08O>k00308O>k0P0ogdo00<0
o?cl0?mm?`3oOCl00P3lo?`40?mm?`030?clo03oOCl0ogdo00<0ogdo1027c^`00`3oOCl0o?cl0?mm
?`020?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl03@3oOCl01@3lo?`0ogdo0?mm
?`3oOCl0o?cl00@0Qlk/00<0o?cl0?mm?`3oOCl02@3oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?cl
o03oOCl0Qlk/00<0Qlk/803oOCl408O>k0030?mm?`3lo?`0ogdo00T0ogdo00<0o?cl0?mm?`3oOCl0
0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl01H0ogdo00<0o?cl0?mm?`3oOCl0803oOCl408O>k1@0
ogdo00<0o?cl0?mm?`27c^`00`27c^`K0?mm?`@0Qlk/3P3oOCl0103lo?`0ogdo0?mm?`3oOCl30?cl
o0`0ogdo1027c^`40?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo1027c^`50?mm?`050?clo03oOCl0
o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`020?clo0D0ogdo0P3lo?`20?mm?`030?clo03o
OCl0ogdo00@0Qlk/00<0o?cl0?mm?`3oOCl01027c^`00`3oOCl0o?cl0?mm?`020?mm?`@0o?cl1@3o
OCl00`3lo?`0Qlk/08O>k00208O>k080ogdo0`3lo?`20?mm?`@0Qlk/00<0ogdo0?clo027c^`00`27
c^`00`3lo?`0ogdo0?mm?`0:0?mm?`@0Qlk/0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03o
OCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?mm?`3oOCl408O>k0<0ogdo
0`3lo?`00`3oOCl0o?cl0?clo0020?clo0@0ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl40?clo009
0?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`00`3l
o?`20?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?cl
o0070?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?cl
o03o0?clo1<0o?cl0@00000000D0o?cl0`0000001@3lo?`000000?clo03lo?`0000001H0o?cl00<0
00000?clo03lo?`0o`3lo?`K0?clo0<0ogdo1`3lo?`00`3oOCl0o?cl0?clo00J0?clo0030?mm?`3l
o?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00>0?clo0040?mm?`3l
o?`0o?cl0?clo0<0ogdo0P3lo?`20?mm?`<0o?cl0P3oOCl<0?clo0030?mm?`3lo?`0o?cl00D0o?cl
0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo203lo?`00`3o
OCl0o?cl0?clo00F0?mm?`P0o?cl103oOCl40?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl2
0?clo0030?mm?`3lo?`0ogdo00d0ogdo0P3lo?`30?mm?`030?clo03oOCl0o?cl0080ogdo00@0o?cl
0?mm?`3lo?`0o?cl0P3oOCl20?clo080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`D0o?cl
0`3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo0P3lo?`50?mm?`80o?cl00@0ogdo0?clo03oOCl0
o?cl1`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3l
o?`0ogdo0?mm?`0<0?mm?`030?clo03oOCl0ogdo00D0ogdo00@0o?cl0?mm?`3oOCl0o?cl1@3oOCl0
0`3lo?`0ogdo0?mm?`090?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl2@3oOCl00`3lo?`0ogdo
0?mm?`080?mm?`80o?cl2@3oOCl40?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl30?clo080ogdo
0P3lo?`30?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo
0?mm?`0E0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`02@3oOCl00`3lo?`0ogdo0?mm?`0@0?mm?`03
0?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`0/0?mm?`04
0?clo03oOCl0ogdo0?clo0P0ogdo00<0o?cl0?mm?`3oOCl07@3oOCl00`3lo?`0ogdo0?mm?`0[0?mm
?`030?clo03oOCl0ogdo00l0ogdo00<0o?cl0?mm?`3oOCl0503oOCl01P3lo?`0ogdo0?mm?`3lo?`0
ogdo0?clo0L0ogdo0P3lo?`40?mm?`030?clo03oOCl0ogdo0080ogdo00L0o?cl0?mm?`3oOCl0ogdo
0?clo03oOCl0o?cl00@0ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl00`3lo?`0ogdo0?mm?`020?mm
?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo0<0ogdo0P3lo?`6
0?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`50?mm?`040?clo03oOCl0
ogdo0?clo0<0ogdo103lo?`30?mm?`040?clo03oOCl0o?cl0?clo0L0ogdo00<0o?cl0?mm?`3oOCl0
103oOCl00`3lo?`0ogdo0?mm?`0E0?mm?`80o?cl2`3oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?cl
o080ogdo0`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3lo?`0
103oOCl0o?cl0?mm?`3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00T0ogdo0?clo03lo?`0
o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo00<0o?cl
0?mm?`3lo?`00P3lo?`20?mm?`/0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00@
0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`B0?clo040000000060?cl
o080000000D0o?cl0000003lo?`0o?cl0000000F0?clo0X00000o`0007lA0000O`<0ogdo0P0007l0
0`3oOCl0001o0000O`050000O`030?mm?`0007l0001o01X0001o00<0ogdo0000O`0007l01P0007l0
0`3oOCl0001o0000O`020000O`030?mm?`0007l0001o00l0001o00<0ogdo0000O`0007l00P3oOCl3
0000O`030?mm?`0007l0ogdo00<0001o00<0ogdo0000O`0007l02P0007l00`3oOCl0001o0000O`05
0000O`80ogdo0P0007l0103oOCl0001o0000O`0007l20?mm?`040000O`3oOCl0001o0?mm?`P0001o
00<0ogdo0000O`0007l04P3oOCl0100007l0ogdo0000O`3oOCl80000O`040?mm?`0007l0ogdo0?mm
?`@0001o0P3oOCl00`0007l0ogdo0?mm?`020?mm?`80001o00<0ogdo0000O`3oOCl03@3oOCl20000
O`D0ogdo0P0007l01@3oOCl0001o0000O`3oOCl0001o00<0ogdo0P0007l20?mm?`050000O`3oOCl0
001o0?mm?`0007l00`3oOCl50000O`80ogdo00<0001o0?mm?`3oOCl00P0007l20?mm?`<0001o1@3o
OCl20000O`80ogdo0P0007l00`3oOCl0001o0?mm?`070?mm?`80001o00<0ogdo0000O`3oOCl02@3o
OCl00`0007l0ogdo0?mm?`060?mm?`030000O`3oOCl0ogdo00L0ogdo00H0001o0?mm?`3oOCl0001o
0?mm?`0007l30?mm?`030000O`3oOCl0ogdo00T0ogdo00H0001o0?mm?`3oOCl0001o0?mm?`0007l9
0?mm?`030000O`3oOCl0ogdo00h0ogdo00@0001o0?mm?`3oOCl0ogdo100007l40?mm?`030000O`3o
OCl0ogdo0080ogdo0`0007l20?mm?`030000O`3oOCl0ogdo01/0ogdo00<0001o0?mm?`3oOCl01`3o
OCl20000O`d0ogdo00<0001o0?mm?`3oOCl03`3oOCl00`0007l0ogdo0?mm?`0F0?mm?`030000O`3o
OCl0ogdo00H0ogdo00<0001o0?mm?`3oOCl0103oOCl00`0007l0ogdo0?mm?`0d0?mm?`030000O`3o
OCl0ogdo01H0ogdo00D0001o0?mm?`3oOCl0ogdo0000O`0E0?mm?`80001o6`3oOCl00`0007l0ogdo
0?mm?`0:0?mm?`050000O`3oOCl0ogdo0?mm?`0007l0103oOCl01@0007l0ogdo0?mm?`3oOCl0001o
00@0ogdo0P0007l90?mm?`030000O`3oOCl0ogdo0080ogdo00<0001o0?mm?`3oOCl00P0007l20?mm
?`030000O`3oOCl0ogdo0080ogdo00<0001o0?mm?`3oOCl01P3oOCl00`0007l0ogdo0?mm?`020000
O`<0ogdo0P0007l30?mm?`030000O`3oOCl0001o00<0ogdo00D0001o0?mm?`3oOCl0001o0?mm?`02
0000O`<0ogdo00@0001o0?mm?`3oOCl0001o1P3oOCl20000O`<0ogdo00<0001o0?mm?`3oOCl00P00
07l50?mm?`@0001o0P3oOCl00`0007l0ogdo0?mm?`0I0?mm?`030000O`3oOCl0ogdo0080ogdo00<0
001o0?mm?`3oOCl00`3oOCl00`0007l0ogdo0?mm?`030?mm?`040000O`3oOCl0ogdo0?mm?`<0001o
103oOCl20000O`030?mm?`0007l0001o00<0001o0`3oOCl30000O`040?mm?`0007l0001o0?mm?`@0
001o00H0ogdo0000O`0007l0001o0?mm?`0007l30?mm?`P0001o00<0ogdo0000O`0007l00`0007l2
0?mm?`030000O`3oOCl0001o0080001o00<0ogdo0000O`3oOCl02P0007l00`3oOCl0001o0000O`08
0000O`030?mm?`0007l0001o00l0001o00<0ogdo0000O`0007l0300007l00`3oOCl0001o0000O`3o
0000Oa80001o0@0000000080o?cl00P000000?clo03lo?`000000?clo0000000o?cl00000080o?cl
00<000000?clo03lo?`0503lo?`00`000000o?cl0?clo03o0?clo1D0o?cl103oOCl40?clo0030?mm
?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm
?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`@0o?cl
0P3oOCl30?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`01@3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo0080o?cl00L0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00P0o?cl00<0ogdo
0?clo03lo?`0403oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`P0o?cl103oOCl40?clo0H0ogdo
0`3lo?`40?mm?`030?clo03oOCl0ogdo00P0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`030?cl
o03oOCl0ogdo0080o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0070?mm?`3lo?`0o?cl0?mm
?`3lo?`0ogdo0?clo0020?mm?`D0o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo103l
o?`50?mm?`80o?cl0P3oOCl20?clo0P0ogdo00L0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0080
ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`090?mm?`030?clo03oOCl0ogdo00@0
ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`40?mm?`030?clo03oOCl0ogdo00T0ogdo0P3lo?`2
0?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl01@3lo?`0ogdo0?clo03o
OCl0o?cl00<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`50?mm?`030?clo03oOCl0ogdo00<0ogdo
00<0o?cl0?mm?`3oOCl0303oOCl00`3lo?`0ogdo0?mm?`0@0?mm?`040?clo03oOCl0ogdo0?clo0P0
ogdo00<0o?cl0?mm?`3oOCl01@3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0L0ogdo00<0o?cl0?mm
?`3oOCl0A03oOCl00`3lo?`0ogdo0?mm?`0G0?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm
?`3oOCl02`3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`030?clo03oOCl0ogdo01P0ogdo00<0o?cl0?mm
?`3oOCl02`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00P0ogdo00<0o?cl0?mm
?`3oOCl01@3oOCl0103lo?`0ogdo0?mm?`3lo?`60?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0103o
OCl00`3lo?`0ogdo0?mm?`060?mm?`040?clo03oOCl0o?cl0?clo0@0ogdo00<0o?cl0?mm?`3lo?`0
0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl0`3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00<0
ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`30?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl1P3o
OCl0103lo?`0ogdo0?clo03oOCl20?clo0D0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo0<0
ogdo00@0o?cl0?mm?`3lo?`0o?cl1@3oOCl30?clo0040?mm?`3lo?`0ogdo0?clo0P0ogdo00D0o?cl
0?mm?`3oOCl0ogdo0?clo00B0?mm?`030?clo03oOCl0o?cl00<0ogdo0P3lo?`40?mm?`040?clo03o
OCl0ogdo0?mm?`@0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl50?clo0@0ogdo0P3lo?`20?mm?`80
o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo203l
o?`00`3oOCl0o?cl0?clo0020?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`/0o?cl
00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl00/0o?cl
00<0ogdo0?clo03lo?`0o`3lo?`B0?clo040000000030?clo0040000003lo?`000000?clo0L00000
5@3lo?`00`000000o?cl0?clo03o0?clo180o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00J0?clo0030?mm?`3lo?`0o?cl00D0o?cl
00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00?0?clo080ogdo0P3lo?`01`3oOCl0o?cl
0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`20?mm?``0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3o
OCl0o?cl0?clo0020?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`20?mm?`P0o?cl00<0ogdo
0?clo03lo?`0503oOCl00`3lo?`0ogdo0?mm?`080?clo0@0ogdo0P3lo?`40?mm?`030?clo03oOCl0
ogdo00<0o?cl00@0ogdo0?clo03lo?`0o?cl303oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo
0P3lo?`20?mm?`80o?cl0`3oOCl20?clo0<0ogdo0P3lo?`20?mm?`80o?cl0P3oOCl50?clo0@0ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl40?clo0@0ogdo0`3lo?`00`3oOCl0o?cl0?clo00=0?mm?`030?cl
o03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl05`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?cl
o03oOCl0ogdo00P0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?clo140ogdo00@0o?cl0?mm?`3oOCl0
o?cl0P3oOCl20?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`040?mm
?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?mm?`0G0?mm
?`030?clo03oOCl0ogdo00@0ogdo0P3lo?`60?mm?`030?clo03oOCl0o?cl00`0ogdo00<0o?cl0?mm
?`3oOCl0;03oOCl00`3lo?`0ogdo0?mm?`0C0?mm?`80o?cl1`3oOCl0103lo?`0ogdo0?mm?`3lo?`;
0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`03P3oOCl00`3lo?`0ogdo0?mm?`070?mm?`80o?cl1`3o
OCl00`3lo?`0ogdo0?mm?`0G0?mm?`030?clo03oOCl0ogdo01X0ogdo00<0o?cl0?mm?`3oOCl02P3o
OCl20?clo0P0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo00H0ogdo
00@0o?cl0?mm?`3lo?`0o?cl103oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl103oOCl00`3lo?`0
ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo0080ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`5
0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0
ogdo0080o?cl203oOCl40?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl103oOCl01@3lo?`0ogdo
0?clo03lo?`0ogdo0080o?cl803oOCl20?clo0D0ogdo00<0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0
ogdo0?mm?`030?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo1@3lo?`40?mm?`<0o?cl00@0ogdo0?cl
o03lo?`0ogdo0`3lo?`20?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?clo0070?clo0030?mm?`3lo?`0
o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`0:0?clo0030?mm?`3l
o?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3l
o?`0o?cl0?l0o?cl4@3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo0l0o?cl0`3oOCl3
0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo
0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00d0o?cl0P3oOCl3
0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo
0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3l
o?`20?mm?`P0o?cl00@0ogdo0?clo03lo?`0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`070?mm?`040?cl
o03oOCl0o?cl0?clo0<0ogdo203lo?`30?mm?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm
?`3oOCl0103lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`030?clo03oOCl0ogdo00H0ogdo0P3lo?`3
0?mm?`80o?cl0P3oOCl30?clo0<0ogdo0P3lo?`30?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3o
OCl50?clo080ogdo00H0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`20?mm?`@0o?cl103oOCl30?clo003
0?mm?`3lo?`0o?cl00L0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`60?mm?`030?clo03oOCl0ogdo00H0
ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`040?clo03oOCl0o?cl0?cl
o0@0ogdo00<0o?cl0?mm?`3oOCl09@3oOCl00`3lo?`0ogdo0?clo0020?clo0L0ogdo0P3lo?`00`3o
OCl0o?cl0?clo0090?mm?`030?clo03oOCl0ogdo0280ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00<
0?mm?`030?clo03oOCl0ogdo0400ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`06
0?mm?`030?clo03oOCl0ogdo02D0ogdo00<0o?cl0?mm?`3oOCl0A03oOCl00`3lo?`0ogdo0?mm?`03
0?mm?`80o?cl2`3oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl3@3o
OCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?mm
?`030?clo0@0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?clo0020?mm?`0;0?clo03o
OCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo003
0?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl00`3lo?`0ogdo
0?mm?`030?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo0080o?cl
0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00L0ogdo0P3lo?`@0?mm?`80o?cl
103oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl0103lo?`01@3oOCl0
o?cl0?mm?`3lo?`0ogdo00H0o?cl0`3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0P3oOCl3
0?clo0030?mm?`3lo?`0ogdo0080ogdo203lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0
o?cl0?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo2P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm
?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo03o0?clo140o?cl
0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`;0?clo0@0ogdo1@3lo?`00`3oOCl0o?cl0?cl
o0050?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`06P3lo?`00`3oOCl0o?cl0?cl
o0030?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?mm
?`030?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`020?clo080ogdo303lo?`00`3oOCl0
o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?cl
o080ogdo203lo?`00`3oOCl0o?cl0?clo0020?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl0`3oOCl2
0?clo0D0ogdo103lo?`40?mm?`H0o?cl103oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`0
1`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`80?mm?`80o?cl00P0ogdo0?clo03oOCl0
ogdo0?clo03oOCl0o?cl0?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`20?mm?`030?clo03o
OCl0ogdo0080o?cl0P3oOCl40?clo0@0ogdo00<0o?cl0?mm?`3oOCl0103oOCl30?clo0<0ogdo00@0
o?cl0?mm?`3lo?`0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00D0ogdo00@0o?cl0?mm?`3lo?`0
o?cl1@3oOCl20?clo1H0ogdo00<0o?cl0?mm?`3lo?`01@3oOCl00`3lo?`0ogdo0?mm?`0?0?mm?`80
o?cl4`3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0H0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`0103o
OCl0o?cl0?mm?`3lo?`60?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl6`3oOCl00`3lo?`0ogdo0?mm
?`080?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03oOCl0ogdo00/0ogdo00<0
o?cl0?mm?`3oOCl06P3oOCl00`3lo?`0ogdo0?mm?`0O0?mm?`060?clo03oOCl0o?cl0?clo03oOCl0
o?cl;`3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`030?clo03oOCl0ogdo00l0ogdo00<0o?cl0?mm?`3o
OCl04P3oOCl00`3lo?`0ogdo0?mm?`0?0?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`20?mm?`03
0?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl00`3lo?`0ogdo0?mm?`060?mm?`80
o?cl1P3oOCl00`3lo?`0ogdo0?clo0030?clo0P0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0
ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo00@0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo002
0?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?clo0T0ogdo00<0o?cl0?mm?`3oOCl0103oOCl0
0`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo0100ogdo0P3lo?`40?mm?`070?clo03oOCl0
ogdo0?mm?`3lo?`0ogdo0?clo0050?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl20?clo0@0
ogdo0P3lo?`20?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`060?clo0@0ogdo0P3lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo0080o?cl0`3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo2@3lo?`00`3o
OCl0o?cl0?clo0020?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0
o?cl00P0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0
o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`@0?clo0400000000S0?clo0030000003lo?`0o?cl
0?l0o?cl203lo?`30?mm?`P0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0050?cl
o0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`L0o?cl00<0ogdo0?cl
o03lo?`02`3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm
?`80o?cl0P3oOCl=0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3o
OCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo002
0?mm?`80o?cl0P3oOCl20?clo0@0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl50?clo0050?mm?`3l
o?`0ogdo0?clo03oOCl0103lo?`30?mm?`D0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?clo0040?mm
?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm
?`030?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm?`040?clo03oOCl0
o?cl0?clo080ogdo0P3lo?`20?mm?`80o?cl0P3oOCl30?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0
ogdo0P3lo?`20?mm?`040?clo03oOCl0o?cl0?clo0@0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl0
0`3lo?`0ogdo0?mm?`050?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm
?`020?mm?`030?clo03oOCl0o?cl01D0ogdo00<0o?cl0?mm?`3oOCl04@3oOCl00`3lo?`0ogdo0?mm
?`0;0?mm?`030?clo03oOCl0ogdo00D0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl20?clo080ogdo
00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl40?clo0040?mm?`3lo?`0ogdo0?clo0H0ogdo00D0o?cl0?mm
?`3oOCl0ogdo0?clo00<0?mm?`030?clo03oOCl0ogdo01L0ogdo0`3lo?`40?mm?`030?clo03oOCl0
ogdo01@0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00=0?mm?`030?clo03oOCl0ogdo01X0ogdo00<0
o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`070?mm?`040?clo03oOCl0o?cl0?clo1L0ogdo
00<0o?cl0?mm?`3oOCl0603oOCl00`3lo?`0ogdo0?mm?`0M0?mm?`030?clo03oOCl0ogdo00<0ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo01D0ogdo
0P3lo?`00`3oOCl0o?cl0?mm?`040?mm?`030?clo03oOCl0ogdo00P0ogdo00D0o?cl0?mm?`3oOCl0
ogdo0?clo0050?mm?`80o?cl00<0ogdo0?clo03oOCl01@3oOCl40?clo0@0ogdo00<0o?cl0?mm?`3o
OCl01P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo00H0o?cl0?mm
?`3oOCl0o?cl0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo00@0ogdo0`3lo?`50?mm?`030?clo03o
OCl0ogdo00H0ogdo0P3lo?`60?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`>0?mm?`80o?cl3P3o
OCl00`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl0P3oOCl0103lo?`0ogdo
0?clo03lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`060?clo0@0ogdo0`3lo?`0103oOCl0
o?cl0?clo03oOCl30?clo080ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00T0o?cl00<0ogdo
0?clo03lo?`00P3lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3l
o?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3l
o?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`@0?clo0400000000S0?clo0030000003lo?`0
o?cl0?l0o?cl1@3lo?`30?mm?`X0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo005
0?clo0030?mm?`3lo?`0o?cl01X0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`090?clo0030?mm?`3l
o?`0o?cl00T0o?cl0P3oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl
0?mm?`020?clo080ogdo303lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00<0o?cl
0P3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0
0P3oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl103oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`D0
o?cl00L0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl00D0ogdo1@3lo?`30?mm?`030?clo03oOCl0
o?cl0080o?cl00T0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`01@3oOCl01@3lo?`0
ogdo0?mm?`3oOCl0o?cl00<0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`30?mm?`040?clo03oOCl0
o?cl0?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl0
0`3oOCl30?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`01@3oOCl0103lo?`0ogdo0?clo03lo?`40?mm
?`030?clo03oOCl0o?cl00<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`80o?cl0P3oOCl0
0`3lo?`0ogdo0?mm?`080?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0o?cl1P3o
OCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo00@0ogdo00@0o?cl0?mm?`3oOCl0o?cl
0P3oOCl00`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3lo?`0
0P3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl40?clo080
ogdo00P0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3oOCl08`3o
OCl00`3lo?`0ogdo0?clo0030?clo0D0ogdo00<0o?cl0?mm?`3oOCl07`3oOCl00`3lo?`0ogdo0?mm
?`020?mm?`030?clo03oOCl0ogdo0100ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm
?`070?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo2/0ogdo00<0
o?cl0?mm?`3oOCl03P3oOCl00`3lo?`0ogdo0?mm?`0C0?mm?`030?clo03oOCl0ogdo0140ogdo00<0
o?cl0?mm?`3oOCl03@3oOCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl1`3oOCl00`3lo?`0ogdo0?cl
o0040?mm?`030?clo03oOCl0ogdo00`0ogdo00<0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?cl
o0030?clo0@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl0`3o
OCl00`3lo?`0ogdo0?clo0030?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`04
0?clo03oOCl0ogdo0?mm?`80o?cl1`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo00D0o?cl
0?mm?`3oOCl0ogdo0?clo0050?mm?`040?clo03oOCl0o?cl0?clo0T0ogdo00<0o?cl0?mm?`3oOCl0
0`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00D0ogdo00<0o?cl0?mm?`3oOCl0103oOCl01@3lo?`0
ogdo0?mm?`3oOCl0o?cl0080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0<0ogdo0P3lo?`2
0?mm?`030?clo03oOCl0o?cl00D0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0040?mm?`3lo?`0
o?cl0?mm?`<0o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`40?mm?`T0o?cl00@0ogdo0?clo03l
o?`0o?cl0P3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo007
0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00<
0?clo0030?mm?`3lo?`0o?cl0?l0o?cl403lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?cl
o080o?cl0`3oOCl;0?clo080ogdo2@3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl
01T0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`090?clo0030?mm?`3lo?`0o?cl00P0o?cl0P3oOCl4
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo303l
o?`00`3oOCl0o?cl0?clo0040?clo080ogdo1@3lo?`0103oOCl0o?cl0?clo03oOCl20?clo080ogdo
203lo?`30?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3lo?`2
0?mm?`040?clo03oOCl0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`80o?cl0`3o
OCl40?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0070?mm?`3lo?`0o?cl0?mm?`3l
o?`0ogdo0?clo00>0?mm?`80o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0
ogdo0?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo0080ogdo
0`3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl0103oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080
ogdo00<0o?cl0?mm?`3lo?`01P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl0P3oOCl00`3lo?`0
ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00L0ogdo00@0o?cl0?mm?`3oOCl0o?cl2`3oOCl00`3l
o?`0ogdo0?mm?`090?mm?`040?clo03oOCl0ogdo0?clo1D0ogdo00H0o?cl0?mm?`3lo?`0ogdo0?cl
o03oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl40?clo0030?mm?`3lo?`0o?cl0080
ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`0>0?mm?`030?clo03oOCl0ogdo0080
ogdo00<0o?cl0?mm?`3oOCl0403oOCl00`3lo?`0ogdo0?mm?`020?clo0@0ogdo00<0o?cl0?mm?`3o
OCl0603oOCl00`3lo?`0ogdo0?mm?`0N0?mm?`030?clo03oOCl0ogdo01l0ogdo00<0o?cl0?mm?`3o
OCl05`3oOCl00`3lo?`0ogdo0?mm?`0=0?mm?`030?clo03oOCl0ogdo00/0ogdo00<0o?cl0?mm?`3o
OCl0:`3oOCl00`3lo?`0ogdo0?mm?`0A0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`<0
o?cl1`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`01`3oOCl40?cl
o080ogdo00<0o?cl0?mm?`3lo?`00`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo0P3lo?`3
0?mm?`0:0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`80o?cl00H0ogdo0?cl
o03oOCl0o?cl0?mm?`3lo?`30?mm?`040?clo03oOCl0o?cl0?clo0D0ogdo00<0o?cl0?mm?`3oOCl0
103oOCl20?clo0P0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`090?mm?`030?clo03oOCl0ogdo00L0ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`050?clo03oOCl0ogdo0?mm?`3l
o?`00P3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`<0o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo
0?mm?`H0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3l
o?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0@0ogdo2@3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo
0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0
ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0
ogdo0?clo03lo?`0o`3lo?`?0?clo0400000000S0?clo0030000003lo?`0o?cl0?h0o?cl0`3oOCl=
0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00J
0?clo0040?mm?`3lo?`0o?cl0?mm?`X0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`H0o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`030?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`0<0?clo0030?mm
?`3lo?`0o?cl00<0o?cl0P3oOCl50?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0P3oOCl70?clo0<0
ogdo00L0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03oOCl0o?cl103o
OCl00`3lo?`0ogdo0?clo0030?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`0103o
OCl50?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?mm?`020?clo0040?mm?`3l
o?`0o?cl0?clo0H0ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl20?clo080ogdo00@0o?cl0?mm?`3l
o?`0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`040?clo03oOCl0o?cl0?clo080ogdo0P3l
o?`00`3oOCl0o?cl0?mm?`020?mm?`@0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl01@3lo?`0ogdo
0?mm?`3lo?`0ogdo0080o?cl1@3oOCl20?clo0<0ogdo00L0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0
ogdo00<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo00l0ogdo00<0o?cl
0?mm?`3oOCl0403oOCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo00T0ogdo00D0o?cl
0?mm?`3oOCl0o?cl0?mm?`030?clo0D0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`20?mm?`050?cl
o03oOCl0ogdo0?mm?`3lo?`00`3oOCl20?clo1D0ogdo00<0o?cl0?mm?`3oOCl0403oOCl0103lo?`0
ogdo0?mm?`3lo?`60?mm?`030?clo03oOCl0ogdo01L0ogdo00<0o?cl0?mm?`3oOCl03`3oOCl00`3l
o?`0ogdo0?mm?`0:0?mm?`030?clo03oOCl0ogdo01/0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3l
o?`0ogdo0?mm?`0=0?mm?`030?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3l
o?`0ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl00`3l
o?`0ogdo0?mm?`0Y0?mm?`030?clo03oOCl0ogdo00L0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl0
0`3lo?`0ogdo0?mm?`040?clo0L0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl01@3lo?`0ogdo0?clo03o
OCl0o?cl00P0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl0P3o
OCl0103lo?`0ogdo0?mm?`3oOCl20?clo0<0ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl20?cl
o0050?mm?`3lo?`0ogdo0?mm?`3lo?`01P3oOCl20?clo0H0ogdo00<0o?cl0?mm?`3oOCl0103oOCl0
0`3lo?`0ogdo0?mm?`070?mm?`040?clo03oOCl0ogdo0?clo100ogdo00<0o?cl0?mm?`3oOCl00`3o
OCl00`3lo?`0ogdo0?mm?`090?mm?`80o?cl0`3oOCl30?clo0<0ogdo0P3lo?`30?mm?`030?clo03o
OCl0o?cl00<0ogdo1P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0ogdo0080o?cl00P0
ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl02P3lo?`01P3o
OCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0030?mm
?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm
?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`?0?clo0400000000S0?clo0030000003l
o?`0o?cl0?/0o?cl0`3oOCl?0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`01@3l
o?`00`3oOCl0o?cl0?clo00J0?clo0030?mm?`3lo?`0ogdo00X0o?cl00<0ogdo0?clo03lo?`01@3l
o?`20?mm?`L0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl
0P3oOCl<0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl0103lo?`20?mm?`80o?cl
00<0ogdo0?clo03lo?`00P3oOCl70?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?clo0080?mm
?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`3
0?mm?`@0o?cl1@3oOCl50?clo080ogdo0P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`<0o?cl
00@0ogdo0?clo03lo?`0o?cl203oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl00@0ogdo0?clo03o
OCl0o?cl0P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3o
OCl0103lo?`0ogdo0?clo03lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo
0?mm?`020?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3l
o?`00P3oOCl0203lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl4@3oOCl00`3lo?`0ogdo0?mm
?`060?mm?`030?clo03oOCl0ogdo0100ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0040?mm?`030?cl
o03oOCl0ogdo00X0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo0P0ogdo00<0o?cl0?mm?`3l
o?`00P3lo?`30?mm?`030?clo03oOCl0ogdo00P0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0
ogdo0?mm?`0;0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`03P3oOCl00`3lo?`0ogdo0?mm?`040?mm
?`040?clo03oOCl0ogdo0?clo0@0ogdo00@0o?cl0?mm?`3oOCl0o?cl<P3oOCl00`3lo?`0ogdo0?mm
?`0A0?mm?`030?clo03oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3oOCl07P3oOCl00`3lo?`0ogdo0?mm
?`090?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl04@3oOCl00`3lo?`0ogdo0?mm
?`0f0?mm?`030?clo03oOCl0ogdo00<0ogdo103lo?`70?mm?`030?clo03oOCl0ogdo00X0ogdo00<0
o?cl0?mm?`3oOCl0103oOCl20?clo0D0ogdo00@0o?cl0?mm?`3oOCl0o?cl1P3oOCl0103lo?`0ogdo
0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl00<0ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl3
0?clo0<0ogdo0P3lo?`30?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm
?`0:0?mm?`80o?cl00<0ogdo0?clo03oOCl0103oOCl00`3lo?`0ogdo0?mm?`080?mm?`040?clo03o
OCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`01`3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`80
o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3l
o?`0ogdo0?mm?`060?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl2
0?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`0:0?clo0060?mm?`3lo?`0
o?cl0?mm?`3lo?`0ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00<0ogdo0?clo03l
o?`01P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03l
o?`0303lo?`00`3oOCl0o?cl0?clo03o0?clo0h0o?cl0@00000002<0o?cl00<000000?clo03lo?`0
j@3lo?`408O>k0/0o?cl0`3oOCl@0?clo080ogdo303lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm
?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03oOCl02`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo
2@3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00`0o?cl
00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`050?clo080ogdo00L0o?cl0?mm?`3lo?`0
o?cl0?mm?`3lo?`0ogdo00H0o?cl0P3oOCl30?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0`3l
o?`20?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`P0o?cl
0`3oOCl40?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo0030?mm
?`3lo?`0o?cl0080o?cl103oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00@0ogdo0`3lo?`20?mm?`80
o?cl0P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0o?cl1027c^`2
0?clo080ogdo1@3lo?`20?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl1@3oOCl00`3lo?`0ogdo0?cl
o0020?mm?`@0Qlk/1P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo
1027c^`70?mm?`@0Qlk/00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?clo0050?mm?`@0Qlk/
00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3o
OCl0103oOCl00`3lo?`0ogdo0?mm?`0408O>k0040?mm?`3lo?`0o?cl0?mm?`80o?cl0`3oOCl20?cl
o080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?mm?`80o?cl2P3oOCl00`3lo?`0ogdo0?mm?`0@0?mm
?`@0Qlk/3P3oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`0103oOCl01@3lo?`0ogdo0?mm
?`3oOCl0o?cl0080ogdo1027c^`X0?mm?`@0Qlk/4`3oOCl408O>k0030?mm?`3lo?`0ogdo00<0ogdo
1027c^`00`3oOCl0o?cl0?mm?`070?mm?`030?clo03oOCl0ogdo00L0ogdo1027c^`00`3oOCl0o?cl
0?mm?`080?mm?`@0Qlk/1P3oOCl408O>k0D0ogdo00<0o?cl0?mm?`3oOCl06@3oOCl408O>k0T0ogdo
00<0o?cl0?mm?`3oOCl03@3oOCl0103lo?`0ogdo0?mm?`3oOCl408O>k080ogdo00<0o?cl0?mm?`3o
OCl01@3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`030?clo03oOCl0o?cl00@0Qlk/1P3oOCl0103l
o?`0ogdo0?mm?`3oOCl408O>k0050?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?mm
?`3oOCl20?clo0<0ogdo00@0o?cl0?mm?`3oOCl0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`020?clo0<0
ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0o?cl00<0ogdo103lo?`0103oOCl0
o?cl0?mm?`3lo?`30?mm?`@0Qlk/0P3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`030?clo03oOCl0
ogdo00@0ogdo1027c^`40?mm?`030?clo03oOCl0o?cl0080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?cl
o00408O>k0<0ogdo1027c^`;0?mm?`030?clo027c^`0Qlk/0080Qlk/0`3lo?`30?mm?`<0o?cl0`3o
OCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl60?clo080ogdo00H0o?cl0?mm?`3lo?`0
ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm
?`3lo?`02@3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo
103lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0
403lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0?l0o?cl3P3lo?`1000000008`3l
o?`00`000000o?cl0?clo03V0?clo0X0Qlk/1@3lo?`30?mm?a80o?cl00<0ogdo0?clo03lo?`0303l
o?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl01T0o?cl0P3oOCl<0?clo0040?mm?`3l
o?`0o?cl0?clo080ogdo2P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl00L0ogdo0?clo03o
OCl0o?cl0?mm?`3lo?`0ogdo00`0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`D0o?cl0P3oOCl0
1@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`<0o?cl00@0
ogdo0?clo03lo?`0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`060?clo03oOCl0ogdo0?mm
?`3lo?`0ogdo0P3lo?`30?mm?`030?clo03oOCl0o?cl00L0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3l
o?`30?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0D0ogdo
00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo0P3lo?`20?mm?`03
0?clo03oOCl0ogdo0080o?cl0`3oOCl:08O>k0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl01P3lo?`0
ogdo0?mm?`3lo?`0ogdo0?clo0<0ogdo00@0o?cl0?mm?`3oOCl0o?cl2P27c^`20?mm?`80o?cl203o
OCl:08O>k0030?mm?`27c^`0Qlk/00P0Qlk/1@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`X0Qlk/00<0
ogdo0?clo03lo?`0103oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo0080ogdo00<0
o?cl0?mm?`27c^`02@27c^`00`3oOCl0o?cl0?clo0030?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl
00D0ogdo0?clo03oOCl0ogdo0?clo00:0?mm?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3o
OCl00P3oOCl00`3lo?`0ogdo08O>k00908O>k0d0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0080?mm
?`X0Qlk/3`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00h0ogdo2P27c^`=0?mm?a@0Qlk/3P3oOCl:
08O>k0D0ogdo5027c^`:0?mm?`030?clo03oOCl0ogdo00/0ogdo00<0o?cl0?mm?`3oOCl02P27c^`2
0?mm?`030?clo03oOCl0ogdo0180ogdo2P27c^`:0?mm?`040?clo03oOCl0ogdo0?mm?`X0Qlk/0`3o
OCl00`3lo?`0Qlk/08O>k00808O>k0@0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00D0ogdo00<0
o?cl0?mm?`3lo?`00`3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`80o?cl00/0ogdo0?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`040?clo0<0ogdo00<0o?cl08O>k027c^`02027
c^`70?mm?`030?clo03oOCl0ogdo00X0Qlk/00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm
?`0A08O>k0H0ogdo2P27c^`0103lo?`0ogdo0?clo03oOCl20?clo080ogdo00@0o?cl0?mm?`3lo?`0
o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?mm?`D0o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3l
o?`00P3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl00T0
o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103l
o?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0403l
o?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0?l0o?cl3P3lo?`1000000008`3lo?`0
0`000000o?cl0?clo03U0?clo0`0Qlk/00@0o?cl0?mm?`3oOCl0ogdo503lo?`00`3oOCl0o?cl0?cl
o00<0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`06@3lo?`20?mm?``0o?cl00<0
ogdo0?clo03lo?`00P3oOCl<0?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`20?mm?`040?clo03o
OCl0o?cl0?mm?`d0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`040?clo0050?mm
?`3lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`040?clo0<0ogdo103lo?`01P3oOCl0
o?cl0?clo03oOCl0o?cl0?mm?`@0o?cl1`3oOCl0203lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`0
ogdo203lo?`40?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl4
0?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0`3oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm
?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl2
0?clo0030?mm?`3lo?`0Qlk/00/0Qlk/103lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo00@0
o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm?``0Qlk/1@3oOCl30?clo0030?mm?`3lo?`0Qlk/01H0Qlk/
203oOCl<08O>k0030?mm?`3lo?`0ogdo00<0ogdo0P3lo?`50?mm?`030?clo03oOCl0ogdo00<0ogdo
3027c^`0103lo?`0ogdo0?mm?`3lo?`50?mm?`80o?cl1`3oOCl00`3lo?`0ogdo0?mm?`090?mm?`03
0?clo03oOCl0ogdo00X0ogdo00<0o?cl08O>k027c^`02P27c^`90?mm?`80o?cl00L0ogdo0?clo03o
OCl0ogdo0?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`27c^`02`27c^`>0?mm?`030?clo03oOCl0
ogdo00l0ogdo3027c^`60?mm?`030?clo03oOCl0ogdo0080ogdo5P27c^`<0?mm?``0Qlk/0`3oOClF
08O>k0X0ogdo00<0o?cl0?mm?`3lo?`02P3oOCl00`3lo?`0ogdo08O>k00;08O>k0050?mm?`3lo?`0
ogdo0?mm?`3lo?`03@3oOCl00`3lo?`0ogdo0?mm?`0<08O>k0`0ogdo3027c^`00`3oOCl0o?cl08O>
k00;08O>k0<0ogdo0P3lo?`50?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`030?cl
o03oOCl0o?cl00@0ogdo0`3lo?`20?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0P3lo?`0103o
OCl0o?cl0?clo03lo?`20?mm?`030?clo027c^`0Qlk/00X0Qlk/203oOCl<08O>k0D0ogdo00<0o?cl
08O>k027c^`04@27c^`40?mm?``0Qlk/0P3oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0
o?cl0080ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl50?clo080ogdo0P3lo?`01@3oOCl0o?cl
0?mm?`3lo?`0ogdo00<0o?cl0`3oOCl20?clo080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`0:0?cl
o0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo003
0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00@
0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`=0?clo0400000000S0?cl
o0030000003lo?`0o?cl0>@0o?cl3P27c^`F0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?cl
o03lo?`01@3lo?`00`3oOCl0o?cl0?clo00H0?clo080ogdo3@3lo?`30?mm?`d0o?cl00@0ogdo0?cl
o03lo?`0o?cl0P3oOCl20?clo0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`0<0?clo0030?mm
?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl0103lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080
o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0040?mm?`3lo?`0
o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00<0ogdo
0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00P0o?cl0P3oOCl20?clo080ogdo00@0o?cl0?mm?`3o
OCl0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3l
o?`30?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl
00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0030?mm?`27c^`0Qlk/00`0Qlk/0P3lo?`20?mm?`04
0?clo03oOCl0ogdo0?clo0H0ogdo0P3lo?`00`3oOCl0Qlk/08O>k00<08O>k080o?cl0P3oOCl30?cl
o0030?mm?`27c^`0Qlk/01L0Qlk/0`3oOCl00`3lo?`0ogdo0?clo00>08O>k0<0ogdo00@0o?cl0?mm
?`3oOCl0o?cl2P3oOCl>08O>k0D0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`30?mm?`030?clo03oOCl0
ogdo00d0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0080?mm?`h0Qlk/203oOCl30?clo0@0ogdo0P3l
o?`50?mm?`h0Qlk/4@3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`h0Qlk/2@3oOClH08O>k0X0ogdo3P27
c^`00`3oOCl0Qlk/08O>k00F08O>k0P0ogdo00<0o?cl0?mm?`3oOCl0303oOCl>08O>k1<0ogdo3P27
c^`:0?mm?a`0Qlk/0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl00<0ogdo0?clo03oOCl00P3o
OCl0103lo?`0ogdo0?mm?`3lo?`90?mm?`80o?cl0P3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm
?`80o?cl0P3oOCl20?clo080ogdo3P27c^`50?mm?`030?clo027c^`0Qlk/00`0Qlk/103oOClE08O>
k0030?mm?`3lo?`0Qlk/00d0Qlk/00<0ogdo0?clo03oOCl00P3lo?`30?mm?`030?clo03oOCl0o?cl
00D0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0
ogdo00<0o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo2P3l
o?`00`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`0
0`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0
403lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0?l0o?cl3@3lo?`1000000008`3l
o?`00`000000o?cl0?clo03R0?clo00300000027c^`000000080Qlk/00<0000008O>k00000002000
00000`27c^`0o?cl0?clo00A0?clo080ogdo403lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3l
o?`0o?cl01L0o?cl00<0ogdo0?clo03oOCl0303lo?`20?mm?`l0o?cl00<0ogdo0?clo03lo?`00P3o
OCl30?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo3@3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?cl
o03oOCl0103lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3l
o?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`@0
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`@0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`070?cl
o0<0ogdo0P3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00<0ogdo0?clo03oOCl0103lo?`0
103oOCl0o?cl0?clo03oOCl30?clo0P0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm
?`020?clo0030?mm?`3lo?`0ogdo0080o?cl2@0000001027c^`0000000000027c^`50000000408O>
k0000000o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0000000500000080
Qlk/00@0000008O>k000000000000P27c^`400000080Qlk/00<000000?mm?`0000001@00000208O>
k0l0000000<0Qlk/0000000000000`0000000`27c^`00000000000050000000408O>k00000000000
08O>k08000000P27c^`40000000708O>k000000000000?mm?`3lo?`0ogdo0?clo0050?mm?`H00000
00<0Qlk/0000000000001P0000000`27c^`0000000000003000000<0ogdo0P3lo?`60?mm?`030?cl
o03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3lo?`0303oOCl00`3lo?`0ogdo000000050000000508O>
k0000000000008O>k00000000P27c^`01@000000Qlk/08O>k0000000Qlk/00<000001@3oOCl0103l
o?`0ogdo0?clo03lo?`40?mm?`80o?cl1P0000001027c^`0000008O>k027c^`2000000<0Qlk/0`00
00000`27c^`000000000000G0?mm?`H0000000<0Qlk/00000027c^`01P0000001027c^`0000008O>
k027c^`200000080ogdo1P0000000`27c^`0000008O>k0070000000408O>k0000000Qlk/08O>k0P0
000000<0Qlk/0000000000000`3oOCl60000000308O>k0000000Qlk/00<0000000<0Qlk/00000000
00000`0000000`27c^`00000000000030000000308O>k0000000000000@0000000<0Qlk/00000027
c^`00`0000000`27c^`0000000000006000000`0ogdo00@0o?cl0?mm?`3oOCl0ogdo2@0000000`27
c^`0000000000009000000`0ogdo3`0000000`27c^`0000008O>k003000000<0ogdo5`00000308O>
k0H000000P27c^`20?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3lo?`01`3oOCl00`3l
o?`0ogdo0?mm?`060?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl01@3lo?`0ogdo0?clo03lo?`0
ogdo00H0000000@0Qlk/000000000000Qlk/2000000208O>k1P0000000<0Qlk/0000000000001`00
00001027c^`0000000000027c^`20000000308O>k0000000000000L0000000<0Qlk/00000027c^`0
0`0000000`27c^`000000000000208O>k0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0`3oOCl00`3l
o?`0ogdo0?mm?`030?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`040?clo03oOCl0ogdo
0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0
o?cl00T0o?cl00<0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3l
o?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3l
o?`0o?cl0140o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo03o0?clo0`0o?cl0@00
000002<0o?cl00<000000?clo03lo?`0h03lo?`30000000508O>k0000000Qlk/08O>k00000000P27
c^`01@000000Qlk/08O>k027c^`000000080Qlk/00<0000008O>k03lo?`04@3lo?`00`3oOCl0o?cl
0?clo00?0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl
0?mm?`0<0?clo080ogdo3`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl00@0ogdo0?clo03o
OCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo00:0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl0P3oOCl20?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`0
0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0
o?cl0?clo0020?clo0D0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCl80?cl
o0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?mm?`<0o?cl00@0ogdo
0?clo03lo?`0ogdo0`3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`40?mm?`030?clo03o
OCl0ogdo0080o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`000000?mm?`0200000080Qlk/
0P0000001027c^`0000000000027c^`20000000408O>k0000000Qlk/00000080ogdo00<0o?cl0?mm
?`3lo?`0203oOCl00`000000ogdo000000050000000308O>k0000000000000<0000000<0Qlk/0000
000000000P0000020?mm?`030?clo0000000ogdo00D0000000<0Qlk/00000027c^`01@00000208O>
k00300000027c^`0Qlk/0080000000<0Qlk/00000027c^`00`0000001@27c^`000000?mm?`000000
ogdo00<0000000@0Qlk/000000000000Qlk/100000002@27c^`0000008O>k0000000Qlk/0000003o
OCl0o?cl0?mm?`020?clo0H0ogdo00<000000?mm?`0000000P0000001027c^`0000008O>k0000003
08O>k080000000D0Qlk/00000027c^`0Qlk/000000070?mm?`030?clo03oOCl0o?cl00D0ogdo0P3l
o?`20?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl02`3oOCl00`000000ogdo0000
00020000000408O>k0000000Qlk/00000080Qlk/00@0000008O>k027c^`000000`27c^`00`000000
ogdo0?mm?`050?mm?`80o?cl103oOCl20?clo0040?mm?`3lo?`000000?mm?`80000000H0Qlk/0000
0027c^`0000008O>k000000508O>k080000000<0Qlk/0000003oOCl03P3oOCl00`3lo?`0ogdo0?cl
o0070?mm?`060000003oOCl0000000000027c^`000000`27c^`02P000000Qlk/08O>k0000000Qlk/
00000027c^`0000008O>k00000030?mm?`030?clo0000000ogdo0080000000P0Qlk/00000027c^`0
Qlk/00000027c^`0000008O>k080000000H0Qlk/00000027c^`0000008O>k000000208O>k0030000
0027c^`0Qlk/0080000000@0Qlk/0000003oOCl0o?cl0`3oOCl01P000000ogdo000000000000Qlk/
00000080Qlk/0`0000001027c^`0000008O>k027c^`20000000408O>k0000000Qlk/08O>k0D00000
00D0Qlk/000000000000Qlk/0000000208O>k0<0000000D0Qlk/00000027c^`0Qlk/0000000208O>
k0030000003oOCl0ogdo0100ogdo00<000000?mm?`0000000P0000001`27c^`0000000000027c^`0
000008O>k00000000P27c^`01@000000Qlk/08O>k027c^`0000000T0ogdo00<0o?cl0?mm?`3oOCl0
0P3oOCl00`000000ogdo000000020000000408O>k0000000000008O>k080000000@0Qlk/00000027
c^`000000`27c^`00`000000ogdo0?mm?`030?mm?`040000003oOCl0000000000080Qlk/0P000000
0`27c^`0000008O>k0070000000308O>k0000000000000<0Qlk/00H0000008O>k0000000000008O>
k000000208O>k0L0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo0080
ogdo00<0o?cl0?mm?`3oOCl01`3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo00D0o?cl0?mm?`3l
o?`0o?cl0?mm?`020?clo0030000003oOCl000000080000000D0Qlk/000000000000Qlk/00000002
08O>k00400000027c^`0000008O>k0<0000000<0o?cl0000003oOCl00P0000001P27c^`000000000
00000000Qlk/00000080Qlk/00<0000008O>k00000000`27c^`00`000000ogdo0000000500000005
08O>k0000000000000000027c^`00P0000001027c^`0000000000027c^`90000000408O>k0000000
Qlk/00000080Qlk/0`0000001027c^`0000008O>k027c^`30?mm?`030?clo03oOCl0o?cl0080ogdo
00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?clo0020?mm?`<0o?cl0`3oOCl20?clo0030?mm
?`3lo?`0ogdo0080ogdo0`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo
0?mm?`0:0?clo080ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00<0
o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0100
o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo03o0?clo0`0o?cl0@00000002<0o?cl
00<000000?clo03lo?`0hP3lo?`00`000000Qlk/0000000208O>k00600000027c^`0Qlk/08O>k000
0000Qlk/1@0000000`27c^`0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?cl
o03lo?`01@3lo?`00`3oOCl0o?cl0?clo00F0?clo0040?mm?`3lo?`0o?cl0?mm?`X0o?cl0`3oOCl@
0?clo00>0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03o
OCl=0?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl
0?clo0020?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl0080
o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl40?clo0D0ogdo00<0o?cl0?mm?`3oOCl0103lo?`0
103oOCl0o?cl0?clo03oOCl70?clo0<0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`20?mm?`80o?cl0`3o
OCl40?clo0030?mm?`3lo?`0ogdo00<0o?cl103oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl01P3o
OCl0203lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0`0000000`27c^`0000008O>k0060000
000308O>k0000000Qlk/0080000000<0Qlk/0000003oOCl01`3oOCl0103lo?`0ogdo0?mm?`3oOCl3
0000000408O>k0000000Qlk/08O>k0@000000P27c^`010000000Qlk/00000000000208O>k0030000
003oOCl0o?cl00<0000000D0Qlk/00000027c^`0Qlk/0000000208O>k0@0000000<0Qlk/00000000
00000P0000001@27c^`00000000000000000Qlk/0080000000@0Qlk/000000000000Qlk/10000000
0`27c^`00000000000030000000508O>k0000000Qlk/08O>k00000000P27c^`20000000608O>k000
0000ogdo0?clo03oOCl0o?cl1P3oOCl3000000030?clo00000000000008000000P27c^`500000003
08O>k0000000Qlk/008000000`3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?clo080
ogdo00<0o?cl0?mm?`3lo?`01@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo0080
ogdo0`0000000`27c^`00000000000020000000508O>k0000000Qlk/08O>k00000000P27c^`00`00
0000Qlk/00000002000000H0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?clo0030000
000708O>k0000000Qlk/00000027c^`0000008O>k002000000<0Qlk/0`0000000`27c^`000000?mm
?`0G0?mm?`<0000000@0Qlk/00000027c^`000000P27c^`20000000608O>k0000000000008O>k000
0000Qlk/0`0000030?mm?`<0000000@0Qlk/00000027c^`000000`27c^`30000000508O>k0000000
Qlk/00000027c^`00`0000001027c^`0000000000027c^`30000000308O>k0000000o?cl00<0ogdo
0`0000001`27c^`0000008O>k0000000Qlk/00000027c^`00P0000000`27c^`00000000000030000
000308O>k0000000Qlk/008000000P27c^`30000000708O>k0000000Qlk/00000027c^`0000008O>
k0020000000308O>k000000000000080000000<0Qlk/0000000000004@3oOCl30000000308O>k000
0000Qlk/00<0000000D0Qlk/00000027c^`0Qlk/0000000208O>k0@000003@3oOCl30000000308O>
k0000000Qlk/0080000000@0Qlk/000000000000Qlk/0P0000001027c^`0000008O>k027c^`20000
00@0ogdo0`0000000`27c^`00000000000020000000508O>k0000000000000000027c^`010000000
1027c^`0000000000027c^`2000000<0Qlk/0P0000001@27c^`00000000000000000Qlk/00L0ogdo
00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo00@0ogdo
0P3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo00H0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`30000
000308O>k0000000000000P000000P27c^`00`000000Qlk/08O>k0040000000608O>k00000000000
08O>k0000000Qlk/0P0000000`27c^`000000000000208O>k0D0000000@0Qlk/00000027c^`0Qlk/
0`0000000`27c^`0000008O>k00800000080Qlk/0`0000000`27c^`0000008O>k0020000000508O>
k0000000Qlk/00000027c^`00P0000001`27c^`0000000000027c^`0o?cl0?mm?`3lo?`00P3oOCl2
0?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl30?clo0<0ogdo
0P3lo?`30?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo
00<0o?cl0?mm?`3oOCl02P3lo?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0
o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0
o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`<0?clo040
0000000S0?clo0030000003lo?`0o?cl0>40o?cl2@0000001P27c^`0000000000027c^`0000008O>
k08000004@3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?cl
o03lo?`05@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00P0o?cl0P3oOCl20?clo0030?mm?`3lo?`0
o?cl00d0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl
00<0ogdo0?clo03lo?`02P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl00`3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl
0080o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0
ogdo0080ogdo00<0o?cl0?mm?`3oOCl0103lo?`00`3oOCl0o?cl0?clo0020?mm?`H0o?cl0`3oOCl0
0`3lo?`0ogdo0?clo0020?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00`3oOCl30?clo0030?mm?`3l
o?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0@0ogdo00D0o?cl0?mm?`3oOCl0ogdo
0?clo0020?mm?`030?clo03oOCl0ogdo0080o?cl0`3oOCl01@000000o?cl000000000000ogdo0080
000000@0Qlk/00000027c^`0Qlk/0P0000001027c^`0000000000027c^`4000000<0ogdo0P3lo?`0
1`3oOCl0o?cl0?mm?`3oOCl0o?cl0000003oOCl00P0000000`3lo?`0000008O>k00200000080Qlk/
00<0000008O>k00000000P0000000`27c^`0000008O>k002000000030?mm?`000000o?cl00800000
00<0o?cl00000027c^`00`0000000`27c^`0000008O>k0040000000508O>k0000000000000000027
c^`00P0000001027c^`0000000000027c^`2000000030?mm?`000000ogdo0080000000@0ogdo0000
0027c^`0Qlk/0P0000000`27c^`0000008O>k0030000000908O>k000000000000?mm?`000000ogdo
0?clo03oOCl0o?cl00D0ogdo00H000000?mm?`00000000000?clo000000208O>k080000000<0Qlk/
00000027c^`00`0000001@27c^`0000000000027c^`000000080o?cl00<0ogdo0?clo03lo?`0103o
OCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0050?mm?`030?cl
o03oOCl0ogdo00H0ogdo00H000000?mm?`00000000000?mm?`00000208O>k0X0000000<0Qlk/0000
000000001P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo0000000ogdo0080000000<0ogdo0000
000000000`0000001`27c^`0000008O>k0000000Qlk/00000027c^`00P0000000`3oOCl000000?mm
?`0F0?mm?`050000003oOCl000000000003oOCl01@0000001027c^`0000000000027c^`400000003
08O>k03oOCl000000080ogdo00D000000?mm?`00000000000?mm?`090000000308O>k00000000000
008000000P27c^`20000000408O>k0000000000008O>k080000000<0o?cl0000003oOCl00P3oOCl0
1@000000ogdo000000000000ogdo00D0000000H0Qlk/000000000000Qlk/00000027c^`300000006
0?mm?`000000000008O>k0000000Qlk/2P0000001P27c^`0000000000027c^`0000008O>k0<00000
00<0ogdo0000003oOCl03`3oOCl01@000000ogdo000000000000ogdo0080000000@0Qlk/00000000
0000Qlk/0P0000001P27c^`0000000000027c^`0000008O>k080000000<0o?cl0?mm?`3oOCl02@3o
OCl01@000000ogdo000000000000ogdo0080000000@0Qlk/000000000000Qlk/0P0000000`27c^`0
000000000003000000030?mm?`000000ogdo0080ogdo00L000000?mm?`00000000000?mm?`000000
Qlk/00<0000000H0Qlk/000000000000Qlk/00000027c^`50000000708O>k0000000Qlk/00000027
c^`0000008O>k0020000000608O>k0000000Qlk/0000003oOCl0o?cl1P3oOCl01@3lo?`0ogdo0?cl
o03oOCl0o?cl0080ogdo0P3lo?`90?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo00D0o?cl0?mm?`3o
OCl0o?cl0?mm?`020?clo0030?mm?`000000ogdo0080000000D0ogdo00000027c^`0Qlk/00000002
08O>k00300000027c^`000000080000000<0Qlk/00000027c^`00P000000103oOCl000000000003o
OCl20000000408O>k0000000000008O>k080000000H0Qlk/000000000000Qlk/00000027c^`30000
00030?mm?`000000Qlk/00L0000000D0Qlk/00000027c^`0Qlk/0000000208O>k00300000027c^`0
000000H0000000<0Qlk/0000000000000`0000002027c^`0000000000027c^`0000008O>k0000000
o?cl1@3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00@0ogdo0P3lo?`30?mm?`80o?cl0P3oOCl00`3l
o?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00<0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl
0080ogdo00<0o?cl0?mm?`3oOCl02`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo
0080o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl
00H0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl
0?l0o?cl2`3lo?`1000000008`3lo?`00`000000o?cl0?clo03U0?clo0`0Qlk/403lo?`20?mm?a<0
o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00D0?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl01`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`03@3lo?`02@3oOCl0o?cl0?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`80o?cl00<0ogdo0?clo03lo?`02`3lo?`0103oOCl0o?cl
0?clo03oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`20?mm?`030?clo03oOCl0o?cl
0080o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00P3lo?`40?mm
?`80o?cl1@3oOCl00`3lo?`0ogdo0?mm?`040?clo0050?mm?`3lo?`0ogdo0?clo03oOCl01P3lo?`2
0?mm?`030?clo03oOCl0o?cl00<0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl0103lo?`0ogdo0?cl
o03lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0@0ogdo0P3lo?`00`3oOCl0o?cl
0?clo0030?mm?`030?clo03oOCl0ogdo0080o?cl0`3oOCl30?clo0<0ogdo3027c^`40?mm?`030?cl
o03oOCl0o?cl0080ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0Qlk/
00/0Qlk/00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`0G08O>k0P0ogdo3027c^`6
0?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`0<
08O>k080ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl20?clo0<0ogdo00X0o?cl0?mm?`3oOCl0o?cl
0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl2`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0
o?cl00`0Qlk/0`3oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl0
0`3lo?`0ogdo0?mm?`0<08O>k0T0ogdo00<0o?cl0?mm?`3oOCl0503oOCl<08O>k0/0ogdo5P27c^`3
0?clo0T0ogdo3027c^`30?mm?aH0Qlk/00<0ogdo0?clo03oOCl05P3oOCl<08O>k080ogdo00<0o?cl
0?mm?`3oOCl0403oOCl<08O>k0/0ogdo00<0o?cl08O>k027c^`02P27c^`20?mm?``0Qlk/00@0o?cl
0?mm?`3oOCl0o?cl1P3oOCl20?clo0D0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm
?`020?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl
00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00`0Qlk/00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3l
o?`20?mm?``0Qlk/00<0o?cl0?mm?`3oOCl00`3oOClC08O>k0@0ogdo3027c^`20?mm?`80o?cl103o
OCl20?clo0030?mm?`3lo?`0ogdo00@0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo
00@0o?cl0?mm?`3lo?`0o?cl103oOCl40?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`00`3o
OCl0o?cl0?clo0020?mm?`X0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl2
0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo007
0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo03o
0?clo0/0o?cl0@00000002<0o?cl00<000000?clo03lo?`0iP3lo?`:08O>k100o?cl00<0ogdo0?cl
o03lo?`04`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo00=0?cl
o0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0
o?cl00X0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl
00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03l
o?`00P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo103lo?`70?mm?`030?clo03oOCl0o?cl
00<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`050?clo0@0ogdo103lo?`30?mm?`030?clo03oOCl0
o?cl0080ogdo0P3lo?`30?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0050?mm?`3lo?`0
ogdo0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo080ogdo0P3lo?`:0?mm?`X0Qlk/
00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0ogdo0080
ogdo00<0o?cl0?mm?`3oOCl00P3lo?`:08O>k0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`01@3oOCl0
o?cl0?mm?`3lo?`0ogdo00X0Qlk/00<0ogdo08O>k027c^`02027c^`:0?mm?`X0Qlk/00<0o?cl0?mm
?`3oOCl03P3oOCl0103lo?`0ogdo0?mm?`3oOCl:08O>k0<0ogdo00<0o?cl0?mm?`3lo?`01P3oOCl0
103lo?`0ogdo0?mm?`3lo?`20?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`03@3oOCl00`3lo?`0ogdo
0?mm?`030?mm?`040?clo03oOCl0o?cl0?mm?`X0Qlk/103oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl
0080ogdo00@0o?cl0?mm?`3oOCl0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`X0Qlk/8P3oOCl:
08O>k0d0ogdo5027c^`00`3oOCl0o?cl0?clo00;0?mm?`X0Qlk/1@3oOClD08O>k0030?mm?`3lo?`0
ogdo00T0ogdo00<0o?cl0?mm?`3oOCl0303oOCl:08O>k0@0ogdo00<0o?cl0?mm?`3oOCl0403oOCl:
08O>k0h0ogdo2P27c^`40?mm?`X0Qlk/00D0ogdo0?clo03oOCl0ogdo0?clo0070?mm?`80o?cl00@0
ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0o?cl0080o?cl
00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?clo0020?mm?`<0o?cl00@0ogdo0?clo03lo?`0
ogdo2P27c^`30?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl08O>k027c^`02027c^`01@3l
o?`0ogdo0?clo03oOCl0o?cl00<0ogdo4@27c^`00`3lo?`0ogdo0?mm?`020?mm?`030?clo027c^`0
Qlk/00P0Qlk/0P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo0P3lo?`30?mm?`030?clo03o
OCl0ogdo0080ogdo0P3lo?`30?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`20?mm?`030?cl
o03oOCl0ogdo00<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3o
OCl02P3lo?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?cl
o0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00A0?cl
o0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`:0?clo0400000000S0?clo003
0000003lo?`0o?cl0>T0o?cl1027c^`B0?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03l
o?`01@3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03l
o?`00P3lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`03@3lo?`02@3oOCl0o?cl0?clo03oOCl0o?cl
0?mm?`3lo?`0ogdo0?clo0020?mm?`80o?cl00<0ogdo0?clo03lo?`02P3lo?`0103oOCl0o?cl0?cl
o03oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`030?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?mm?`030?mm?`@0o?cl00<0ogdo
0?clo03oOCl00P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03oOCl00P3l
o?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo1@3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080
ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0ogdo00<0o?cl0?mm?`3o
OCl00`3oOCl0103lo?`0ogdo0?mm?`3lo?`:0?mm?`040?clo03oOCl0o?cl0?clo0D0ogdo00<0o?cl
0?mm?`3oOCl01027c^`00`3oOCl0o?cl0?mm?`030?mm?`<0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3l
o?`50?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl408O>k080ogdo0P3lo?`0103oOCl0o?cl0?mm
?`3oOCl20?clo0@0ogdo00@0o?cl0?mm?`3oOCl0ogdo1027c^`00`3oOCl0o?cl0?clo0040?mm?`@0
Qlk/0P3oOCl00`3lo?`0ogdo0?mm?`070?mm?`040?clo03oOCl0ogdo0?mm?`@0Qlk/0`3oOCl00`3l
o?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3l
o?`0ogdo0?mm?`030?mm?`@0Qlk/00<0ogdo0?clo03oOCl00P3oOCl20?clo0<0ogdo00<0o?cl0?mm
?`3oOCl00`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`80o?cl00<0ogdo0?clo03oOCl04P3oOCl00`3l
o?`0ogdo0?clo0040?mm?`@0Qlk/00<0o?cl0?mm?`3oOCl0103oOCl01@3lo?`0ogdo0?mm?`3oOCl0
o?cl00D0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03o
OCl0Qlk/00<0Qlk/2`3oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03oOCl0ogdo00l0ogdo1027
c^`C0?mm?`@0Qlk/1P3oOCl408O>k0@0ogdo0P3lo?`30?mm?`030?clo03oOCl0o?cl00P0ogdo1027
c^`50?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl08O>k027c^`00P27c^`60?mm?`@0Qlk/1P3o
OCl00`3lo?`0ogdo0?mm?`0H0?mm?`@0Qlk/00<0ogdo0?clo03oOCl0603oOCl00`3lo?`0ogdo08O>
k00308O>k0<0ogdo00<0o?cl0?mm?`3oOCl02`3oOCl30?clo0@0Qlk/103lo?`60?mm?`@0Qlk/103o
OCl20?clo0@0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`030?cl
o03oOCl0ogdo00<0ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl20?clo0P0ogdo00<0o?cl0?mm
?`3lo?`00P3lo?`70?mm?`@0Qlk/00<0o?cl0?mm?`3lo?`0103lo?`30?mm?`040?clo03oOCl0ogdo
0?clo080ogdo1027c^`01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl103oOCl00`3lo?`0ogdo0?cl
o00408O>k0<0ogdo1027c^`00`3oOCl0o?cl0?mm?`090?mm?`@0Qlk/103oOCl20?clo0030?mm?`3l
o?`0o?cl00@0ogdo0P3lo?`30?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl0`3oOCl0103lo?`0ogdo
0?clo03oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`20?mm?`80o?cl0P3oOCl20?clo080
ogdo00@0o?cl0?mm?`3lo?`0ogdo2@3lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3o
OCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3o
OCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`:0?cl
o040000000050?clo0<0000000@0o?cl0000003lo?`0o?cl0P00000E0?clo0030000003lo?`0o?cl
0?d0o?cl0P3oOClF0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080ogdo203lo?`00`3oOCl0o?cl0?clo00=0?cl
o00;0?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`00`3oOCl0
o?cl0?clo00:0?clo0030?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`00`3o
OCl0o?cl0?mm?`020?mm?`<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo0@0ogdo0P3lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0`3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00<0o?cl
00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo1@3lo?`20?mm?`03
0?clo03oOCl0ogdo0080o?cl00@0ogdo0?clo03oOCl0o?cl103oOCl00`3lo?`0ogdo0?clo0020?cl
o080ogdo0P3lo?`50?mm?`030?clo03oOCl0ogdo00H0ogdo0P3lo?`30?mm?`040?clo03oOCl0o?cl
0?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?mm?`030?clo03o
OCl0o?cl00<0o?cl0P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo00D0o?cl0?mm?`3lo?`0
ogdo0?clo0020?mm?`040?clo03oOCl0ogdo0?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?cl
o0<0ogdo00<0o?cl0?mm?`3lo?`0203oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0o?cl
00d0ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`6
0?mm?`80o?cl0`3oOCl40?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl4P3oOCl01@3lo?`0ogdo0?mm
?`3oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?cl
o03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3lo?`01`3oOCl00`3lo?`0ogdo0?mm?`0@0?mm?`030?cl
o03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl0@@3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?cl
o03oOCl0o?cl01L0ogdo00<0o?cl0?mm?`3oOCl02`3oOCl00`3lo?`0ogdo0?clo00<0?mm?`050?cl
o03oOCl0ogdo0?mm?`3lo?`0;03oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00T0
ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl0103lo?`0
ogdo0?mm?`3lo?`50?mm?`040?clo03oOCl0o?cl0?clo0@0ogdo00H0o?cl0?mm?`3oOCl0ogdo0?cl
o03oOCl20?clo0030?mm?`3lo?`0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo
0?mm?`020?clo0030?mm?`3lo?`0ogdo00@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?cl
o03oOCl0o?cl00D0ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo0P3lo?`00`3oOCl0o?cl
0?clo00:0?mm?`80o?cl1@3oOCl0103lo?`0ogdo0?clo03lo?`F0?mm?`030?clo03oOCl0o?cl00D0
ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`03
0?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`01`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03o
OCl00`3lo?`20?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl:
0?clo080ogdo0`3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`P0o?cl00<0ogdo0?clo03lo?`0
103lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`0
3@3lo?`00`3oOCl0o?cl0?clo03o0?clo0T0o?cl0@00000000H0o?cl0P0000001P3lo?`000000?cl
o0000000o?cl000001D0o?cl2P00003e0000O`030?mm?`0007l0001o01H0001o00<0ogdo0000O`00
07l01P0007l00`3oOCl0001o0000O`0@0000O`80ogdo1P0007l30?mm?`X0001o00<0ogdo0000O`00
07l03@0007l02P3oOCl0001o0000O`3oOCl0001o0?mm?`0007l0ogdo0000O`3oOCl30000O`030?mm
?`0007l0001o00X0001o00<0ogdo0000O`3oOCl00`0007l01@3oOCl0001o0000O`0007l0ogdo00@0
001o0P3oOCl00`0007l0ogdo0?mm?`040000O`050?mm?`0007l0001o0000O`3oOCl0100007l20?mm
?`030000O`3oOCl0001o0080001o00@0ogdo0000O`0007l0ogdo0`0007l30?mm?`050000O`3oOCl0
001o0000O`3oOCl00`0007l00`3oOCl0001o0?mm?`040000O`030?mm?`0007l0001o00<0ogdo1@00
07l20?mm?`040000O`3oOCl0001o0000O`80ogdo0P0007l20?mm?`<0001o00<0ogdo0000O`0007l0
0P0007l20?mm?`030000O`3oOCl0ogdo00L0ogdo0P0007l30?mm?`@0001o0P3oOCl00`0007l0ogdo
0000O`080?mm?`80001o0`3oOCl20000O`80ogdo1@0007l00`3oOCl0001o0000O`030?mm?`040000
O`3oOCl0ogdo0000O`80ogdo00D0001o0?mm?`0007l0ogdo0000O`020?mm?`030000O`3oOCl0ogdo
0080ogdo00P0001o0?mm?`3oOCl0001o0?mm?`0007l0ogdo0000O`80ogdo00<0001o0?mm?`3oOCl0
2@3oOCl0100007l0ogdo0?mm?`0007l20?mm?`030000O`3oOCl0ogdo00<0ogdo00<0001o0?mm?`3o
OCl03@3oOCl30000O`<0ogdo00@0001o0?mm?`3oOCl0001o303oOCl00`0007l0ogdo0?mm?`020?mm
?`030000O`3oOCl0ogdo0080ogdo00<0001o0?mm?`3oOCl01`3oOCl00`0007l0ogdo0?mm?`040000
O`80ogdo00@0001o0?mm?`0007l0001o2P3oOCl00`0007l0ogdo0?mm?`030?mm?`030000O`3oOCl0
ogdo00D0ogdo00@0001o0?mm?`3oOCl0001o403oOCl20000O`030?mm?`0007l0ogdo0080ogdo00D0
001o0?mm?`3oOCl0ogdo0000O`0B0?mm?`030000O`3oOCl0ogdo01L0ogdo00<0001o0?mm?`3oOCl0
:`3oOCl00`0007l0ogdo0?mm?`020?mm?`040000O`3oOCl0001o0000O`d0ogdo00<0001o0?mm?`3o
OCl02P3oOCl00`0007l0ogdo0?mm?`0e0?mm?`030000O`3oOCl0ogdo01T0ogdo00<0001o0?mm?`3o
OCl0303oOCl0100007l0ogdo0000O`3oOCl20000O`030?mm?`0007l0001o00@0001o1`3oOCl00`00
07l0ogdo0?mm?`050?mm?`80001o203oOCl00`0007l0ogdo0000O`030?mm?`060000O`3oOCl0ogdo
0000O`3oOCl0001o0P3oOCl0100007l0ogdo0?mm?`0007l20?mm?`80001o00<0ogdo0000O`0007l0
1@3oOCl01@0007l0ogdo0?mm?`3oOCl0001o00@0ogdo0P0007l40?mm?`<0001o00H0ogdo0000O`00
07l0001o0?mm?`0007l20?mm?`<0001o00D0ogdo0000O`0007l0ogdo0000O`080?mm?`80001o00H0
ogdo0000O`3oOCl0ogdo0000O`3oOCl20000O`<0ogdo00<0001o0?mm?`3oOCl01@3oOCl00`0007l0
ogdo0?mm?`060?mm?`060000O`3oOCl0ogdo0000O`3oOCl0001o0P3oOCl01@0007l0ogdo0?mm?`00
07l0ogdo0080001o0`3oOCl30000O`80ogdo00<0001o0?mm?`3oOCl00P3oOCl30000O`@0ogdo0P00
07l00`3oOCl0001o0000O`020?mm?`030000O`3oOCl0ogdo00<0001o00@0ogdo0000O`0007l0001o
0P3oOCl00`0007l0ogdo0?mm?`020000O`80ogdo2P0007l20?mm?`@0001o00<0ogdo0000O`3oOCl0
0P0007l00`3oOCl0001o0000O`060000O`030?mm?`0007l0001o00<0001o00<0ogdo0000O`0007l0
1P0007l00`3oOCl0001o0000O`0A0000O`030?mm?`0007l0001o00`0001o00<0ogdo0000O`0007l0
o`0007l90000O`40000000020?clo0090000003lo?`0o?cl0000003lo?`000000?clo0000000o?cl
00<000005@3lo?`00`000000o?cl0?clo03k0?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?cl
o03lo?`01@3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl;0?cl
o0030?mm?`3lo?`0o?cl00d0o?cl00/0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0
o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCl40?clo0040?mm?`3lo?`0o?cl0?mm
?`D0o?cl0`3oOCl60?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl103oOCl20?clo0040?mm?`3lo?`0
o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3oOCl00`3lo?`0ogdo0?mm?`020?clo0070?mm?`3l
o?`0o?cl0?clo03oOCl0o?cl0?mm?`040?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo103lo?`2
0?mm?`030?clo03oOCl0o?cl0080o?cl00X0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03o
OCl0o?cl1`3oOCl20?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3o
OCl20?clo0<0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03o
OCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0ogdo103lo?`20?mm?`040?clo03oOCl0ogdo0?clo0@0
ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0
103lo?`0ogdo0?mm?`3lo?`20?mm?`80o?cl103oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3l
o?`00`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3o
OCl01P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl00`3l
o?`0ogdo0?mm?`090?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl02`3oOCl20?cl
o080ogdo103lo?`:0?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl00`3l
o?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo01<0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo
0080ogdo00<0o?cl0?mm?`3oOCl04@3oOCl00`3lo?`0ogdo0?mm?`110?mm?`050?clo03oOCl0o?cl
0?mm?`3lo?`01P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`08
0?mm?`030?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`030?clo03oOCl0ogdo01L0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`0E
0?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo0?clo002
0?mm?`D0o?cl103oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl
1@3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo
0?clo0090?mm?`040?clo03oOCl0o?cl0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl30?clo080
ogdo1@3lo?`30?mm?`@0o?cl0`3oOCl30?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00D0
ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl0`3oOCl00`3l
o?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00L0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`050?mm
?`050?clo03oOCl0o?cl0?mm?`3lo?`0103oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl3
0?clo0<0ogdo0P3lo?`0203oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`20?mm?`80
o?cl0P3oOCl20?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo2@3lo?`20?mm?`@0o?cl00<0ogdo0?cl
o03oOCl00P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`01P3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?cl
o03lo?`0o`3lo?`90?clo040000000030?clo0040000003lo?`000000?clo0@000000P3lo?`00`00
0000o?cl0?clo00C0?clo0030000003lo?`0o?cl0?X0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3o
OCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`0103lo?`30?mm
?``0o?cl00<0ogdo0?clo03lo?`03@3lo?`02P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo
0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCl40?clo0040?mm?`3lo?`0o?cl0?mm
?`D0o?cl0`3oOCl70?clo0040?mm?`3lo?`0ogdo0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`03
0?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?clo0070?mm?`3l
o?`0o?cl0?clo03oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0ogdo00<0ogdo103lo?`40?mm?`<0
o?cl00<0ogdo0?clo03lo?`01`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl103oOCl00`3lo?`0
ogdo0?mm?`020?clo0D0ogdo0P3lo?`40?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`03
0?clo03oOCl0o?cl0080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`020?mm?`040?clo03oOCl0ogdo0?mm
?`80o?cl0P3oOCl20?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`01P3oOCl0103lo?`0ogdo0?mm?`3o
OCl20?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl2`3o
OCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00L0ogdo00D0o?cl0?mm?`3lo?`0ogdo
0?clo0040?mm?`030?clo03oOCl0ogdo0080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`80
o?cl1@3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`80o?cl0P3oOCl40?clo0/0ogdo00<0o?cl0?mm?`3o
OCl00P3oOCl00`3lo?`0ogdo0?clo0030?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo00E
0?mm?`80o?cl0P3oOCl30?clo0`0ogdo00<0o?cl0?mm?`3oOCl0103oOCl01@3lo?`0ogdo0?mm?`3o
OCl0o?cl0480ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo1/0
ogdo00<0o?cl0?mm?`3oOCl03`3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`030?clo03oOCl0ogdo00`0
ogdo00<0o?cl0?mm?`3oOCl07P3oOCl20?clo0X0ogdo00<0o?cl0?mm?`3oOCl0203oOCl20?clo0<0
ogdo1P3lo?`50?mm?`030?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0
ogdo0?mm?`020?clo0<0ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`60?mm?`030?clo03oOCl0
ogdo00<0ogdo0P3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo1P3lo?`40?mm?`<0o?cl00<0
ogdo0?clo03lo?`00`3lo?`30?mm?`80o?cl3@3oOCl00`3lo?`0ogdo0?mm?`040?mm?`<0o?cl0P3o
OCl00`3lo?`0ogdo0?mm?`0>0?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3oOCl01`3lo?`0ogdo0?cl
o03oOCl0o?cl0?mm?`3lo?`00`3oOCl30?clo0P0ogdo0P3lo?`40?mm?`80o?cl00L0ogdo0?clo03o
OCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00@0
o?cl0?mm?`3lo?`0ogdo2@3lo?`00`3oOCl0o?cl0?mm?`030?clo0060?mm?`3lo?`0o?cl0?mm?`3l
o?`0ogdo2@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?cl
o03lo?`04@3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0?l0o?cl203lo?`10000
00008`3lo?`00`000000o?cl0?clo03h0?clo080ogdo6P3lo?`00`3oOCl0o?cl0?clo0060?clo003
0?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`030?clo03oOCl0o?cl00`0
o?cl00<0ogdo0?clo03lo?`0303lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo
0080ogdo0`3lo?`00`3oOCl0o?cl0?clo00:0?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`060?cl
o080ogdo1`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0
103oOCl0o?cl0?clo03oOCl30?clo0<0ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl
00<0ogdo0?clo03oOCl01@3lo?`40?mm?`@0o?cl00@0ogdo0?clo03oOCl0o?cl203oOCl20?clo003
0?mm?`3lo?`0ogdo00@0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`50?mm?`80o?cl00<0ogdo0?cl
o03oOCl00P3oOCl02@3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0060?mm?`030?cl
o03oOCl0ogdo00H0ogdo1@3lo?`40?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`0103oOCl0o?cl
0?clo03oOCl30?clo0030?mm?`3lo?`0ogdo00D0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`80?mm
?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`030?clo03oOCl0ogdo00<0ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`50?mm?`060?cl
o03oOCl0ogdo0?clo03oOCl0o?cl1`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo00<0o?cl
0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl
0?mm?`3lo?`00`3lo?`40?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`40?mm?`030?clo03o
OCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl0103oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00P0ogdo
00<0o?cl0?mm?`3oOCl01P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl303oOCl00`3lo?`0ogdo
0?mm?`0k0?mm?`030?clo03oOCl0ogdo01T0ogdo00<0o?cl0?mm?`3oOCl07@3oOCl20?clo0T0ogdo
00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl1@3oOCl00`3lo?`0ogdo
0?mm?`030?mm?`030?clo03oOCl0o?cl00X0ogdo00<0o?cl0?mm?`3oOCl04`3oOCl30?clo0030?mm
?`3lo?`0ogdo0180ogdo0P3lo?`00`3oOCl0o?cl0?mm?`050?clo0L0ogdo00D0o?cl0?mm?`3oOCl0
ogdo0?clo0090?mm?`030?clo03oOCl0ogdo00<0o?cl1P3oOCl0103lo?`0ogdo0?mm?`3lo?`60?mm
?`050?clo03oOCl0ogdo0?mm?`3lo?`01@3oOCl20?clo0D0ogdo1P3lo?`30?mm?`060?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo103lo?`40?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?cl
o03oOCl0ogdo00@0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3lo?`?0?mm
?`<0o?cl00<0ogdo0?clo03oOCl0103oOCl0103lo?`0ogdo0?clo03lo?`50?mm?`80o?cl203oOCl3
0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl2
0?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`080?clo0030?mm
?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm
?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm
?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`80?clo0400000000S0?clo0030000003l
o?`0o?cl0?L0o?cl00<0ogdo0?clo03lo?`06P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3l
o?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00`0o?cl
00<0ogdo0?clo03lo?`03@3lo?`01`3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl30?cl
o0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCl40?clo0030?mm?`3lo?`0ogdo00D0o?cl103oOCl70?cl
o0<0ogdo1P3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo00@0o?cl0`3oOCl00`3l
o?`0ogdo0?mm?`030?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1P3lo?`40?mm?`030?clo03oOCl0
ogdo00H0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0ogdo
0`3lo?`20?mm?`80o?cl1`3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl0`3oOCl00`3lo?`0ogdo
0?clo0030?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3lo?`01@3oOCl50?clo080
ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl00H0ogdo
0?clo03lo?`0o?cl0?mm?`3lo?`70?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03oOCl0
1@3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl>03oOCl00`3lo?`0ogdo0?mm?`050?mm?`04
0?clo03oOCl0ogdo0?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl1`3oOCl00`3lo?`0ogdo0?mm?`03
0?mm?`80o?cl1P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0o?cl00<0ogdo00<0o?cl
0?mm?`3oOCl00`3oOCl0103lo?`0ogdo0?mm?`3lo?`80?mm?`80o?cl0P3oOCl20?clo0L0ogdo00<0
o?cl0?mm?`3oOCl0D`3oOCl00`3lo?`0ogdo0?mm?`080?mm?`80o?cl00<0ogdo0?clo03oOCl03`3o
OCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`J0?mm?`030?clo03o
OCl0ogdo00/0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`0=0?mm?`030?clo03o
OCl0ogdo00<0ogdo0`3lo?`80?mm?`030?clo03oOCl0ogdo00P0ogdo00@0o?cl0?mm?`3oOCl0o?cl
0`3oOCl50?clo0H0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl
0P3oOCl30?clo0D0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`040?mm?`030?clo03oOCl0ogdo00`0ogdo
0P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo00<0ogdo0P3lo?`00`3oOCl0o?cl
0?clo0020?clo0<0ogdo00<0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl
103oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?cl
o03oOCl0ogdo00L0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`050?mm?`030?clo03oOCl0o?cl00H0ogdo
0P3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`40?mm?`060?clo03oOCl0o?cl0?clo03o
OCl0o?cl0`3oOCl20?clo0080?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl
00<0ogdo0?clo03oOCl0203lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0ogdo0080
o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00D0
o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl0?l0
o?cl1`3lo?`1000000008`3lo?`00`000000o?cl0?clo03f0?clo0030?mm?`3lo?`0o?cl01/0o?cl
00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl0080o?cl
0P3oOCl40?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0303lo?`0103oOCl0o?cl
0?clo03oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?clo00;0?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl01@3lo?`20?mm?`030?clo03oOCl0o?cl00D0
o?cl103oOCl60?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl0103lo?`01@3oOCl0
o?cl0?mm?`3oOCl0o?cl0080ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`@0o?cl1`3oOCl2
0?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`30?mm?`050?clo03oOCl0o?cl0?clo03oOCl0
103lo?`00`3oOCl0o?cl0?mm?`070?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0020?mm
?`80o?cl0P3oOCl20?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`02@3oOCl00`3lo?`0ogdo0?mm?`03
0?mm?`D0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl203o
OCl30?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3o
OCl20?clo0030?mm?`3lo?`0ogdo00@0ogdo00@0o?cl0?mm?`3oOCl0o?cl303oOCl01@3lo?`0ogdo
0?mm?`3oOCl0o?cl00`0ogdo00<0o?cl0?mm?`3oOCl03@3oOCl00`3lo?`0ogdo0?mm?`040?mm?`03
0?clo03oOCl0ogdo0080ogdo0P3lo?`90?mm?`040?clo03oOCl0ogdo0?clo0@0ogdo00<0o?cl0?mm
?`3oOCl0103oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl0
0`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo00T0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?cl
o0080?mm?`030?clo03oOCl0ogdo0400ogdo00<0o?cl0?mm?`3oOCl0603oOCl40?clo1<0ogdo00<0
o?cl0?mm?`3oOCl0203oOCl20?clo0l0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?cl
o00F0?mm?`030?clo03oOCl0ogdo01<0ogdo0P3lo?`@0?mm?`030?clo03oOCl0ogdo00@0ogdo00<0
o?cl0?mm?`3lo?`00P3oOCl40?clo0H0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm
?`030?mm?`040?clo03oOCl0o?cl0?clo080ogdo0`3lo?`50?mm?`80o?cl103oOCl0103lo?`0ogdo
0?mm?`3lo?`70?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl40?cl
o0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0`3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080
ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?clo0@0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00<0
ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`60?mm?`030?clo03oOCl0ogdo00L0ogdo0`3lo?`70?mm
?`80o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`03
0?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00H0
o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?clo080ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl8
0?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`0:0?clo0030?mm
?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm
?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`70?clo0400000000S0?clo0030000003l
o?`0o?cl0?@0o?cl0P3oOClM0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0303l
o?`0103oOCl0o?cl0?clo03lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl
0?clo00=0?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl103oOCl30?clo0030?mm?`3lo?`0o?cl00X0
o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0ogdo0080
ogdo0`3lo?`30?mm?`040?clo03oOCl0o?cl0?mm?`H0o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm
?`D0o?cl1@3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl00P0ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl30?clo0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl01@3lo?`0ogdo0?clo03l
o?`0ogdo00H0o?cl1@3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo0`3lo?`20?mm?`<0o?cl
0`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0P3lo?`20?mm
?`030?clo03oOCl0o?cl00@0o?cl103oOCl0103lo?`0ogdo0?mm?`3lo?`50?mm?`80o?cl00@0ogdo
0?clo03lo?`0o?cl203oOCl30?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0040?mm?`030?cl
o03oOCl0ogdo00<0ogdo0P3lo?`60?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`040?cl
o03oOCl0ogdo0?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo
00<0ogdo00<0o?cl0?mm?`3oOCl0503oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo
00X0ogdo0P3lo?`01`3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`01@3oOCl0103lo?`0ogdo0?mm
?`3lo?`40?mm?`030?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo
0?mm?`060?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo
0?mm?`030?mm?`040?clo03oOCl0ogdo0?clo1@0ogdo00<0o?cl0?mm?`3oOCl08P3oOCl00`3lo?`0
ogdo0?mm?`0D0?mm?`030?clo03oOCl0ogdo00L0ogdo0P3lo?`K0?mm?`80o?cl203oOCl00`3lo?`0
ogdo0?mm?`0D0?mm?`030?clo03oOCl0ogdo00l0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0
ogdo0?mm?`0R0?mm?`030?clo03oOCl0ogdo00T0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`60?mm
?`030?clo03oOCl0ogdo00/0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl20?clo0L0ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00/0ogdo00D0o?cl0?mm?`3lo?`0o?cl
0?mm?`020?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0`3oOCl01@3lo?`0ogdo0?clo03lo?`0
ogdo00<0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0030?mm?`040?clo03oOCl0ogdo0?clo0@0ogdo
0P3lo?`60?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0o?cl1`3oOCl00`3lo?`0
ogdo0?mm?`070?mm?`80o?cl203oOCl20?clo0030?mm?`3lo?`0ogdo00@0ogdo0P3lo?`30?mm?`03
0?clo03oOCl0o?cl0080ogdo0P3lo?`0203oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3l
o?`30?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl
0?mm?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0
ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0080?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
203lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0
o`3lo?`70?clo0400000000S0?clo0030000003lo?`0o?cl0?<0o?cl00<0ogdo0?clo03lo?`07@3l
o?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`00P3o
OCl70?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0303lo?`0103oOCl0o?cl0?cl
o03oOCl20?clo0@0ogdo0`3lo?`00`3oOCl0o?cl0?clo00:0?clo080ogdo103lo?`00`3oOCl0o?cl
0?mm?`030?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`@0o?cl0P3oOCl60?clo003
0?mm?`3lo?`0ogdo00<0o?cl0P3oOCl50?clo0070?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo007
0?mm?`030?clo03oOCl0ogdo00<0o?cl00<0ogdo0?clo03lo?`00`3oOCl30?clo080ogdo00@0o?cl
0?mm?`3lo?`0ogdo0P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`P0o?cl1@3oOCl0103lo?`0ogdo
0?mm?`3lo?`20?mm?`<0o?cl0P3oOCl30?clo0<0ogdo00<0o?cl0?mm?`3lo?`01@3oOCl00`3lo?`0
ogdo0?mm?`030?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo080ogdo00<0o?cl0?mm?`3l
o?`00`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0o?cl00<0o?cl1`3oOCl40?clo003
0?mm?`3lo?`0o?cl00@0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`040?clo03oOCl0o?cl
0?clo0<0ogdo00@0o?cl0?mm?`3oOCl0o?cl303oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`030?cl
o03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl01P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0140
ogdo00@0o?cl0?mm?`3oOCl0o?cl203oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00L0ogdo00<0o?cl
0?mm?`3lo?`0103oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm
?`030?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl03`3oOCl00`3lo?`0ogdo0?cl
o0030?mm?`030?clo03oOCl0ogdo01H0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm
?`0l0?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?mm?`0B0?mm?`030?clo03oOCl0ogdo00h0ogdo00<0
o?cl0?mm?`3oOCl07P3oOCl00`3lo?`0ogdo0?mm?`0K0?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo
00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`050?mm?`<0o?cl00<0ogdo0?clo03lo?`0
5`3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01@3lo?`0ogdo
0?mm?`3oOCl0o?cl00d0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`01P3oOCl0o?cl0?clo03lo?`0
ogdo0?clo0@0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo0060?mm?`3lo?`0o?cl0?clo03o
OCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`:0?mm
?`040?clo03oOCl0ogdo0?clo0L0ogdo00<0o?cl0?mm?`3oOCl0103oOCl0103lo?`0ogdo0?mm?`3o
OCl20?clo080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`030?clo0@0ogdo00P0o?cl0?mm?`3oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl20?clo080ogdo0P3l
o?`00`3oOCl0o?cl0?mm?`020?mm?`040?clo03oOCl0ogdo0?clo080ogdo0`3lo?`30?mm?`050?cl
o03oOCl0o?cl0?clo03oOCl01`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?cl
o03oOCl00P3lo?`00`3oOCl0o?cl0?clo0090?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01`3lo?`0
0`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`6
0?clo0400000000S0?clo0030000003lo?`0o?cl0?80o?cl00<0ogdo0?clo03lo?`07P3lo?`00`3o
OCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`090?cl
o0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`03@3lo?`0103oOCl0o?cl0?clo03oOCl2
0?clo0@0ogdo0`3lo?`00`3oOCl0o?cl0?clo0090?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`03
0?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`0103oOCl60?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0
ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0030?clo0T0ogdo0`3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0103oOCl30?clo0030?mm?`3lo?`0ogdo0080o?cl
00@0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0070?clo0@0ogdo00<0o?cl0?mm?`3l
o?`01@3oOCl30?clo080ogdo0`3lo?`30?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3o
OCl00P3oOCl30?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`020?mm
?`030?clo03oOCl0ogdo00D0ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`05
0?mm?`@0o?cl1@3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo00d0ogdo00@0
o?cl0?mm?`3lo?`0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`030?clo03oOCl0ogdo01/0
ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0ogdo0?cl
o0/0ogdo0P3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00<0ogdo0?clo03oOCl00`3oOCl0
0`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl0
1@3lo?`0ogdo0?mm?`3lo?`0ogdo00<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`030?clo03o
OCl0ogdo00T0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm?`0O0?mm?`030?clo03o
OCl0ogdo03X0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03o
OCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl04P3oOCl00`3lo?`0ogdo0?mm?`0L0?mm?`030?clo03o
OCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl04P3oOCl20?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo
0?clo0020?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80
o?cl103oOCl0103lo?`0ogdo0?mm?`3lo?`<0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0103oOCl0
103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl30?clo0@0ogdo00@0
o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0ogdo0080ogdo
00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl01@3oOCl20?clo0l0
ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00P0ogdo0`3lo?`30?mm?`80o?cl1@3oOCl20?cl
o080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`4
0?mm?`030?clo03oOCl0ogdo00<0o?cl0`3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00<0
ogdo0?clo03lo?`00P3lo?`02@3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`0;0?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0
o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`60?clo0400000000S0?clo0030000003lo?`0o?cl
0?40o?cl00<0ogdo0?clo03lo?`07P3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl
00T0o?cl00@0ogdo0?clo03oOCl0ogdo2P3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0
o?cl00`0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`40?mm?`<0o?cl00<0ogdo0?clo03lo?`02@3l
o?`80?oG00030?mm?`3lo?`0o?cl0080ogdo0`3lo?`30?mm?`P0o?cl0P3oOCl60?clo0030?mm?`3l
o?`0ogdo00<0o?cl203oOCl20?clo0<0ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl
00@0ogdo0?clo03lo?`0ogdo0`3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`0103o
OCl0o?cl0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo00P0o?cl1P3oOCl20?clo080ogdo00<0o?cl
0?mm?`3lo?`00P3lo?`30?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl1@3oOCl0103lo?`0ogdo0?mm
?`3lo?`40?mm?`80o?cl0P3oOCl03@3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03o
OCl0o?cl0?mm?`3lo?`01P3oOCl00`3lo?`0ogdo0?mm?`040?clo0030?mm?`3lo?`0ogdo0080ogdo
00<0o?cl0?mm?`3oOCl00`3lo?`60?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl0
2`3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl02@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl
0P3oOCl0103lo?`0ogdo0?mm?`3lo?`=0?mm?`030?clo03oOCl0ogdo00@0ogdo00@0o?cl0?mm?`3o
OCl0o?cl1`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo00<0o?cl
0?mm?`3oOCl00`3oOCl20?clo0@0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`80o?cl00@0
ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0?0?mm?`030?clo03oOCl0ogdo0080ogdo
103lo?aC0?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl06@3oOCl00`3lo?`0ogdo
0?mm?`030?mm?`030?clo03oOCl0ogdo0140ogdo00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo
0?mm?`0K0?mm?`80o?cl603oOCl00`3lo?`0ogdo0?mm?`0>0?mm?`030?clo03oOCl0ogdo0080ogdo
0P3lo?`40?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm
?`030?clo03oOCl0ogdo00D0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`40?mm?`030?clo03oOCl0
ogdo00`0ogdo00<0o?cl0?mm?`3lo?`0103oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00@0o?cl0`3o
OCl20?clo0040?mm?`3lo?`0ogdo0?clo080ogdo0P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0
ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0040?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo0P3lo?`4
0?mm?`030?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl0203oOCl30?clo080ogdo00<0o?cl
0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`04
0?mm?`030?clo03oOCl0o?cl00D0ogdo0`3lo?`20?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo00<0
o?cl0?mm?`3lo?`00P3oOCl30?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl
0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl00T0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo
0?clo03oOCl0303lo?`0103oOCl0o?cl0?clo03oOCl80?clo0030?mm?`3lo?`0o?cl0140o?cl00<0
ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo03o0?clo0D0o?cl0@00000002<0o?cl00<00000
0?clo03lo?`0k`3lo?`20?mm?b40o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo008
0?clo0<0ogdo303lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00`0o?cl00@0ogdo
0?clo03lo?`0ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`01`3l
o?`<0?oG00040?mm?`3lo?`0o?cl0?clo0<0ogdo00<0o?cl0?mm?`3lo?`01`3lo?`00`3oOCl0o?cl
0?clo0040?clo0P0ogdo1@3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`80o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo00<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm
?`80o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`30?mm?`T0o?cl103oOCl00`3lo?`0ogdo0?mm
?`060?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0H0ogdo00@0o?cl0?mm?`3oOCl0
o?cl0`3oOCl20?clo0@0ogdo0P3lo?`20?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`50?mm
?`040?clo03oOCl0o?cl0?mm?`@0o?cl203oOCl30?clo0D0ogdo0P3lo?`30?mm?`050?clo03oOCl0
o?cl0?mm?`3lo?`01@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm
?`070?mm?`030?clo03oOCl0ogdo0080ogdo0`3lo?`@0?mm?`030?clo03oOCl0ogdo00X0ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl40?clo0D0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`040?cl
o03oOCl0ogdo0?clo0D0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl
00<0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl4P3oOCl00`3lo?`0ogdo0?clo003
0?clo0D0ogdo00<0o?cl0?mm?`3oOCl0C@3oOCl00`3lo?`0ogdo0?mm?`0V0?mm?`030?clo03oOCl0
ogdo00@0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?clo03oOCl0
ogdo0?mm?`3lo?`01`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo01<0ogdo00@0
o?cl0?mm?`3oOCl0o?cl:P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3o
OCl03`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo00;0?mm?`80
o?cl0`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`040?clo03oOCl0o?cl0?clo080ogdo00<0o?cl0?mm
?`3lo?`00`3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`040?clo03oOCl0o?cl0?clo080ogdo00D0
o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo0D0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl20?clo0D0ogdo
0P3lo?`>0?mm?`<0o?cl00@0ogdo0?clo03oOCl0o?cl1@3oOCl00`3lo?`0ogdo0?clo0020?mm?`80
o?cl103oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0103oOCl3
0?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`01@3oOCl20?clo080ogdo0`3lo?`01@3oOCl0o?cl0?mm
?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo0090?mm
?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00/0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`070?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?cl
o03o0?clo0D0o?cl0@00000002<0o?cl00<000000?clo03lo?`0i`3lo?`408O>k0<0o?cl00<0ogdo
0?clo03lo?`08@3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00P0o?cl0P3oOCl=
0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0303lo?`0103oOCl0o?cl0?clo03o
OCl30?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`01P3lo?`@0?oG0080ogdo00D0
o?cl0?mm?`3oOCl0o?cl0?mm?`070?clo0T0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl60?clo006
0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0
ogdo0080ogdo103lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`<0o?cl1`27c^`20?mm?`P0o?cl1P3o
OCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl1027c^`0103lo?`0ogdo0?mm?`3lo?`40?mm?`05
0?clo03oOCl0ogdo0?clo03oOCl01027c^`20?mm?`030?clo03oOCl0ogdo00@0Qlk/00H0ogdo0?cl
o03oOCl0o?cl0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3lo?`00P3o
OCl40?clo0@0Qlk/0`3oOCl00`3lo?`0ogdo0?clo0020?clo0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl
0`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0
ogdo0?mm?`0;0?mm?`@0Qlk/0`3oOCl40?clo0T0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0
Qlk/08O>k00208O>k0<0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl30?clo0T0ogdo0P3lo?`70?mm?`07
0?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0030?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3o
OCl20?clo0090?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00@0Qlk/2P3oOCl00`3l
o?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00@0Qlk/303oOCl408O>k0T0ogdo1027c^`F0?mm
?`@0Qlk/0`3oOCl408O>k0h0ogdo1027c^`50?mm?`@0Qlk/1@3oOCl00`3lo?`0ogdo0?mm?`090?mm
?`030?clo027c^`0Qlk/0080Qlk/303oOCl0103lo?`0ogdo0?mm?`3oOCl408O>k0<0ogdo00<0o?cl
0?mm?`3oOCl01P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl01027
c^`50?mm?`030?clo03oOCl0ogdo01@0ogdo00<0o?cl0?mm?`3oOCl01027c^`@0?mm?`030?clo03o
OCl0o?cl00l0ogdo1027c^`20?mm?`090?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl
00T0ogdo00<0o?cl0?mm?`27c^`00`27c^`00`3lo?`0ogdo0?mm?`040?mm?`<0o?cl00<0ogdo0?cl
o03lo?`02P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?cl
o0020?mm?`050?clo03oOCl0ogdo0?clo03oOCl00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080
o?cl00<0ogdo0?clo027c^`01`27c^`01`3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`01@3oOCl2
0?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`50?mm?`030?clo03oOCl0ogdo0080ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl408O>k0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl00`3o
OCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01027c^`30?mm?`03
0?clo03oOCl0o?cl0080ogdo1027c^`20?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl103oOCl20?cl
o080ogdo0`3lo?`30?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`00`3o
OCl0o?cl0?clo0020?clo0090?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00`0o?cl
00@0ogdo0?clo03lo?`0ogdo203lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl00`0
o?cl00<0ogdo0?clo03lo?`0o`3lo?`50?clo0400000000S0?clo0030000003lo?`0o?cl0>@0o?cl
2P27c^`S0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`l0o?cl
00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo00<0?clo0040?mm?`3lo?`0o?cl0?mm?`80
o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl00D0o?cl4P3oe`001@3lo?`0
ogdo0?mm?`3lo?`0ogdo00<0o?cl1`3oOCl50?clo0080?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?cl
o03oOCl50?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03oOCl00P3oOCl40?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl=08O>
k0H0o?cl00<0ogdo0?clo03oOCl0103oOCl20?clo0<0ogdo2P27c^`20?mm?`030?clo03oOCl0ogdo
0080ogdo4`27c^`20?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?cl
o0020?mm?`030?clo027c^`0Qlk/00P0Qlk/00@0o?cl0?mm?`3lo?`0o?cl1P3oOCl00`3lo?`0ogdo
0?mm?`030?mm?`030?clo03oOCl0o?cl00L0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0060?mm?`04
0?clo03oOCl0ogdo0?mm?`X0Qlk/103lo?`00`3oOCl0o?cl0?mm?`0<0?mm?`X0Qlk/1P3oOCl00`3l
o?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl203oOCl0
0`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0ogdo0080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?cl
o0030?mm?`80o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`:08O>k0L0ogdo00<0o?cl0?mm?`3o
OCl00P3oOCl:08O>k0H0ogdo2P27c^`30?mm?`X0Qlk/403oOClA08O>k0P0ogdo4`27c^`50?mm?`03
0?clo03oOCl0ogdo00@0ogdo2P27c^`90?mm?`030?clo027c^`0Qlk/00P0Qlk/00<0ogdo0?clo03o
OCl00P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00L0ogdo2P27c^`20?mm?`030?clo03oOCl0o?cl
01@0ogdo2P27c^`L0?mm?`X0Qlk/00L0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl00<0ogdo0P3l
o?`40?mm?`X0Qlk/1@3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl1`3oOCl20?clo0H0ogdo
0P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`030?clo03oOCl0ogdo00@0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0Qlk/08O>k00<08O>k0030?mm?`3lo?`0ogdo0080o?cl0`3oOCl0103lo?`0ogdo
0?clo03lo?`60?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0Qlk/00T0
Qlk/0`3lo?`50?mm?`80o?cl203oOCl:08O>k0030?clo03oOCl0Qlk/00T0Qlk/0`3oOCl20?clo080
ogdo00<0o?cl0?mm?`3lo?`00P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`030?clo03oOCl0o?cl
0080o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?clo0090?mm?`3lo?`0o?cl
0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00d0o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`00`3oOCl0
o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`40?clo040
0000000S0?clo0030000003lo?`0o?cl0><0o?cl3027c^`R0?clo0030?mm?`3lo?`0o?cl00H0o?cl
00<0ogdo0?clo03lo?`0103lo?`30?mm?a00o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl
0?clo00<0?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0
o?cl0?clo0050?clo1@0omL01`3oOCl40?clo080ogdo1P3lo?`01`3oOCl0o?cl0?mm?`3lo?`0ogdo
0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0030?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`0
103oOCl0o?cl0?mm?`3oOCl40?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo3`27c^`50?clo0030?mm
?`3lo?`0ogdo00<0ogdo0P3lo?`30?mm?``0Qlk/0`3lo?`20?mm?aD0Qlk/00<0o?cl0?mm?`3oOCl0
0P3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`030?clo03oOCl0o?cl00`0Qlk/00@0ogdo0?clo03o
OCl0o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`030?clo03oOCl0ogdo01@0ogdo00<0o?cl
0?mm?`3oOCl03027c^`30?clo0030?mm?`3lo?`0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl<
08O>k0D0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`090?clo03oOCl0ogdo0?mm?`3lo?`0
ogdo0?clo03oOCl0o?cl00@0ogdo00T0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0
103oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo
00`0Qlk/2@3oOCl00`3lo?`0Qlk/08O>k00:08O>k0@0ogdo3027c^`00`3oOCl0Qlk/08O>k00:08O>
k0h0ogdo4`27c^`60?mm?aD0Qlk/1P3oOCl0103lo?`0ogdo0?mm?`3oOCl<08O>k0P0ogdo3027c^`9
0?mm?`030?clo03oOCl0ogdo00<0ogdo3027c^`G0?mm?``0Qlk/303oOCl00`3lo?`0ogdo0?mm?`0;
0?mm?``0Qlk/00@0o?cl0?mm?`3oOCl0o?cl1P3oOCl0103lo?`0ogdo0?mm?`3oOCl<08O>k0040?mm
?`3lo?`0o?cl0?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`070?mm?`80o?cl1`3oOCl01@3lo?`0
ogdo0?clo03oOCl0o?cl00@0ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?clo100Qlk/0P3oOCl30?cl
o0@0ogdo0P3lo?`40?mm?`040?clo03oOCl0ogdo0?clo0H0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?cl
o00<08O>k080o?cl00<0ogdo0?clo03oOCl00`3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?aP0Qlk/
0P3oOCl30?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`80o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00<0o?cl00T0ogdo0?clo03l
o?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0303lo?`0103oOCl0o?cl0?clo03oOCl70?clo0030?mm
?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo03o0?clo0@0o?cl
0@00000002<0o?cl00<000000?clo03lo?`0h@3lo?`7000000<0Qlk/0`0000000`27c^`000000000
000P0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`030?clo03o
OCl0o?cl00l0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo00<0?clo0040?mm?`3l
o?`0o?cl0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl00<0o?cl
5@0000001@3oe`00o?cl0?clo03lo?`0ogdo00H0o?cl00<0ogdo0?clo03oOCl01@3lo?`01@3oOCl0
o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03lo?`3
0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0030?mm?`00
0000000000L0000000<0Qlk/0000000000000`27c^`30000000308O>k0000000000000<0000000<0
o?cl0?mm?`3lo?`00`3oOCl00`3lo?`00000000000040000000408O>k0000000000008O>k0D00000
00<0Qlk/00000027c^`01@0000000`27c^`00000000000060000000308O>k0000000Qlk/00`00000
00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl90000000408O>k0000000Qlk/08O>k080000000<0Qlk/
00000027c^`00`0000001@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl103oOCl01@3lo?`0ogdo0?mm
?`3oOCl0o?cl00X0ogdo00@0o?cl0?mm?`3oOCl0ogdo5@0000000`3oOCl0o?cl0?mm?`050?mm?aD0
0000103oOCl20?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?mm?`3lo?`3
0?mm?`030?clo03oOCl0o?cl00<0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0050?mm?`040?clo03o
OCl0ogdo0?clo0<0ogdo00<0o?cl000000000000100000000`27c^`00000000000090000000408O>
k03oOCl0ogdo0?mm?`H0000000<0Qlk/0000000000001P27c^`:0000000408O>k0000000Qlk/08O>
k080000000@0Qlk/00000027c^`0Qlk/0P00000208O>k0D0000000D0Qlk/000000000000Qlk/0?cl
o0060?mm?`T0000000<0Qlk/0000000000001P00000208O>k080000000<0Qlk/0000000000003`00
00000`27c^`00000000000030000000308O>k0000000000000<0Qlk/0`0000000`3oOCl000000000
000:00000080Qlk/00<0000008O>k027c^`02@0000000`27c^`000000000000300000080Qlk/00D0
000008O>k0000000000008O>k002000000H0ogdo1P0000000`27c^`00000000000030000000608O>
k0000000Qlk/08O>k0000000Qlk/0`00000>0?mm?`H000000`27c^`30000000508O>k00000000000
08O>k00000000P27c^`00`000000ogdo0?clo00@0?mm?`H000001027c^`20000000408O>k0000000
000008O>k0D0000000<0o?cl0?mm?`3lo?`00P3oOCl6000000<0Qlk/300000050?mm?`80o?cl1@3o
OCl00`3lo?`0ogdo0?mm?`030?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl01@3lo?`0ogdo
0?clo03oOCl0o?cl00D0ogdo0`3lo?`=0000000308O>k0000000Qlk/00<0000000<0Qlk/00000000
00000`0000020?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`020?mm
?`030?clo03oOCl0ogdo00H000000`27c^`60000000308O>k0000000000000<000001@3oOCl00`3l
o?`0ogdo000000050000000308O>k0000000000000H0000000@0Qlk/00000027c^`0Qlk/0P000000
1027c^`0000000000027c^`20000000308O>k0000000000000<000000P3lo?`40?mm?`80o?cl00<0
ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`00`3oOCl0o?cl0?clo0030?clo0090?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0
ogdo00d0o?cl00<0ogdo0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0
o?cl00d0o?cl00<0ogdo0?clo03lo?`0o`3lo?`30?clo0400000000S0?clo0030000003lo?`0o?cl
0=l0o?cl0`0000001P27c^`00000000000000000Qlk/000000<0Qlk/00H0000008O>k00000000000
08O>k000000P0?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?cl
o0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00<0?cl
o0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo005
0?clo0050?oG0000000000000?oG000000000P3oe`02000000040?oG00000000omL00?oG00800000
00@0omL00000003oe`0000000`3oe`050?mm?`<0o?cl00<0ogdo0?clo03oOCl01P3lo?`01@3oOCl0
o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?clo03oOCl0
o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`2
0?mm?`040?clo0000000000008O>k080000000D0Qlk/000000000000Qlk/0000000508O>k0800000
00H0Qlk/00000027c^`0Qlk/0000003oOCl20?clo0D0ogdo00@0o?cl000000000000Qlk/0P000000
1027c^`0000000000027c^`20000000408O>k0000000Qlk/00000080Qlk/0P0000001@27c^`00000
00000027c^`000000080Qlk/0P0000001027c^`0000008O>k000000208O>k00300000027c^`0Qlk/
0080000000L0Qlk/000000000000000008O>k0000000ogdo0080o?cl00D0ogdo0?clo03oOCl0ogdo
0?clo0020000000=08O>k0000000000008O>k0000000Qlk/00000027c^`0000008O>k0000000Qlk/
0000000308O>k0030000003oOCl0o?cl00<0ogdo0P3lo?`70?mm?`030?clo03oOCl0ogdo00`0ogdo
00<0o?cl0?mm?`3oOCl00P0000001P27c^`0000000000027c^`0000008O>k08000000P27c^`01000
0000Qlk/08O>k000000208O>k0030000003oOCl0ogdo00P0ogdo0P0000000`27c^`0000008O>k002
00000080Qlk/00<0000008O>k027c^`00P0000001027c^`0000008O>k00000030?mm?`050?clo03o
OCl0o?cl0?mm?`3lo?`00P3oOCl20?clo0H0ogdo00<0o?cl0?mm?`3lo?`01@3oOCl01P3lo?`0ogdo
0?mm?`3lo?`0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3lo?`01P3oOCl20?clo0040?mm?`0000000000
08O>k080000000@0Qlk/000000000000Qlk/0P0000000`27c^`0000008O>k00200000080Qlk/103o
OCl20000000508O>k0000000000008O>k00000001`27c^`01`000000Qlk/000000000000Qlk/0000
0027c^`00P0000005P27c^`0000008O>k0000000Qlk/00000027c^`0000008O>k0000000Qlk/0000
0027c^`0000008O>k0000000Qlk/00000027c^`0000008O>k000000208O>k0030?mm?`3lo?`0ogdo
00D0ogdo0P0000000`27c^`0000008O>k0030000000308O>k0000000Qlk/00<0000000<0Qlk/0000
0027c^`00P27c^`20000000408O>k0000000Qlk/08O>k080000000<0Qlk/00000027c^`00`000000
0`27c^`00000000000030000000808O>k0000000Qlk/00000027c^`0000008O>k000000508O>k004
0000003oOCl0ogdo0?clo080000000H0Qlk/000000000000Qlk/00000027c^`80000000608O>k000
000000000?mm?`000000ogdo0`0000001027c^`0000008O>k027c^`50000000508O>k00000000000
08O>k0000000203oOCl00`000000o?cl000000020000000708O>k0000000Qlk/08O>k0000000Qlk/
0000000208O>k00400000027c^`0Qlk/000000l0ogdo00@0o?cl0?mm?`000000ogdo0P00000508O>
k080000000@0Qlk/00000027c^`000000P27c^`00`000000ogdo0?clo0060?mm?`030?clo03oOCl0
ogdo00T0ogdo00@000000?mm?`00000000000`27c^`01@000000Qlk/000000000000Qlk/00800000
00D0Qlk/00000027c^`0Qlk/000000020?mm?`030?clo03oOCl0ogdo0080ogdo00@000000?clo000
000000000`27c^`00`000000Qlk/0000000208O>k080000000<0Qlk/00000027c^`00P0000020?mm
?`030?clo03oOCl0ogdo0080o?cl1@3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo
00D0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?mm?`030?clo0040?mm?`0000000000
08O>k0D0000000D0Qlk/00000027c^`0Qlk/0000000308O>k080000000D0Qlk/000000000000Qlk/
000000020?clo0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl2@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`04
0000003oOCl00000000000D0Qlk/00<0000008O>k027c^`00P0000001`27c^`0000008O>k0000000
o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0020?mm?`030000003oOCl000000080000000@0
Qlk/00000027c^`000000`27c^`01P000000Qlk/00000027c^`0000008O>k080000000@0Qlk/0000
00000000Qlk/0P0000001@27c^`0000008O>k027c^`000000080o?cl103oOCl20?clo080ogdo0`3l
o?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?clo0040?clo0080?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl>0?clo0030?mm?`3lo?`0
ogdo00L0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0
o?cl0?l0o?cl0`3lo?`1000000008`3lo?`00`000000o?cl0?clo03Q0?clo080000000<0Qlk/0000
0027c^`00`00000308O>k0<0000000<0Qlk/0000003lo?`07P3lo?`00`3oOCl0o?cl0?clo0060?cl
o0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00:
0?clo0030?mm?`3lo?`0o?cl00`0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0103oOCl0o?cl0?cl
o03oOCl30?clo0030?mm?`3lo?`0o?cl00D0o?cl0P0000000`3oe`00000000000003000000040?oG
0000000000000?oG0080000000<0omL00000000000000P3oe`000`000000omL00?oG00050?mm?`<0
o?cl00<0ogdo0?clo03oOCl01@3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?cl
o03lo?`00`3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`2
0?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03oOCl00P0000000`3lo?`0000000000007
00000080Qlk/1P0000000`27c^`00000000000020?clo0D0ogdo00@0o?cl000000000000ogdo2000
00001@27c^`0000000000027c^`0000000<0Qlk/2@0000001@27c^`0000000000027c^`0000000<0
Qlk/0P0000001P27c^`0000000000027c^`0000008O>k08000000P3lo?`20?mm?`030?clo03oOCl0
ogdo0080000000@0ogdo000000000000Qlk/0P0000002027c^`0000008O>k0000000Qlk/00000027
c^`000000P27c^`2000000D0ogdo0P3lo?`60?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm
?`3oOCl0203oOCl2000000040?clo0000000000008O>k0<0000000<0Qlk/00000027c^`020000009
0?mm?`80000000L0ogdo000000000000000008O>k0000000Qlk/0080000000@0Qlk/000000000000
Qlk/0P00000208O>k0030000003oOCl0ogdo00D0ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl20?cl
o0030?mm?`3lo?`0o?cl00D0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl01P3lo?`0ogdo0?mm?`3l
o?`0ogdo0?clo0H0ogdo0P3lo?`2000000030?mm?`000000000000<0000000@0Qlk/000000000000
Qlk/0`0000001027c^`0000000000027c^`30?mm?`80000000<0ogdo0000000000001000000208O>
k00300000027c^`0Qlk/0080Qlk/1P0000001@27c^`0000008O>k0000000Qlk/00<0000000<0Qlk/
00000027c^`00`0000001027c^`0000008O>k000000208O>k0D0000000<0Qlk/0?mm?`3oOCl01@3o
OCl2000000050?mm?`000000000000000027c^`01@0000000`27c^`0000008O>k00300000080Qlk/
1`0000001@3oOCl00000000000000000Qlk/00D0000000D0Qlk/000000000000Qlk/0000000208O>
k0D000000P27c^`300000080ogdo0P000000103oOCl0000000000027c^`30000000508O>k0000000
Qlk/08O>k00000000P27c^`20000000308O>k000000000000080000000@0Qlk/000000000000Qlk/
1000000208O>k080000000<0Qlk/0000000000000P0000070?mm?`<0000000@0Qlk/000000000000
Qlk/100000001@27c^`0000008O>k027c^`0000000<0Qlk/00<000000?clo03oOCl03@3oOCl30000
000308O>k000000000000080Qlk/100000001027c^`0000008O>k000000208O>k0030000003oOCl0
ogdo0140ogdo0`0000000`27c^`000000000000208O>k0L0000000<0Qlk/00000027c^`00P000002
0?mm?`80o?cl0P3oOCl30000000308O>k0000000000000<0Qlk/1@0000001P27c^`0000000000000
0000Qlk/00000080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00D0
ogdo0P3lo?`00`3oOCl0o?cl0?mm?`080?mm?`030?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3o
OCl0o?cl0P0000000`3lo?`00000000000020000000808O>k0000000Qlk/08O>k0000000Qlk/0000
0027c^`40000000308O>k0000000Qlk/008000000P3lo?`30?mm?`040?clo03oOCl0ogdo0?clo0<0
ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?clo080ogdo0`0000000`27c^`000000000000208O>k0<0
000000H0Qlk/000000000000000008O>k000000208O>k0030000003lo?`0ogdo00H0ogdo0`000000
1@27c^`0000000000027c^`000000080Qlk/100000001@27c^`0000008O>k0000000Qlk/00P00000
00<0Qlk/0000000000000P0000000`3oOCl0o?cl0?clo0040?mm?`030?clo03oOCl0ogdo00@0o?cl
0P3oOCl00`3lo?`0ogdo0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0
103lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo3P3lo?`00`3oOCl0o?cl0?mm?`070?cl
o0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo03o0?cl
o0<0o?cl0@00000002<0o?cl00<000000?clo03lo?`0h03lo?`30000000:08O>k0000000000008O>
k0000000Qlk/00000027c^`0000008O>k080000000<0Qlk/0000003lo?`07P3lo?`00`3oOCl0o?cl
0?clo0060?clo0<0ogdo0P3lo?`20?mm?a80o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl
0?clo00;0?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo003
0?mm?`3lo?`0o?cl00D0o?cl00L000000?oG0000000000000?oG00000000omL000<0000000@0omL0
000000000000omL00P0000001@3oe`0000000000003oe`0000000080omL01@3oOCl20?clo0040?mm
?`3lo?`0o?cl0?mm?`D0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?cl
o0040?mm?`3lo?`0o?cl0?clo0@0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo00<0o?cl
0?mm?`3lo?`00P3lo?`20?mm?`050000003lo?`0000000000027c^`00P0000001`27c^`0000008O>
k027c^`0000008O>k00000000P27c^`200000080Qlk/0P0000001027c^`000000?clo03lo?`20?mm
?`050?clo03oOCl0ogdo0000003oOCl00P0000001@27c^`0000008O>k027c^`000000080Qlk/0P00
00000`27c^`00000000000030000000408O>k0000000Qlk/00000080Qlk/1@0000000`27c^`00000
000000030000000408O>k0000000000008O>k080000000D0Qlk/000000000000Qlk/000000020?cl
o080ogdo00@0o?cl0?mm?`000000ogdo0P0000001027c^`0000000000027c^`50000000308O>k000
0000000000<0000000<0Qlk/0000003oOCl00P3oOCl00`3lo?`0ogdo0?mm?`0>0?mm?`050?clo03o
OCl0ogdo0?mm?`3lo?`01@3oOCl01@000000ogdo000000000000Qlk/0080000000@0Qlk/00000000
0000Qlk/0P0000000`27c^`0000008O>k0020000000308O>k0000000000000P0ogdo00D000000?mm
?`000000000008O>k0020000000408O>k0000000000008O>k080000000@0Qlk/000000000000Qlk/
0P0000000`27c^`000000?mm?`020?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03oOCl0
0P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl1@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`06
0?clo03oOCl0ogdo0?clo03oOCl0o?cl1P3oOCl00`3lo?`000000?mm?`020000000408O>k0000000
Qlk/08O>k080000000@0Qlk/000000000000Qlk/0P0000001027c^`0000008O>k00000020?mm?`06
0000003lo?`0000000000027c^`000000P27c^`00`000000Qlk/0000000208O>k00300000027c^`0
000000@0000000@0Qlk/000000000000Qlk/1000000208O>k0@000000P27c^`30000000508O>k000
0000000008O>k00000000P27c^`00`000000Qlk/000000060?mm?`050000003lo?`0000000000027
c^`00P0000001027c^`0000008O>k027c^`20000000908O>k0000000000008O>k0000000Qlk/0000
0027c^`000000080Qlk/1@0000001027c^`0000000000027c^`20000000408O>k0000000000008O>
k080000000D0Qlk/000000000000Qlk/0000000208O>k00300000027c^`000000080Qlk/0P000000
0`3oOCl000000?mm?`020000000408O>k0000000000008O>k080000000<0Qlk/00000027c^`00P00
00001`27c^`00000000000000000Qlk/0000003oOCl00P0000001P27c^`0000000000027c^`00000
08O>k080000000H0Qlk/000000000000000008O>k000000208O>k0030000003oOCl0ogdo00@0ogdo
00D000000?mm?`000000000008O>k0020000000308O>k0000000Qlk/00T0000000<0Qlk/0000003o
OCl03@3oOCl020000000ogdo000000000000Qlk/00000027c^`000000P27c^`30000000308O>k000
0000000000D000003@3oOCl01P3lo?`0ogdo0?mm?`3oOCl000000?mm?`80000000@0Qlk/00000027
c^`000000`27c^`00`000000Qlk/08O>k0020000000508O>k0000000000008O>k00000000P3oOCl2
0?clo0030?mm?`000000ogdo0080000000T0Qlk/00000027c^`0000008O>k0000000Qlk/00000027
c^`00`0000002027c^`0000000000027c^`000000?clo03oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?mm
?`090?mm?`80o?cl203oOCl20?clo080ogdo00P0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl000000?mm
?`H0000000@0Qlk/000000000000Qlk/100000001@27c^`00000000000000000Qlk/0080000000@0
Qlk/0000003lo?`0o?cl103oOCl0103lo?`0ogdo0?mm?`3lo?`90?mm?`040?clo03oOCl000000?mm
?`80000000@0Qlk/00000027c^`000000P27c^`30000000408O>k0000000000008O>k080000000@0
Qlk/0000003lo?`0o?cl1@3oOCl01@000000o?cl000000000000Qlk/0080000000H0Qlk/00000000
0000Qlk/00000027c^`60000000508O>k0000000Qlk/08O>k00000000P27c^`20000000308O>k000
0000Qlk/008000000P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00@0o?cl0P3o
OCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0050?clo0080?mm
?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl>0?clo0030?mm?`3lo?`0ogdo00L0o?cl00<0ogdo
0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0?l0o?cl0P3lo?`1
000000008`3lo?`00`000000o?cl0?clo03R0?clo0h0Qlk/803lo?`00`3oOCl0o?cl0?clo0050?cl
o080ogdo0`3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?cl
o03lo?`0303lo?`00`3oOCl0o?cl0?mm?`020?clo0<0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`09
0?clo0030?mm?`3oe`00omL00180omL02@3oOCl00`3lo?`0ogdo0?clo0040?clo0040?mm?`3lo?`0
ogdo0?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080
ogdo103lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl103o
OCl0103lo?`0ogdo0?mm?`3lo?`A08O>k0030?mm?`3lo?`0o?cl00<0ogdo00@0o?cl0?mm?`3oOCl0
ogdo0P3lo?`20?mm?`h0Qlk/0`3oOClG08O>k080ogdo0P3lo?`40?mm?`050?clo03oOCl0ogdo0?mm
?`3lo?`03P27c^`20?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`01P3oOCl0103lo?`0ogdo0?clo03l
o?`90?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3lo?`03P27c^`20?mm?`050?clo03o
OCl0ogdo0?mm?`3lo?`0203oOCl>08O>k0030?clo03oOCl0ogdo00<0ogdo103lo?`50?mm?`030?cl
o03oOCl0ogdo0080ogdo0P3lo?`30?mm?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3o
OCl00`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl103oOCl>08O>k0D0ogdo0P3lo?`00`3oOCl0
Qlk/08O>k00<08O>k080ogdo6`27c^`80?mm?`040?clo03oOCl0ogdo0?mm?aD0Qlk/103oOClG08O>
k0P0ogdo3P27c^`60?mm?`h0Qlk/0P3lo?`50?mm?`030?clo03oOCl0ogdo00<0ogdo3P27c^`@0?mm
?`030?clo03oOCl0ogdo0080ogdo3P27c^`;0?mm?`030?clo03oOCl0o?cl00X0ogdo3P27c^`00`3o
OCl0o?cl0?clo0090?mm?`h0Qlk/00<0ogdo0?clo03lo?`00`3oOCl01`3lo?`0ogdo0?mm?`3oOCl0
o?cl0?mm?`3lo?`0103oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl0
0`3oOCl20?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo180
Qlk/0P3oOCl20?clo0@0ogdo0P3lo?`90?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo00<0o?cl0?mm
?`27c^`03@27c^`40?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0Qlk/08O>k00H08O>
k080o?cl00<0ogdo0?clo03oOCl00`3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00<0o?cl00D0ogdo
0?clo03oOCl0o?cl0?mm?`040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01`3lo?`0103oOCl0o?cl
0?clo03lo?`20?mm?`030?clo03oOCl0o?cl00h0o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl0180
o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo03o0?clo080o?cl0@00000002<0o?cl
00<000000?clo03lo?`0h`3lo?`<08O>k200o?cl00<0ogdo0?clo03lo?`0103lo?`30?mm?`<0o?cl
00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00/0o?cl
00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03l
o?`01P3lo?`00`3oOCl0o?cl0?oG000C0?oG00D0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`040?mm?`80
o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080
o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`0103oOCl0o?cl0?clo03oOCl20?clo0040?mm?`3lo?`0
o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl?08O>k0050?mm
?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`030?clo0<0ogdo3027c^`00`3lo?`0
ogdo0?mm?`020?mm?aD0Qlk/2`3oOCl0103lo?`0ogdo0?clo03lo?`<08O>k0030?mm?`3lo?`0ogdo
00@0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?clo0020?clo0<0ogdo00<0o?cl0?mm
?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`040?clo03oOCl0o?cl0?mm?``0Qlk/0P3lo?`0
0`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0ogdo00<0ogdo00@0o?cl0?mm?`3oOCl0ogdo3027
c^`60?mm?`<0o?cl103oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`80o?cl0`3oOCl0103lo?`0ogdo
0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl01@3oOCl20?clo0D0
ogdo3027c^`50?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`03027c^`40?mm?``0Qlk/00<0ogdo08O>
k027c^`02P27c^`90?mm?`030?clo03oOCl0ogdo0080ogdo4`27c^`60?mm?aD0Qlk/2P3oOCl<08O>
k0P0ogdo3027c^`30?clo0P0ogdo00@0o?cl0?mm?`3oOCl0ogdo3027c^`G0?mm?``0Qlk/303oOCl0
103lo?`0ogdo0?clo03lo?`:0?mm?``0Qlk/0`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00@0ogdo
0P3lo?`<08O>k0060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm
?`040?clo03oOCl0ogdo0?clo0@0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl20?clo0@0ogdo0`3lo?`5
0?mm?`80o?cl4027c^`01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0o?cl
0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0103oOCl00`3lo?`0
ogdo08O>k00;08O>k0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?cl
o080ogdo6027c^`00`3oOCl0o?cl0?clo0030?mm?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl
0?mm?`3lo?`00P3lo?`30?mm?`030?clo03oOCl0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`080?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl?0?clo080ogdo203lo?`00`3oOCl0o?cl
0?clo00A0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0o`3lo?`10?clo0400000
000S0?clo0030000003lo?`0o?cl0>@0o?cl2P27c^`Q0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3o
OCl20?clo0040?mm?`3lo?`0o?cl0?mm?aD0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl
0?clo00<0?clo0030?mm?`3lo?`0ogdo0080o?cl0`3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00P0
o?cl00@0ogdo0?clo03lo?`0o?cl4P3oe`050?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00@0ogdo
0?clo03lo?`0o?cl1P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00T0ogdo0?clo03lo?`0o?cl
0?mm?`3lo?`0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?mm?`030?clo0040?mm?`3lo?`0o?cl
0?mm?`80o?cl0P3oOCl20?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl3@27c^`01@3lo?`0ogdo0?cl
o03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`30?mm?`030?clo027c^`0Qlk/00P0Qlk/
0P3lo?`20?mm?`030?clo03oOCl0ogdo01<0Qlk/2P3oOCl0103lo?`0ogdo0?clo03oOCl30?clo0X0
Qlk/0P3oOCl00`3lo?`0ogdo0?clo00;0?mm?`80o?cl103oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl
00<0ogdo00<0o?cl0?mm?`3oOCl0203oOCl:08O>k0<0o?cl2`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0
o?cl00X0Qlk/1`3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0o?cl00L0ogdo0P3lo?`2
0?mm?`80o?cl0P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl01@3o
OCl20?clo0H0ogdo2P27c^`<0?mm?`X0Qlk/1P3oOCl:08O>k0<0ogdo2P27c^`@0?mm?a40Qlk/203o
OClC08O>k0030?mm?`3lo?`0ogdo00T0ogdo2P27c^`:0?mm?`X0Qlk/0P3oOCl20?clo0H0ogdo00<0
o?cl0?mm?`3oOCl0103oOCl:08O>k1T0ogdo2P27c^`0103lo?`0ogdo0?mm?`3lo?`30?mm?`030?cl
o03oOCl0ogdo00H0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0070?mm?`X0Qlk/00D0ogdo0?clo03o
OCl0ogdo0?clo00:0?mm?`030?clo027c^`0Qlk/00P0Qlk/103oOCl20?clo0@0ogdo0`3lo?`20?mm
?`030?clo03oOCl0o?cl00D0ogdo00@0o?cl0?mm?`3oOCl0o?cl1P3oOCl20?clo0<0ogdo103lo?`2
0?mm?`80o?cl00<0ogdo0?clo03lo?`03P27c^`20?clo0040?mm?`3lo?`0ogdo0?clo080ogdo0P3l
o?`00`3oOCl0o?cl0?clo0070?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl0103lo?`0ogdo
0?mm?`3oOCl:08O>k0030?clo03oOCl0ogdo00@0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl20?cl
o080ogdo2P27c^`00`3lo?`0ogdo08O>k00908O>k0040?mm?`3lo?`0ogdo0?clo080ogdo00L0o?cl
0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl0080ogdo0`3lo?`30?mm?`030?clo03oOCl0o?cl00<0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`080?clo0080?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03o
OCl?0?clo080ogdo1`3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0
ogdo0?clo03lo?`0o`3lo?`10?clo040000000050?clo0<0000000<0o?cl0000003lo?`00`00000E
0?clo0030000003lo?`0o?cl0>L0o?cl1027c^`T0?clo0030?mm?`3lo?`0o?cl0080ogdo103lo?`0
0`3oOCl0o?cl0?mm?`0F0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`02`3lo?`0
2P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl
00D0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0omL00?oG000>0?oG00T0ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl30?clo0<0ogdo0P3lo?`50?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3o
OCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03oOCl00`3lo?`01@3oOCl0o?cl0?clo03o
OCl0o?cl00<0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo00L0Qlk/
0`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`20?mm
?`80o?cl00<0ogdo0?clo03oOCl01027c^`30?mm?`030?clo03oOCl0ogdo00L0ogdo1027c^`01@3l
o?`0ogdo0?mm?`3lo?`0ogdo00@0Qlk/00<0ogdo0?clo03oOCl02@3oOCl01@3lo?`0ogdo0?mm?`3l
o?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`01027c^`20?clo080ogdo00<0o?cl0?mm?`3oOCl00P3o
OCl00`3lo?`0ogdo0?clo0070?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo00;0?mm?`05
0?clo03oOCl0o?cl0?mm?`3lo?`01@3oOCl408O>k0030?clo03oOCl0ogdo00<0o?cl2@3oOCl00`3l
o?`0ogdo0?mm?`030?mm?`040?clo03oOCl0ogdo0?mm?`@0Qlk/2`3oOCl30?clo0030?mm?`3lo?`0
o?cl00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo00D0
o?cl0?mm?`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo00D0ogdo0P3lo?`90?mm?`@0Qlk/
2@3oOCl20?clo080ogdo0P3lo?`20?mm?`030?clo027c^`0Qlk/0080Qlk/303oOCl408O>k0T0ogdo
1027c^`:0?mm?`030?clo03oOCl0ogdo00T0ogdo1027c^`30?mm?`@0Qlk/3P3oOCl408O>k0D0ogdo
1027c^`00`3oOCl0o?cl0?mm?`0>0?mm?`030?clo027c^`0Qlk/0080Qlk/3@3oOCl00`3lo?`0ogdo
0?mm?`0408O>k0D0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`030?clo03oOCl0ogdo00L0ogdo
1027c^`20?clo0D0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo0?mm?`080?mm?`@0Qlk/
5P3oOCl20?clo0X0ogdo1027c^`00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00L0ogdo
0P3lo?`40?mm?`@0Qlk/00<0o?cl0?mm?`3oOCl0103oOCl20?clo0<0ogdo00<0o?cl0?mm?`3lo?`0
0`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`040?cl
o03oOCl0ogdo0?mm?`@0o?cl0`3oOCl20?clo0@0ogdo00<0o?cl08O>k027c^`01P27c^`00`3lo?`0
ogdo0?clo0020?clo0030?mm?`3lo?`0ogdo00<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0070?mm?`80
o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`80o?cl1027c^`30?mm?`030?clo03oOCl0ogdo
00@0o?cl0P3oOCl01P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`80o?cl103oOCl408O>k0<0o?cl00<0
ogdo0?clo03oOCl00P3oOCl408O>k0040?clo03oOCl0ogdo0?clo080ogdo0P3lo?`20?mm?`030?cl
o03oOCl0ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo0P3lo?`00`3oOCl0o?cl
0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo0020?mm?`03
0?clo03oOCl0o?cl00l0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00B0?clo003
0?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o`3lo?`10?clo040000000060?clo0800000
00<0o?cl0000003lo?`00P3lo?`00`000000o?cl0?clo00C0?clo0X00000o`0007l80000O`040?mm
?`0007l0ogdo0?mm?`D0001o00<0ogdo0000O`3oOCl05P0007l00`3oOCl0001o0000O`0:0000O`03
0?mm?`0007l0001o00/0001o00<0ogdo0000O`3oOCl00P0007l30?mm?`050000O`3oOCl0001o0000
O`3oOCl01`0007l00`3oOCl0001o0000O`030000O`030?mm?`0007l0001o00`0omL01P3oOCl30000
O`030?mm?`0007l0ogdo0080ogdo0P0007l50?mm?`@0001o00@0ogdo0000O`0007l0001o1@3oOCl2
0000O`050?mm?`0007l0ogdo0000O`3oOCl0100007l20?mm?`<0001o0P3oOCl20000O`040?mm?`00
07l0ogdo0?mm?`<0001o00<0ogdo0000O`3oOCl00P0007l01P3oOCl0001o0?mm?`3oOCl0001o0?mm
?`L0001o00@0ogdo0000O`0007l0ogdo0P0007l50?mm?`@0001o0P3oOCl20000O`<0ogdo00D0001o
0?mm?`0007l0001o0?mm?`020000O`H0ogdo00<0001o0?mm?`3oOCl0103oOCl20000O`060?mm?`00
07l0001o0000O`3oOCl0001o0P3oOCl00`0007l0ogdo0000O`090?mm?`040000O`3oOCl0ogdo0?mm
?`@0001o00@0ogdo0000O`3oOCl0001o0`3oOCl00`0007l0ogdo0?mm?`020?mm?`050000O`3oOCl0
ogdo0?mm?`0007l01@3oOCl00`0007l0ogdo0000O`0A0?mm?`070000O`3oOCl0001o0?mm?`0007l0
ogdo0000O`070?mm?`<0001o0P3oOCl30000O`h0ogdo00<0001o0?mm?`3oOCl04@3oOCl20000O`80
ogdo0P0007l0103oOCl0001o0?mm?`0007l40?mm?`030000O`3oOCl0ogdo00<0001o0P3oOCl01P00
07l0ogdo0?mm?`0007l0ogdo0000Oa00ogdo00<0001o0?mm?`3oOCl04@3oOCl20000O`<0ogdo00@0
001o0?mm?`3oOCl0ogdo0P0007lX0?mm?`030000O`3oOCl0ogdo00<0ogdo00<0001o0?mm?`3oOCl0
3@3oOCl00`0007l0ogdo0?mm?`0J0?mm?`040000O`3oOCl0ogdo0000Ob80ogdo00D0001o0?mm?`3o
OCl0ogdo0000O`040?mm?`030000O`3oOCl0001o00@0ogdo0P0007l:0?mm?`030000O`3oOCl0ogdo
00H0ogdo00<0001o0?mm?`3oOCl02P3oOCl00`0007l0ogdo0?mm?`040?mm?`030000O`3oOCl0ogdo
00@0ogdo00<0001o0?mm?`3oOCl04P3oOCl00`0007l0ogdo0?mm?`050?mm?`030000O`3oOCl0ogdo
0080ogdo00<0001o0?mm?`3oOCl03@3oOCl00`0007l0ogdo0?mm?`030?mm?`80001o1`3oOCl00`00
07l0ogdo0?mm?`050?mm?`040000O`3oOCl0ogdo0000O`@0ogdo00<0001o0?mm?`3oOCl00`3oOCl0
0`0007l0ogdo0000O`060?mm?`80001o203oOCl40000O`040?mm?`0007l0ogdo0?mm?`80001o0`3o
OCl20000O`040?mm?`0007l0001o0?mm?`80001o00@0ogdo0000O`0007l0ogdo0P0007l00`3oOCl0
001o0000O`030?mm?`<0001o00<0ogdo0000O`0007l01`3oOCl20000O`H0ogdo00<0001o0?mm?`3o
OCl00P3oOCl20000O`X0ogdo0`0007l0103oOCl0001o0?mm?`3oOCl20000O`040?mm?`0007l0ogdo
0000O`<0ogdo00<0001o0?mm?`3oOCl00`3oOCl20000O`030?mm?`0007l0ogdo00@0ogdo100007l2
0?mm?`060000O`3oOCl0001o0000O`3oOCl0001o0`3oOCl20000O`80ogdo00<0001o0?mm?`0007l0
0P0007l30?mm?`030000O`3oOCl0001o00<0001o00D0ogdo0000O`0007l0001o0?mm?`080000O`05
0?mm?`0007l0001o0?mm?`0007l00P3oOCl@0000O`80ogdo1`0007l00`3oOCl0001o0000O`0B0000
O`030?mm?`0007l0001o00`0001o00<0ogdo0000O`0007l0o`0007l1000000000P3lo?`02@000000
o?cl0?clo0000000o?cl0000003lo?`000000?clo003000001D0o?cl00<000000?clo03lo?`0o`3l
o?`?0?clo080ogdo1`3lo?`20?mm?aL0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?cl
o00;0?clo0070?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`<0o?cl00<0ogdo0?clo03l
o?`0103lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?clo080ogdo203oe`090?mm
?`030?clo03oOCl0o?cl00<0o?cl0`3oOCl20?clo0D0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?cl
o0040?mm?`3lo?`0o?cl0?clo0H0ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0P3lo?`4
0?mm?`80o?cl0`3oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl01`3lo?`0103oOCl0o?cl0?clo03o
OCl20?clo0H0ogdo0`3lo?`30?mm?`030?clo03oOCl0o?cl00<0ogdo0P3lo?`20?mm?`<0o?cl00H0
ogdo0?clo03oOCl0o?cl0?mm?`3lo?`50?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl103oOCl00`3l
o?`0ogdo0?clo00:0?mm?`030?clo03oOCl0ogdo00@0o?cl00@0ogdo0?clo03oOCl0o?cl1@3oOCl0
0`3lo?`0ogdo0?clo00=0?mm?`030?clo03oOCl0ogdo00h0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?cl
o0050?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl4`3oOCl00`3lo?`0ogdo0?mm?`0@0?mm?`060?cl
o03oOCl0ogdo0?clo03oOCl0o?cl0P3oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo180ogdo0P3l
o?`60?mm?`80o?cl3P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm
?`020?mm?`80o?cl703oOCl00`3lo?`0ogdo0?mm?`0j0?mm?`030?clo03oOCl0ogdo02H0ogdo00<0
o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo0180ogdo00<0
o?cl0?mm?`3oOCl0403oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo0100ogdo00<0
o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo0080ogdo00D0
o?cl0?mm?`3oOCl0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl0
1@3oOCl00`3lo?`0ogdo0?mm?`070?mm?`80o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`30?mm
?`030?clo03oOCl0o?cl00H0ogdo0P3lo?`80?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3oOCl20?cl
o0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`80o?cl00<0ogdo
0?clo03oOCl00P3oOCl30?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`01@3oOCl20?clo0030?mm?`3l
o?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?clo0D0ogdo0P3lo?`20?mm?`<0o?cl00H0
ogdo0?clo03oOCl0o?cl0?mm?`3lo?`30?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`<0o?cl0`3oOCl01`3lo?`0ogdo0?clo03oOCl0o?cl
0?mm?`3lo?`00P3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?cl
o0040?clo0040?mm?`3lo?`0o?cl0?mm?`P0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0
ogdo0?clo00?0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0
o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0?l0o?cl0@00000000<0o?cl00@000000?clo0000000
o?cl100000000`3lo?`000000000000E0?clo0030000003lo?`0o?cl0?l0o?cl3@3lo?`30?mm?`P0
o?cl00<0ogdo0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00/0
o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl01`3l
o?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl103oOCl00`3lo?`0ogdo0?mm
?`020?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl40?clo0040?mm
?`3lo?`0o?cl0?clo0@0ogdo0`3lo?`30?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0
o?cl0?mm?`080?mm?`@0o?cl0P3oOCl20?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl40?cl
o080ogdo00<0o?cl0?mm?`3oOCl01`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0H0ogdo0`3lo?`2
0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?mm?`030?clo0H0ogdo00<0o?cl
0?mm?`3oOCl00`3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo00<0o?cl0?mm?`3lo?`00P3l
o?`30?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0020?mm?`<0o?cl00<0ogdo0?clo03l
o?`01@3oOCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo0080ogdo00D0o?cl0?mm?`3o
OCl0ogdo0?clo0070?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`70?mm
?`030?clo03oOCl0o?cl0080o?cl0P3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3l
o?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo0100ogdo00<0o?cl0?mm?`3oOCl0403oOCl20?cl
o0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3lo?`00`3oOCl20?clo1H0ogdo00<0o?cl0?mm
?`3oOCl0203oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo2D0ogdo00<0o?cl0?mm?`3oOCl0AP3o
OCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00h0ogdo00<0o?cl0?mm?`3oOCl0203o
OCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3oOCl04`3o
OCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00P0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo
0?mm?`040?mm?`030?clo03oOCl0ogdo01@0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01@3lo?`0ogdo
0?mm?`3oOCl0o?cl00X0ogdo0`3lo?`70?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3o
OCl00`3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo0H0ogdo0P3lo?`40?mm?`030?clo03oOCl0
ogdo00H0ogdo103lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`<0o?cl0P3oOCl40?clo0<0ogdo0`3l
o?`0103oOCl0o?cl0?clo03oOCl20?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`070?mm?`030?cl
o03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl02`3oOCl30?clo0<0ogdo00<0o?cl0?mm?`3lo?`0
0`3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm
?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl0`3oOCl40?clo080ogdo00H0o?cl0?mm?`3lo?`0o?cl
0?mm?`3lo?`30?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`30?mm?`030?clo03oOCl0o?cl
00@0o?cl00@0ogdo0?clo03lo?`0ogdo2@3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo403l
o?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3l
o?`0o?cl0?h0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`;0?clo080ogdo00<0o?cl
0?mm?`3lo?`01P3lo?`30?mm?aL0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00;
0?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`030?clo0030?mm?`3l
o?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl
00<0ogdo0?clo03lo?`00`3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03o
OCl00P3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0D0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?mm
?`@0o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0ogdo00H0ogdo0P3l
o?`30?mm?`80o?cl0P3oOCl40?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`050?clo0040?mm?`3l
o?`0o?cl0?mm?`<0o?cl103oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo00<0o?cl0?mm?`3lo?`0
0`3oOCl00`3lo?`0ogdo0?mm?`040?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3oOCl0
0`3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3l
o?`00`3lo?`00`3oOCl0o?cl0?mm?`040?mm?`80o?cl0P3oOCl30?clo0X0ogdo00<0o?cl0?mm?`3o
OCl00P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl1P3oOCl0
0`3lo?`0ogdo0?mm?`050?mm?`040?clo03oOCl0ogdo0?clo0P0ogdo00<0o?cl0?mm?`3oOCl0103o
OCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo00P0ogdo00<0o?cl0?mm?`3oOCl0
4@3oOCl30?clo0H0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0
o?cl0`3oOCl00`3lo?`0ogdo0?clo00>0?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3o
OCl0103oOCl00`3lo?`0ogdo0?mm?`070?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`09`3oOCl00`3l
o?`0ogdo0?mm?`0A0?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl05P3oOCl00`3l
o?`0ogdo0?mm?`090?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl04`3oOCl30?cl
o0030?mm?`3lo?`0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`080?mm
?`030?clo03oOCl0ogdo01<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00D0?mm?`030?clo03oOCl0
ogdo00D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0070?mm?`050?clo03oOCl0
ogdo0?mm?`3lo?`01@3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0H0ogdo0P3lo?`70?mm?`80o?cl
2@3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo00@0ogdo00<0o?cl0?mm?`3l
o?`00`3oOCl00`3lo?`0ogdo0?mm?`080?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl20?cl
o0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`040?clo03oOCl0
o?cl0?clo080ogdo103lo?`70?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3o
OCl00`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo00@0ogdo0`3lo?`40?mm?`040?clo03o
OCl0ogdo0?clo0@0ogdo00<0o?cl0?mm?`3lo?`01P3oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm
?`3lo?`01@3oOCl30?clo0D0ogdo00<0o?cl0?mm?`3lo?`0103oOCl01@3lo?`0ogdo0?mm?`3lo?`0
ogdo0080o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0
o?cl0?mm?`T0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?a40o?cl00<0ogdo0?clo03lo?`0
1@3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0
oP3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo0T0o?cl0P3oOCl30?clo0030?mm?`3l
o?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl0603lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3l
o?`0o?cl00/0o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?`050?clo03oOCl0o?cl0?cl
o03oOCl01P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl30?cl
o080ogdo1@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0P3oOCl0103lo?`0ogdo0?clo03l
o?`20?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo1@3lo?`40?mm?`030?clo03oOCl0o?cl0080ogdo
00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl1P3oOCl2
0?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0o?cl00<0o?cl00@0ogdo
0?clo03lo?`0ogdo0`3lo?`50?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl01@3lo?`0ogdo0?mm
?`3oOCl0o?cl00<0ogdo103lo?`20?mm?`80o?cl203oOCl20?clo080ogdo00@0o?cl0?mm?`3lo?`0
o?cl103oOCl30?clo0<0ogdo00<0o?cl0?mm?`3oOCl03@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`03
0?clo03oOCl0o?cl00X0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`03
0?clo03oOCl0ogdo00D0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo
00L0ogdo0`3lo?`90?mm?`030?clo03oOCl0ogdo01D0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl30?cl
o0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`30?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`050?mm
?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0
ogdo00@0ogdo00<0o?cl0?mm?`3lo?`01@3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0
ogdo02d0ogdo00<0o?cl0?mm?`3oOCl05P3oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03oOCl0
o?cl00L0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0
ogdo00h0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo03l0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?cl
o00<0?mm?`030?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm
?`0<0?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`70?mm?`80o?cl2@3oOCl20?clo080ogdo0P3l
o?`00`3oOCl0o?cl0?clo0040?mm?`040?clo03oOCl0o?cl0?clo080ogdo0P3lo?`90?mm?`<0o?cl
00@0ogdo0?clo03lo?`0ogdo0P3lo?`40?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl30?cl
o0<0ogdo0P3lo?`30?mm?`@0o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo00<0o?cl
0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`<0o?cl0P3oOCl01`3lo?`0ogdo0?mm?`3o
OCl0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0o?cl00@0ogdo
00<0o?cl0?mm?`3oOCl00`3oOCl40?clo0040?mm?`3lo?`0ogdo0?clo080ogdo0P3lo?`60?mm?`80
o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?clo0030?mm?`3lo?`0ogdo
00X0o?cl00<0ogdo0?clo03lo?`00`3oOClA0?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo00B0?cl
o0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0oP3lo?`1000000008`3lo?`00`000000
o?cl0?clo03o0?clo0P0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo004
0?mm?`3lo?`0o?cl0?mm?aL0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00;0?cl
o0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl30?clo0030?mm?`3lo?`0o?cl
00<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0o?cl
0?clo080ogdo1P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl0`3oOCl00`3lo?`0ogdo
0?clo0020?mm?`D0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl1@3oOCl0103lo?`0ogdo
0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00L0ogdo0?clo03oOCl0ogdo0?clo03oOCl0
o?cl00H0ogdo0P3lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?mm
?`040?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`40?mm?`030?clo03oOCl0ogdo0080ogdo
1@3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`30?mm?`80
o?cl0P3oOCl20?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`0303oOCl20?clo0030?mm?`3lo?`0o?cl
00H0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl
0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00@0ogdo0P3lo?`J
0?mm?`030?clo03oOCl0ogdo00H0ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl20?clo0T0ogdo
0P3lo?`00`3oOCl0o?cl0?clo0030?mm?`80o?cl103oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`03
0?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo
00D0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0060?mm?`80o?cl00<0ogdo0?clo03oOCl00`3oOCl0
0`3lo?`0ogdo0?mm?`0X0?mm?`030?clo03oOCl0ogdo00`0ogdo00<0o?cl0?mm?`3oOCl04`3oOCl0
0`3lo?`0ogdo0?mm?`0<0?mm?`030?clo03oOCl0ogdo00D0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3l
o?`;0?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo
0?mm?`0[0?mm?`030?clo03oOCl0ogdo0180ogdo0P3lo?`;0?mm?`030?clo03oOCl0ogdo00@0ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00T0ogdo
00<0o?cl0?mm?`3oOCl0203oOCl20?clo0X0ogdo00L0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl
0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo080ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo
00<0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`040?clo0<0ogdo0`3lo?`20?mm?`040?clo03oOCl0ogdo
0?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3lo?`30?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`040?clo03oOCl0ogdo0?clo0H0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm
?`020?mm?`030?clo03oOCl0ogdo00<0o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00@0ogdo
00D0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00D0o?cl0?mm
?`3lo?`0ogdo0?clo0030?mm?`<0o?cl103oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo00H0o?cl
0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0050?mm?`3lo?`0ogdo0?clo03oOCl01@3lo?`00`3oOCl0
o?cl0?mm?`0:0?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl@0?clo080ogdo1P3lo?`00`3o
OCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o@3lo?`10000
00008`3lo?`00`000000o?cl0?clo03o0?clo0H0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl0080
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0G0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?cl
o03lo?`02`3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm
?`050?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?cl
o0020?mm?`H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00D0ogdo
00<0o?cl0?mm?`3lo?`0103lo?`00`3oOCl0o?cl0?clo0030?mm?`@0o?cl00<0ogdo0?clo03oOCl0
1@3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`040?cl
o03oOCl0ogdo0?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm
?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`030?clo03oOCl0ogdo00@0o?cl00@0ogdo0?cl
o03oOCl0o?cl1@3oOCl40?clo080ogdo0`3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl
0?mm?`3oOCl00`3oOCl0103lo?`0ogdo0?mm?`3lo?`80?mm?`030?clo03oOCl0ogdo00X0ogdo00<0
o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?clo0050?mm?`80o?cl1`3oOCl00`3lo?`0ogdo0?cl
o0020?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`0?0?mm?`03
0?clo03oOCl0ogdo0080ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`>0?mm?`03
0?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo080ogdo00<0o?cl0?mm?`3o
OCl00P3oOCl00`3lo?`0ogdo0?clo00:0?mm?`80o?cl0`3oOCl20?clo0D0ogdo00<0o?cl0?mm?`3o
OCl00`3oOCl00`3lo?`0ogdo0?clo00A0?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3o
OCl00P3lo?`30?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0:`3oOCl00`3lo?`0ogdo0?mm?`0:0?mm
?`030?clo03oOCl0ogdo00/0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl20?clo0D0ogdo00<0o?cl0?mm
?`3lo?`0103oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00<0ogdo00@0o?cl0?mm
?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00<0
ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?mm?`0/0?mm?`030?clo03oOCl0ogdo00P0ogdo00<0
o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo0180ogdo0P3l
o?`90?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?clo080ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03oOCl0
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo002
0?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`20?mm?`D0o?cl103oOCl40?clo0040?mm?`3lo?`0
ogdo0?mm?`@0o?cl0P3oOCl20?clo0@0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo0P3l
o?`40?mm?`030?clo03oOCl0o?cl0080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0090?mm?`80o?cl
0P3oOCl00`3lo?`0ogdo0?clo0030?mm?`070?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0050?mm
?`030?clo03oOCl0o?cl00<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`@0o?cl00@0ogdo
0?clo03oOCl0o?cl0P3oOCl20?clo0H0ogdo00T0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?cl
o03oOCl01P3lo?`20?mm?`/0o?cl00<0ogdo0?clo03lo?`00`3oOClA0?clo080ogdo1P3lo?`00`3o
OCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0o@3lo?`10000
00008`3lo?`00`000000o?cl0?clo03o0?clo0@0o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl0080
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0G0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?cl
o03lo?`02P3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0o?cl0080ogdo0`3lo?`00`3o
OCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`01P3lo?`0103o
OCl0o?cl0?clo03oOCl70?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00@0ogdo0?clo03oOCl0o?cl
103oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl00P3oOCl01@3lo?`0ogdo
0?clo03oOCl0o?cl0080ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl40?clo0<0ogdo00<0o?cl
0?mm?`3oOCl00`3oOCl01`3lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`60?mm?`050?cl
o03oOCl0o?cl0?clo03oOCl0103lo?`30?mm?`80o?cl0P3oOCl30?clo0@0ogdo00<0o?cl0?mm?`3o
OCl00P3oOCl50?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3l
o?`0ogdo0?mm?`0:0?mm?`80o?cl00<0ogdo0?clo03oOCl01@3oOCl20?clo080ogdo0P3lo?`50?mm
?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl103oOCl30?clo0X0ogdo00<0o?cl0?mm?`3oOCl03@3o
OCl01@3lo?`0ogdo0?clo03oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3oOCl0103oOCl0103lo?`0ogdo
0?clo03lo?`40?mm?`030?clo03oOCl0ogdo00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl2`3oOCl01@3l
o?`0ogdo0?mm?`3oOCl0o?cl0080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`040?clo03o
OCl0ogdo0?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo00:0?mm?`80o?cl0`3oOCl20?clo0d0ogdo
00<0o?cl0?mm?`3oOCl04P3oOCl00`3lo?`0ogdo0?clo0020?mm?`070?clo03oOCl0ogdo0?clo03o
OCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00/0ogdo00<0o?cl0?mm?`3lo?`04`3oOCl00`3l
o?`0ogdo0?mm?`0B0?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl00`3l
o?`0ogdo0?mm?`060?mm?`030?clo03oOCl0o?cl00/0ogdo00<0o?cl0?mm?`3oOCl04`3oOCl20?cl
o0030?mm?`3lo?`0o?cl00@0ogdo00<0o?cl0?mm?`3lo?`0403oOCl00`3lo?`0ogdo0?mm?`0F0?mm
?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`0:0?mm
?`030?clo03oOCl0ogdo00<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00;0?mm?`80o?cl2`3oOCl0
0`3lo?`0ogdo0?clo00?0?mm?`030?clo03oOCl0ogdo00L0ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3o
OCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl00D0ogdo00@0o?cl0?mm?`3oOCl0
o?cl1@3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`050?cl
o0<0ogdo103lo?`30?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0`3lo?`20?mm?`030?clo03o
OCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`030?cl
o03oOCl0ogdo00X0ogdo0`3lo?`30?mm?`030?clo03oOCl0o?cl0080ogdo00P0o?cl0?mm?`3oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo0<0ogdo0P3lo?`30?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3l
o?`20?mm?`@0o?cl0`3oOCl0103lo?`0ogdo0?clo03lo?`40?mm?`090?clo03oOCl0ogdo0?clo03o
OCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`/0o?cl00<0ogdo
0?clo03lo?`00`3oOClA0?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`04P3lo?`0
0`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl0?`0o?cl0@00000002<0o?cl00<000000?cl
o03lo?`0o`3lo?`20?clo080ogdo2@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00<0ogdo
0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00/0o?cl00@0ogdo
0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo00<0o?cl0?mm?`3oOCl01P3l
o?`0103oOCl0o?cl0?clo03oOCl60?clo0040?mm?`3lo?`0ogdo0?clo0@0ogdo103lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo00D0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?mm?`<0o?cl103oOCl01P3l
o?`0ogdo0?mm?`3lo?`0ogdo0?clo0<0ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?clo004
0?mm?`3lo?`0o?cl0?mm?`D0o?cl1@3oOCl40?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`3
0?mm?`80o?cl103oOCl50?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl2@3oOCl40?clo080ogdo
00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`040?clo03oOCl0ogdo0?mm?`80
o?cl0P3oOCl20?clo0D0ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`I0?mm?`030?clo03oOCl0
ogdo00D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`040?clo03oOCl0
ogdo0?mm?`80o?cl0`3oOCl20?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`0203oOCl00`3lo?`0ogdo
0?mm?`090?mm?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?clo0@0ogdo
00D0o?cl0?mm?`3oOCl0ogdo0?clo0060?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`03
0?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl04@3oOCl00`3lo?`0ogdo0?mm?`060?mm?`03
0?clo03oOCl0ogdo0080o?cl3P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo01@0
ogdo00<0o?cl0?mm?`3lo?`05@3oOCl00`3lo?`0ogdo0?mm?`060?mm?`040?clo03oOCl0ogdo0?cl
o2`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?mm?`030?clo03oOCl0ogdo01L0ogdo00<0o?cl0?mm
?`3oOCl04`3oOCl0103lo?`0ogdo0?mm?`3lo?`?0?mm?`030?clo03oOCl0o?cl00L0ogdo00@0o?cl
0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0<0?mm?`030?clo03oOCl0o?cl00<0ogdo00<0
o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0
103oOCl00`3lo?`0ogdo0?mm?`020?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl203oOCl01@3l
o?`0ogdo0?mm?`3oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl40?clo0040?mm?`3lo?`0
o?cl0?clo0<0ogdo1P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?mm
?`030?clo0H0ogdo00<0o?cl0?mm?`3lo?`01P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo
00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo00@0o?cl0?mm?`3lo?`0
o?cl0`3oOCl00`3lo?`0ogdo0?clo0060?mm?`<0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl30?cl
o0030?mm?`3lo?`0o?cl0080o?cl1P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`050?clo03oOCl0o?cl
0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0040?clo080ogdo303lo?`0103oOCl0o?cl0?mm?`3l
o?`20?mm?a40o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`0303l
o?`00`3oOCl0o?cl0?clo03l0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl0P3oOCl;
0?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?cl
o0090?clo0030?mm?`3lo?`0o?cl00X0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0103oOCl0o?cl
0?mm?`3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0
o?cl0?clo0060?clo0040?mm?`3lo?`0ogdo0?mm?`L0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`4
0?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3l
o?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?clo0040?clo0030?mm?`3l
o?`0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01`3lo?`0ogdo0?clo03lo?`0ogdo0?clo03o
OCl00P3lo?`0103oOCl0o?cl0?mm?`3oOCl50?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`01`3oOCl0
103lo?`0ogdo0?clo03oOCl30?clo0<0ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl403o
OCl30?clo0D0ogdo0P3lo?`30?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo080ogdo
00<0o?cl0?mm?`3oOCl03P3oOCl20?clo0L0ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`;0?mm
?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`60?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00@0ogdo
0?clo03oOCl0o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl01<0ogdo00@0o?cl0?mm?`3oOCl0
o?cl1P3oOCl00`3lo?`0ogdo0?clo0050?mm?`80o?cl203oOCl00`3lo?`0ogdo0?mm?`040?mm?`80
o?cl2@3oOCl00`3lo?`0ogdo0?clo0080?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0303oOCl00`3l
o?`0ogdo0?clo00<0?mm?`80o?cl3P3oOCl00`3lo?`0ogdo0?mm?`0J0?mm?`030?clo03oOCl0ogdo
00X0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`030?mm?`040?clo03oOCl0ogdo
0?clo0L0ogdo00<0o?cl0?mm?`3lo?`03`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl303oOCl0
1@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl103oOCl0103lo?`0ogdo0?mm?`3lo?`]0?mm?`030?cl
o03oOCl0ogdo0140ogdo00<0o?cl0?mm?`3oOCl0103oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080
ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo0080
ogdo00<0o?cl0?mm?`3lo?`01@3oOCl00`3lo?`0ogdo0?mm?`060?mm?`040?clo03oOCl0ogdo0?cl
o0@0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`030?clo0@0ogdo00<0o?cl0?mm?`3lo?`01@3oOCl0
103lo?`0ogdo0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo00H0ogdo103lo?`00`3oOCl0o?cl0?cl
o0020?clo0<0ogdo1@3lo?`30?mm?`<0o?cl0P3oOCl01`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03o
OCl00P3lo?`60?mm?`80o?cl103oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0100ogdo0P3lo?`20?mm
?`030?clo03oOCl0o?cl0080o?cl103oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo0`3lo?`50?mm
?`040?clo03oOCl0o?cl0?clo080ogdo103lo?`;0?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo
0P3lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0
0`3oOClA0?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl
0?clo00<0?clo0030?mm?`3lo?`0o?cl0?`0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o@3l
o?`20?mm?``0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm
?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`02`3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo003
0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo003
0?mm?`3lo?`0o?cl00L0o?cl0`3oOCl80?clo0030?mm?`3lo?`0ogdo00L0o?cl00L0ogdo0?clo03l
o?`0ogdo0?clo03oOCl0o?cl00D0ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0
ogdo0080o?cl103oOCl40?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl1@3oOCl01P3lo?`0ogdo
0?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl40?clo080ogdo00<0o?cl0?mm
?`3lo?`0103lo?`80?mm?`80o?cl0`3oOCl20?clo0X0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0
o?cl00P0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`050?mm?`80o?cl00<0ogdo0?clo03oOCl03@3oOCl0
0`3lo?`0ogdo0?mm?`0;0?mm?`80o?cl1P3oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`02`3oOCl0
103lo?`0ogdo0?mm?`3lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`080?clo03o
OCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`03@3oOCl0
0`3lo?`0ogdo0?mm?`030?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01`3oOCl0103lo?`0ogdo0?cl
o03lo?`20?mm?`80o?cl103oOCl20?clo0H0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`70?mm?`050?cl
o03oOCl0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo00d0
ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00`0
ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00/0
ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`0H0?mm?`030?clo03oOCl0ogdo00<0
ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo00<0
ogdo0`3lo?`<0?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0
ogdo0?clo0120?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01@3lo?`0
ogdo0?mm?`3oOCl0o?cl00/0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0050?mm
?`80o?cl3@3oOCl00`3lo?`0ogdo0?clo0040?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3l
o?`0ogdo0?mm?`030?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`03
0?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm?`04
0?clo0@0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl20?clo0D0ogdo00<0o?cl
0?mm?`3lo?`0103oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`03`3oOCl20?clo0030?mm
?`3lo?`0ogdo00@0o?cl103oOCl00`3lo?`0ogdo0?mm?`050?mm?`<0o?cl00<0ogdo0?clo03oOCl0
0`3oOCl30?clo080ogdo0`3lo?`50?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`02@3oOCl0o?cl
0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`060?clo080ogdo2`3lo?`00`3oOCl0o?cl0?clo003
0?mm?a40o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3l
o?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0n`3lo?`1000000008`3lo?`00`000000o?cl0?clo03`
0?clo0@0Qlk/1`3lo?`20?mm?`T0o?cl1027c^`0103lo?`0ogdo0?clo03oOCl60?clo0030?mm?`3l
o?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00:0?clo0040?mm?`3l
o?`0ogdo0?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo003
0?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`01`3lo?`30?mm?`L0o?cl00<0ogdo0?clo03o
OCl01`3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`@0o?cl0`3oOCl30?clo0030?mm?`3lo?`0
o?cl00<0o?cl00<0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl00@0
ogdo0?clo03lo?`0ogdo0`3lo?`708O>k080ogdo0`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0
o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`408O>k080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`080?mm
?`<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0Qlk/00<0Qlk/103oOCl4
08O>k100ogdo00<0o?cl0?mm?`3oOCl00P3lo?`408O>k080ogdo0P3lo?`20?mm?`040?clo03oOCl0
ogdo0?clo0L0ogdo00<0o?cl0?mm?`27c^`00`27c^`01@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl
00<0ogdo0?clo03oOCl01P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`@0Qlk/0P3lo?`20?mm?`@0Qlk/
00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3l
o?`0103oOCl408O>k0L0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`@0
Qlk/0P3lo?`40?mm?`030?clo03oOCl0ogdo00<0o?cl1P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl
00@0Qlk/00<0ogdo08O>k027c^`00P27c^`00`3oOCl0o?cl08O>k00308O>k080ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`0=0?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`40?mm
?`@0Qlk/00<0ogdo08O>k027c^`00P27c^`P0?mm?`@0Qlk/4@3oOCl00`3lo?`0ogdo08O>k00308O>
k1H0ogdo00<0o?cl0?mm?`3oOCl05@3oOCl20?clo0`0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl408O>
k080ogdo00<0o?cl0?mm?`3oOCl01@3oOCl20?clo0030?mm?`27c^`0Qlk/00<0Qlk/603oOCl408O>
k0@0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03oOCl0Qlk/
00<0Qlk/2@3oOCl00`3lo?`0ogdo0?mm?`070?mm?`@0Qlk/1`3oOCl00`3lo?`0ogdo0?mm?`050?mm
?`030?clo03oOCl0Qlk/00<0Qlk/0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo
00@0Qlk/0P3oOCl40?clo0D0ogdo0P3lo?`70?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0103oOCl4
08O>k080ogdo1`3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl01`3lo?`0ogdo0?mm?`3l
o?`0ogdo0?clo03oOCl01027c^`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo00@0o?cl0?mm
?`3oOCl0o?cl2@3oOCl00`3lo?`0ogdo0?clo0030?mm?`@0Qlk/1`3oOCl00`3lo?`0Qlk/08O>k002
08O>k0@0o?cl1P3oOCl00`3lo?`0ogdo0?clo0020?mm?`@0Qlk/00<0ogdo0?clo03lo?`0103oOCl2
0?clo0<0ogdo0P3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl
0`3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl00D0o?cl00<0ogdo0?clo03lo?`0
2P3lo?`00`3oOCl0o?cl0?clo0020?mm?a80o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl
0?clo00C0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0n`3lo?`1000000008`3l
o?`00`000000o?cl0?clo03]0?clo0X0Qlk/0P3lo?`20?mm?`P0o?cl2P27c^`70?clo0030?mm?`3l
o?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3l
o?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00P0o?cl
00<0ogdo0?clo03lo?`01`3lo?`30?mm?`P0o?cl00<0ogdo0?clo03oOCl01P3lo?`20?mm?`80o?cl
0P3oOCl00`3lo?`0ogdo0?clo0030?clo0030?mm?`3lo?`0ogdo0080ogdo1P3lo?`01`3oOCl0o?cl
0?mm?`3lo?`0ogdo0?clo03oOCl0103lo?`30?mm?`030?clo03oOCl0ogdo00d0Qlk/0P3lo?`0103o
OCl0o?cl0?mm?`3oOCl40?clo0040?mm?`3lo?`0ogdo0?mm?`X0Qlk/103oOCl0103lo?`0ogdo0?mm
?`3oOCl20?clo0H0ogdo0`3lo?`00`3oOCl0o?cl08O>k00A08O>k0030?mm?`3lo?`0ogdo00@0o?cl
0P3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`X0Qlk/0P3oOCl20?clo0@0ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl:08O>k080ogdo00<0o?cl0?mm?`3lo?`02`3oOClB08O>k080ogdo00<0o?cl0?mm
?`3lo?`0103oOCl0103lo?`0ogdo0?mm?`3oOCl:08O>k0@0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl0
0`3lo?`0ogdo0?mm?`0:08O>k0<0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0o?cl0?mm?`03
0?mm?`030?clo03oOCl0Qlk/01@0Qlk/6@3oOCl20?clo0030?mm?`27c^`0Qlk/00d0Qlk/203oOCl0
0`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl:
08O>k0040?clo03oOCl0ogdo0?clo0T0ogdo2P27c^`00`3lo?`0ogdo0?mm?`040?mm?`050?clo03o
OCl0ogdo0?mm?`3lo?`01@3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0280ogdo00<0o?cl0?mm?`3o
OCl02P27c^`70?mm?`/0Qlk/4P3oOCl:08O>k0d0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0
Qlk/08O>k00808O>k0L0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl:08O>k0/0ogdo2P27c^`00`3oOCl0
o?cl0?mm?`020?mm?`X0Qlk/103lo?`40?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3o
OCl0o?cl0?mm?`020?mm?`030?clo03oOCl0Qlk/00T0Qlk/1P3lo?`20?mm?`80o?cl00@0ogdo0?cl
o03lo?`0o?cl0`3oOCl00`3lo?`0ogdo08O>k00908O>k0050?clo03oOCl0o?cl0?mm?`3lo?`00P3o
OCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`80o?cl103oOCl00`3lo?`0Qlk/08O>k00808O>k0030?mm
?`3lo?`0Qlk/00T0Qlk/0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo2P27c^`0103lo?`0
ogdo0?mm?`3oOCl30?clo0<0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00D0ogdo0`3lo?`40?mm
?`050?clo03oOCl0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0
o?cl00<0ogdo4@3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl0180o?cl00<0
ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo03j0?clo0400000000S0?clo0030000003lo?`0
o?cl0>`0o?cl3027c^`00`3oOCl0o?cl0?clo0070?clo0`0Qlk/1P3lo?`00`3oOCl0o?cl0?clo00D
0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?mm?`03
0?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`090?clo0030?mm
?`3lo?`0o?cl00L0o?cl0`3oOCl70?clo0030?mm?`3lo?`0ogdo00H0o?cl00L0ogdo0?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo0080o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0
o?cl00@0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0050?clo0<0ogdo3`27
c^`30?mm?`030?clo03oOCl0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo3027c^`20?mm?`030?cl
o03oOCl0ogdo00h0ogdo5027c^`00`3lo?`0ogdo0?clo0040?clo080ogdo00@0o?cl0?mm?`3oOCl0
ogdo3027c^`00`3oOCl0o?cl0?clo0060?mm?`030?clo03oOCl0Qlk/00/0Qlk/3P3oOClD08O>k004
0?mm?`3lo?`0ogdo0?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo3027c^`20?mm?`80o?cl2@3oOCl0
0`3lo?`0ogdo08O>k00;08O>k0D0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`040?mm?aL0Qlk/00<0ogdo
0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?mm?`0<0?mm?`050?clo03oOCl0ogdo0?clo03oOCl04@27
c^`70?mm?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl<08O>k0/0ogdo3027
c^`?0?mm?`030?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl01@3lo?`0ogdo
0?mm?`3oOCl0o?cl00/0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo08O>k00;08O>k080
ogdo00<0o?cl0?mm?`3oOCl03@27c^`@0?mm?``0Qlk/00<0ogdo0?clo03oOCl03P3oOCl<08O>k0H0
ogdo00<0o?cl0?mm?`3oOCl00P3oOCl<08O>k080ogdo00<0o?cl0?mm?`3oOCl0103oOCl<08O>k080
o?cl00<0ogdo08O>k027c^`02P27c^`30?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo080
ogdo00@0o?cl0?mm?`3oOCl0ogdo3027c^`60?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm
?`030?clo03oOCl0Qlk/00/0Qlk/0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl0`3oOCl20?cl
o080ogdo00<0o?cl08O>k027c^`05P27c^`00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0Qlk/
00/0Qlk/103oOCl20?clo0<0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00H0ogdo0P3lo?`40?mm
?`80o?cl00<0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0ogdo
0080ogdo4P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo
0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo03j0?clo0400000000S0?clo0030000003lo?`0o?cl
0>/0o?cl3P27c^`80?clo0h0Qlk/1@3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl
00T0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl
0?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo2@3lo?`00`3oOCl0o?cl0?clo0080?clo080ogdo203l
o?`20?mm?`H0o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl00`3l
o?`0103oOCl0o?cl0?mm?`3oOCl30?clo0080?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl6
0?clo0030?mm?`3lo?`0Qlk/0100Qlk/00<0o?cl0?mm?`3oOCl01`3oOCl>08O>k0T0ogdo103lo?`0
103oOCl0o?cl0?clo03oOClF08O>k0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3o
OCl>08O>k0070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0020?mm?`h0Qlk/0P3oOCl00`3lo?`0
ogdo0?mm?`070?mm?aH0Qlk/00<0o?cl0?mm?`3lo?`01P3oOCl>08O>k080ogdo00<0o?cl0?mm?`3o
OCl0203oOCl>08O>k080o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl08O>k027
c^`05`27c^`80?mm?`030?clo03oOCl0ogdo00P0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo00C08O>
k1H0ogdo3P27c^`90?mm?`h0Qlk/1@3oOCl00`3lo?`0ogdo0?mm?`080?mm?`80o?cl1@3oOCl00`3l
o?`0ogdo0?mm?`0M0?mm?`h0Qlk/0`3oOCl?08O>k0h0ogdo3P27c^`20?clo0d0ogdo3P27c^`90?mm
?`h0Qlk/1@3oOCl20?clo0h0Qlk/00<0o?cl08O>k027c^`03027c^`00`3oOCl0o?cl0?mm?`030?mm
?`<0o?cl0`3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo3P27c^`50?clo0030?mm?`3lo?`0ogdo
0080o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`0>08O>k0030?mm?`3lo?`0ogdo00D0ogdo0P3lo?`4
0?mm?`80o?cl00<0ogdo08O>k027c^`06027c^`00`3lo?`0ogdo0?clo0020?mm?`h0Qlk/0`3oOCl3
0?clo0<0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00H0ogdo0P3lo?`30?mm?`80o?cl0`3oOCl6
0?clo080ogdo303lo?`00`3oOCl0o?cl0?clo0020?mm?a80o?cl00@0ogdo0?clo03lo?`0ogdo0`3l
o?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0nP3l
o?`1000000008`3lo?`00`000000o?cl0?clo03X0?clo0<0000000<0Qlk/0000000000000P27c^`0
10000000Qlk/00000027c^`30000000308O>k0000000Qlk/00<0o?cl0`0000000`27c^`000000000
000308O>k0<0000000<0Qlk/00000027c^`00`0000001@27c^`0o?cl0?clo03lo?`0ogdo01H0o?cl
00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0ogdo00<0o?cl
00@0ogdo0?clo03lo?`0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl:0?clo0030?mm?`3lo?`0o?cl
00L0o?cl0P3oOCl90?clo080ogdo1@3lo?`0203oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo
1@3lo?`20?mm?`<0o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo0P3lo?`00`3oOCl0
o?cl0?mm?`030?clo0D0000000@0Qlk/00000000000000000`27c^`30000000508O>k00000000000
08O>k00000000P27c^`2000000<0ogdo0`0000000`3oOCl0000008O>k0060000000308O>k0000000
Qlk/00<0000000@0Qlk/0000003lo?`0o?cl1P3oOCl30?clo0<0000000<0ogdo00000027c^`01P00
00001P27c^`00000000000000000Qlk/00000080Qlk/00<0000008O>k00000001@0000040?clo003
0?mm?`000000000000@0000000<0Qlk/0000000000001P0000000`27c^`000000000000300000080
ogdo1P0000000`27c^`000000000000900000080Qlk/00<000000?mm?`3oOCl00`3oOCl600000003
08O>k000000000000080Qlk/00D0000008O>k0000000000008O>k002000000<0Qlk/00<0000008O>
k00000001@0000000`3lo?`0ogdo00000005000000<0Qlk/1P0000000`27c^`00000000000030000
00H0ogdo1P00000408O>k08000000P27c^`40000000308O>k000000000000080ogdo0`3lo?`00`3o
OCl000000000000@0000000408O>k0000000000000000080Qlk/00<0000008O>k00000001@000006
0?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`0000003@0000000`27c^`0000008O>k003
0000000308O>k0000000Qlk/0080Qlk/303oOCl0103lo?`0ogdo0?mm?`3oOClB0000000308O>k000
0000ogdo0080ogdo2@0000001027c^`0000000000027c^`8000000<0ogdo00<0o?cl0?mm?`3oOCl0
1P3oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo
0?mm?`0<0?mm?`030?clo03oOCl0ogdo00D0ogdo1P0000001@27c^`0000000000027c^`0000000@0
Qlk/600000070?mm?aD00000203oOCl600000080Qlk/00D0000008O>k0000000000008O>k0080000
0080ogdo300000001027c^`0000000000027c^`200000080Qlk/2P0000000`27c^`0000000000002
08O>k0X0000000<0Qlk/00000027c^`02@0000050?mm?`80o?cl1@3oOCl<0000000308O>k0000000
000000<0000000<0Qlk/0000000000000`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00T000001027
c^`00`000000Qlk/08O>k005000000030?clo03oOCl0o?cl00<0ogdo0P3lo?`20?mm?`<0000000<0
o?cl00000027c^`03`0000000`27c^`0000008O>k0030000000308O>k0000000Qlk/00@0000000<0
ogdo00000027c^`01P0000001P27c^`0000000000027c^`0000008O>k0<000000P3oOCl20?clo0@0
ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0050?mm?`3lo?`0
ogdo0?mm?`3lo?`00`3oOCl60?clo080ogdo3@3lo?`00`3oOCl0o?cl0?mm?`020?mm?a40o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`0
3@3lo?`00`3oOCl0o?cl0?clo03i0?clo0400000000S0?clo0030000003lo?`0o?cl0>X0o?cl0P00
00000`27c^`00000000000020000000908O>k0000000Qlk/00000027c^`0000008O>k0000000Qlk/
00D0o?cl0P0000000`27c^`0000008O>k00208O>k00500000027c^`0000008O>k00000000`27c^`0
0`000000Qlk/0?clo0020?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`02@3lo?`0
0`3oOCl0o?cl0?clo00:0?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3l
o?`0ogdo00X0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?mm?`080?clo080ogdo1@3l
o?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo1P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo
00<0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`80o?cl00<0ogdo0?clo03oOCl0103lo?`0
103oOCl000000?mm?`00000208O>k08000001027c^`030000000Qlk/00000027c^`0000008O>k000
0000Qlk/00000027c^`000000?mm?`80o?cl00D0ogdo0?clo0000000ogdo0000000208O>k0800000
00D0Qlk/00000027c^`0Qlk/0000000308O>k00400000027c^`000000?clo0@0ogdo00<0o?cl0?mm
?`3oOCl0103lo?`0103oOCl000000?mm?`00000208O>k0D000000P27c^`20000000508O>k0000000
Qlk/08O>k00000000`27c^`01@000000Qlk/08O>k0000000ogdo0080o?cl00@0ogdo0?clo03lo?`0
ogdo0P0000001`27c^`0000000000027c^`0000008O>k00000000`27c^`20000000608O>k0000000
000008O>k0000000ogdo0P3lo?`0103oOCl0000000000027c^`20000000408O>k0000000Qlk/0000
00<0Qlk/00@0000008O>k0000000Qlk/0`0000070?mm?`80000000@0Qlk/000000000000Qlk/1@00
00001@27c^`0000000000027c^`0000000<0Qlk/00<0000008O>k027c^`00P0000000`27c^`00000
000000040?mm?`80000000<0Qlk/00000027c^`00P27c^`010000000Qlk/00000027c^`300000005
08O>k0000000Qlk/08O>k0000000203oOCl20000000308O>k0000000Qlk/0080Qlk/00<0000008O>
k00000000`0000001P27c^`0000008O>k0000000Qlk/000000<0ogdo00D0o?cl0?mm?`3oOCl0o?cl
0?mm?`020000000408O>k0000000Qlk/000000<0Qlk/0P0000001027c^`0000008O>k027c^`20000
000308O>k000000000000080Qlk/00T0000008O>k027c^`0Qlk/00000027c^`000000?mm?`3lo?`0
0P3oOCl00`3lo?`0ogdo0?mm?`090?mm?`040?clo03oOCl0o?cl0?mm?`80000000<0Qlk/00000027
c^`00P0000001027c^`0000008O>k000000208O>k00700000027c^`0Qlk/08O>k0000000Qlk/0000
000308O>k0H0ogdo0P3lo?`:0?mm?`80000000@0Qlk/00000027c^`000000P27c^`01`000000Qlk/
08O>k027c^`0000008O>k00000000P27c^`00`000000ogdo0?mm?`020?mm?`050?clo00000000000
08O>k00000000P27c^`20000000508O>k0000000000008O>k00000000P27c^`010000000Qlk/08O>
k00000030?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl0103lo?`0ogdo
0?mm?`3lo?`J0?mm?`80000000L0Qlk/000000000000Qlk/00000027c^`0000000D0Qlk/00<00000
08O>k027c^`00P0000001@27c^`0000008O>k027c^`000000080Qlk/00D0000008O>k00000000000
08O>k00200000080Qlk/00D000000?mm?`3oOCl0ogdo0?clo0020?mm?`040?clo03oOCl0ogdo0?mm
?`80000000@0Qlk/00000027c^`0Qlk/0P0000001@27c^`0000000000027c^`000000080Qlk/00@0
000008O>k000000000002P3oOCl20000000308O>k0000000000000<0000000H0Qlk/000000000000
Qlk/00000027c^`20000000308O>k0000000ogdo00@0ogdo0P0000001@27c^`0000008O>k027c^`0
00000080Qlk/0P0000001027c^`0000000000027c^`400000080ogdo0P0000001`27c^`0000008O>
k0000000Qlk/00000027c^`01000000208O>k080000000L0Qlk/00000027c^`0Qlk/00000027c^`0
000000<0Qlk/00<0000008O>k00000000P27c^`2000000030?clo03oOCl0ogdo0080ogdo0P3lo?`5
0?mm?`080?clo03oOCl0000000000027c^`0000008O>k000000308O>k080000000@0Qlk/00000027
c^`0Qlk/0P0000000`27c^`000000?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`2
0000000508O>k0000000Qlk/08O>k00000001027c^`01`000000Qlk/00000027c^`0000008O>k000
00000P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl103oOCl01`000000o?cl00000027c^`00000
08O>k00000000P27c^`00`000000Qlk/08O>k0020000000708O>k0000000Qlk/08O>k0000000Qlk/
0000000208O>k00700000027c^`0Qlk/00000027c^`0000008O>k0020000000>0?clo0000000Qlk/
00000027c^`0000008O>k0000000Qlk/00000027c^`0000008O>k000000308O>k0040000003oOCl0
ogdo0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00<0ogdo00<0
o?cl0?mm?`3oOCl00P3lo?`30?mm?`050?clo03oOCl0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl
0?mm?`0<0?clo0030?mm?`3lo?`0o?cl0080ogdo4P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080
o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0?T0
o?cl0@00000002<0o?cl00<000000?clo03lo?`0j03lo?`40000000708O>k0000000Qlk/08O>k000
0000Qlk/0000000208O>k080000000<0Qlk/00000027c^`00`3lo?`40000000308O>k00000000000
00<0Qlk/0P0000000`27c^`0000008O>k0030000000508O>k03lo?`0o?cl0?clo03oOCl05P3lo?`0
0`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03oOCl00`3lo?`0
103oOCl0o?cl0?clo03oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`T0o?cl00<0ogdo0?clo03lo?`0
1`3lo?`0103oOCl0o?cl0?mm?`3oOCl80?clo0030?mm?`3lo?`0o?cl00<0o?cl00T0ogdo0?clo03l
o?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl01@3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`@0o?cl
1@3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl0P0000001@3lo?`0000008O>k0000000Qlk/
008000001027c^`40000000:08O>k0000000Qlk/00000027c^`000000?mm?`3lo?`0ogdo0?clo080
000000H0o?cl00000027c^`0000008O>k000000208O>k00400000027c^`0000008O>k0<0000000<0
Qlk/0000003lo?`01P3oOCl50?clo080000000D0ogdo00000027c^`0000008O>k0020000000808O>
k0000000Qlk/00000027c^`0000008O>k000000208O>k00300000027c^`0Qlk/0080000000L0Qlk/
000000000000o?cl0?mm?`3lo?`0ogdo0080o?cl0P0000001P3oOCl00000000000000000Qlk/0000
0080Qlk/00<0000008O>k00000000P0000000`27c^`0000008O>k002000000030?mm?`3lo?`0o?cl
0080000000H0ogdo000000000000000008O>k000000208O>k00400000027c^`0000000000080Qlk/
00@0000008O>k027c^`000001P3oOCl2000000060?mm?`000000000000000027c^`000000P27c^`2
0000000408O>k0000000000008O>k08000000P27c^`010000000Qlk/00000027c^`20000000508O>
k0000000ogdo0?mm?`3lo?`00P000000103oOCl0000000000000000308O>k0<0000000<0Qlk/0000
000000000P0000000`27c^`00000000000070?mm?`80000000@0ogdo00000000000000000P27c^`0
0`000000Qlk/0000000208O>k00300000027c^`0Qlk/0080000000D0Qlk/0000003oOCl0ogdo0?cl
o0030?mm?`040?clo000000000000?mm?`8000000P27c^`01@000000Qlk/000000000000Qlk/0080
000000<0Qlk/0000000000001000000208O>k00300000027c^`0Qlk/008000000P27c^`01@000000
ogdo0?mm?`3oOCl0o?cl00/0ogdo00<0o?cl0?mm?`3oOCl00P0000000`3oOCl00000000000020000
000308O>k000000000000080Qlk/00@0000008O>k0000000Qlk/0`0000001@27c^`0000008O>k000
0000Qlk/00@0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl2000000030?mm?`00000000000080Qlk/00<0
000008O>k027c^`01000000208O>k00300000027c^`0000000@0ogdo0P000000103oOCl000000000
0027c^`30000000608O>k0000000000008O>k0000000Qlk/1@0000090?mm?`030?clo03oOCl0ogdo
0080o?cl00<0ogdo0?clo03oOCl01P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo
00h0ogdo0P0000002P3lo?`00000000000000000Qlk/00000027c^`0000008O>k000000408O>k0H0
000000<0Qlk/000000000000100000001P27c^`0000000000027c^`0000008O>k0<000000P3oOCl0
103lo?`0ogdo0?mm?`3lo?`20?mm?`80000000@0ogdo000000000000Qlk/0P0000001027c^`00000
00000027c^`20000000608O>k0000000000000000027c^`000000`3oOCl00`3lo?`0ogdo0?mm?`03
0?mm?`80000000<0ogdo0000000000000P27c^`20000000408O>k0000000000008O>k080000000D0
Qlk/00000027c^`0Qlk/000000030?mm?`80000000<0ogdo0000000000000`0000000`27c^`00000
0000000600000080Qlk/00D000000?mm?`00000000000?mm?`0200000080Qlk/1000000208O>k0X0
000000@0Qlk/00000027c^`0Qlk/0P00000208O>k080000000<0Qlk/0000003lo?`0203oOCl0103l
o?`0ogdo0?mm?`3lo?`2000000030?mm?`00000000000080Qlk/00<0000008O>k000000010000000
1`27c^`00000000000000000Qlk/0000003oOCl00`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080
000000<0ogdo0000000000001000000308O>k00300000027c^`00000008000000P27c^`010000000
o?cl0?mm?`3lo?`80?mm?`80000000@0ogdo00000027c^`0Qlk/0P0000000`27c^`0000000000003
0000000408O>k0000000000008O>k080000000<0Qlk/00000027c^`00P27c^`00`000000Qlk/0000
000208O>k0<0000000@0ogdo00000027c^`0Qlk/0P00000208O>k080000000@0Qlk/00000027c^`0
00000P27c^`2000000<0ogdo0P3lo?`30?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3l
o?`0ogdo0?mm?`020?mm?`030?clo03oOCl0o?cl00@0ogdo00@0o?cl0?mm?`3oOCl0ogdo1@3lo?`0
0`3oOCl0o?cl0?mm?`0=0?clo0040?mm?`3lo?`0ogdo0?mm?a80o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`020?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl
0?clo03h0?clo0400000000S0?clo0030000003lo?`0o?cl0>T0o?cl0`0000000`27c^`0000008O>
k0060000000308O>k0000000000000800000103lo?`30000000708O>k0000000Qlk/00000027c^`0
000008O>k0040000000308O>k0000000000000<0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0
o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00X0o?cl0`3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm
?`<0o?cl00<0ogdo0?clo03oOCl02P3lo?`00`3oOCl0o?cl0?clo0070?clo0<0ogdo2@3lo?`00`3o
OCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03oOCl0ogdo1P3lo?`0
103oOCl0o?cl0?clo03lo?`20?mm?`D0o?cl0`3oOCl01P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`@0
o?cl00<000000?clo0000000100000002027c^`0000008O>k0000000Qlk/00000027c^`000000P27
c^`5000000070?clo0000000ogdo0?mm?`3lo?`000000?mm?`050000000408O>k0000000000008O>
k0@0000000<0Qlk/0000000000000`0000030?mm?`030?clo03oOCl0ogdo00@0o?cl00<000000?mm
?`0000002`0000000`27c^`00000000000060000000508O>k0000000000008O>k00000001@3oOCl0
1@000000o?cl000000000000o?cl0080000000@0Qlk/000000000000Qlk/0P0000001027c^`00000
00000027c^`2000000060?mm?`000000ogdo0?clo0000000ogdo0P000000103lo?`0000000000027
c^`20000000408O>k0000000000008O>k080000000<0Qlk/00000027c^`00P0000020?mm?`050?cl
o03oOCl0ogdo0000003oOCl00P0000001P3oOCl0000000000027c^`0000008O>k0<0000000H0Qlk/
000000000000Qlk/00000027c^`50000000508O>k000000000000?mm?`0000000P3oOCl02`000000
ogdo000000000000ogdo00000027c^`0000008O>k0000000Qlk/0080000000@0Qlk/00000027c^`0
Qlk/0P0000000`3lo?`000000?clo0050?mm?`0=0000003oOCl000000000003oOCl0000008O>k000
0000Qlk/00000027c^`0000008O>k0030000000508O>k000000000000?clo00000000P3oOCl20?cl
o080ogdo00D000000?mm?`00000000000?mm?`020000000408O>k0000000000008O>k080000000H0
Qlk/000000000000Qlk/00000027c^`80000000608O>k000000000000?mm?`000000o?cl0`3oOCl0
0`3lo?`0ogdo0?mm?`080?mm?`80o?cl00L000000?clo000000000000?mm?`000000Qlk/00D00000
00<0Qlk/0000000000000P0000000`27c^`00000000000030000000308O>k0000000o?cl00/0ogdo
00H0o?cl0?mm?`3oOCl0ogdo0000003oOCl2000000040?mm?`000000000008O>k080000000<0Qlk/
00000027c^`00`0000000`27c^`0000000000002000000040?clo03oOCl000000?clo080000000@0
ogdo000000000000Qlk/0P0000001027c^`0000000000027c^`20000000308O>k0000000Qlk/0080
000000<0ogdo0?clo03oOCl01P3oOCl00`3lo?`0ogdo0?mm?`030?clo0L0ogdo0`3lo?`70?mm?`03
0?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl01@000000o?cl000000000000ogdo
0080000000<0Qlk/0000000000000P0000001@27c^`0000008O>k0000000Qlk/00L0000000<0Qlk/
00000027c^`00`0000001027c^`0000000000027c^`5000000D0ogdo00@0o?cl0?mm?`000000ogdo
0P000000103oOCl0000000000027c^`20000000408O>k0000000000008O>k080000000D0Qlk/0000
00000000o?cl000000080?mm?`070000003oOCl000000000003oOCl0000008O>k0030000000408O>
k0000000000008O>k080000000D0Qlk/000000000000ogdo000000020?mm?`070000003oOCl00000
0000003oOCl0000008O>k0030000000508O>k0000000Qlk/08O>k00000000P27c^`00`000000Qlk/
00000002000000040?mm?`00000000000?mm?`80000000H0Qlk/00000027c^`0Qlk/00000027c^`8
0000000308O>k0000000000000@0000000@0Qlk/000000000000Qlk/0P0000000`3lo?`000000?cl
o0060?mm?`030?clo03oOCl0ogdo0080ogdo00D000000?clo000000000000?mm?`020000000508O>
k0000000000008O>k00000000P27c^`20000000708O>k000000000000?clo0000000o?cl0?mm?`02
0?clo0060?mm?`3lo?`0o?cl0?clo0000000o?cl0P0000000`3lo?`0000008O>k0020000000308O>
k0000000Qlk/00<000000P27c^`2000000030?clo0000000o?cl00L0ogdo00@0o?cl0?mm?`000000
o?cl1@0000001027c^`0000000000027c^`50000000408O>k0000000000008O>k0D0000000<0Qlk/
0000000000002P0000001027c^`0000000000027c^`20000000308O>k0000000000000<0000000<0
o?cl0000003oOCl00`3oOCl20?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0`3oOCl00`3lo?`0
ogdo0?mm?`040?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`D0o?cl00<0ogdo0?clo03o
OCl03@3lo?`00`3oOCl0o?cl0?mm?`020?mm?a80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?cl
o0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo03h0?cl
o0400000000S0?clo0030000003lo?`0o?cl0>`0o?cl3027c^`:0?clo0`0Qlk/103lo?`00`3oOCl0
o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`02P3lo?`30?mm?`<0
o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`0:0?clo0030?mm?`3lo?`0o?cl
00L0o?cl00@0ogdo0?clo03oOCl0ogdo203lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0
o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3l
o?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl00L0
ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl00l0Qlk/00<0ogdo0?clo03lo?`00P3oOCl20?clo003
0?mm?`3lo?`0o?cl0080o?cl3027c^`00`3oOCl0o?cl0?mm?`060?mm?`<0o?cl103oOCl30?clo1@0
Qlk/00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?``0Qlk/00@0o?cl0?mm
?`3oOCl0ogdo0P3lo?`30?mm?`030?clo03oOCl0Qlk/00/0Qlk/00<0ogdo0?clo03oOCl02P3oOCl0
0`3lo?`0Qlk/08O>k00B08O>k0<0ogdo00<0o?cl0?mm?`3lo?`01@3oOCl<08O>k0<0ogdo00<0o?cl
0?mm?`3oOCl01@3oOCl0103lo?`0ogdo0?mm?`3lo?`<08O>k0030?clo03oOCl0o?cl0080ogdo00<0
o?cl0?mm?`3lo?`01@3oOCl00`3lo?`0ogdo08O>k00F08O>k0<0ogdo00D0o?cl0?mm?`3lo?`0ogdo
0?clo00:0?mm?`80o?cl00<0ogdo0?clo03oOCl00`3oOClA08O>k080ogdo00<0o?cl0?mm?`3oOCl0
2@3oOCl00`3lo?`0ogdo0?mm?`070?mm?``0Qlk/0`3oOCl00`3lo?`0ogdo0?mm?`050?mm?``0Qlk/
0`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`80o?cl0P3oOCl20?clo1P0ogdo00<0o?cl0?mm?`3oOCl0
1`3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00`0Qlk/1@3oOCl=08O>k0@0ogdo00<0o?cl0?mm?`3o
OCl02@3oOCl<08O>k0@0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl<08O>k0/0ogdo3027c^`00`3lo?`0
ogdo0?mm?`060?mm?``0Qlk/0`3oOCl<08O>k0<0o?cl1`3oOCl00`3lo?`0ogdo0?clo0030?mm?`03
0?clo03oOCl0o?cl0080ogdo3027c^`30?clo0030?mm?`3lo?`0ogdo0080ogdo103lo?`20?mm?`<0
o?cl3027c^`30?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`040?mm
?`030?clo027c^`0Qlk/01H0Qlk/0`3lo?`0103oOCl0o?cl0?mm?`3oOCl<08O>k0030?mm?`3lo?`0
o?cl00D0ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`50?mm?`080?clo03oOCl0ogdo0?clo03o
OCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo1@3lo?`0103oOCl0o?cl0?clo03o
OCl=0?clo0040?mm?`3lo?`0ogdo0?mm?a80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl
0?mm?`0E0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0n03lo?`1000000008`3l
o?`00`000000o?cl0?clo03]0?clo0X0Qlk/303lo?`:08O>k0D0o?cl00<0ogdo0?clo03lo?`04`3l
o?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03oOCl00P3l
o?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl0P3oOCl;0?clo0030?mm?`3lo?`0o?cl00H0o?cl00D0
ogdo0?clo03oOCl0o?cl0?mm?`070?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm
?`3lo?`0ogdo0?mm?`H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl
00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo0P3l
o?`=08O>k080o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl2P27c^`50?mm?`050?clo03o
OCl0ogdo0?mm?`3lo?`00`3oOCl20?clo080ogdo103lo?`B08O>k0050?clo03oOCl0o?cl0?clo03o
OCl00P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo080ogdo2P27c^`20?clo080ogdo0P3lo?`70?mm
?`X0Qlk/3@3oOCl20?clo0030?mm?`27c^`0Qlk/0100Qlk/00<0ogdo0?clo03oOCl00`3oOCl00`3l
o?`0ogdo0?mm?`040?mm?`X0Qlk/2@3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`030?clo027c^`0
Qlk/00P0Qlk/0P3lo?`20?mm?`030?clo03oOCl0o?cl00H0ogdo0P3lo?`00`3oOCl0o?cl08O>k00D
08O>k080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo00<0?mm?`030?clo03oOCl0ogdo00H0ogdo3`27
c^`30?mm?`030?clo03oOCl0ogdo00@0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00;0?mm?`X0Qlk/
1@3oOCl00`3lo?`0ogdo0?mm?`050?mm?`X0Qlk/3P3oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?cl
o0L0ogdo0P3lo?`=0?mm?`030?clo03oOCl0ogdo00d0ogdo00<0o?cl08O>k027c^`02027c^`60?mm
?`030?clo027c^`0Qlk/00T0Qlk/00<0ogdo0?clo03oOCl00P3oOCl01P3lo?`0ogdo0?mm?`3lo?`0
ogdo0?clo0L0ogdo2P27c^`0103lo?`0ogdo0?mm?`3lo?`70?mm?`030?clo03oOCl0ogdo00D0ogdo
2P27c^`00`3lo?`0ogdo0?mm?`0:0?mm?`X0Qlk/00<0o?cl0?mm?`3oOCl0203oOCl:08O>k0D0ogdo
2P27c^`00`3oOCl0o?cl0?clo0020?clo0D0ogdo00L0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl
00D0ogdo00<0o?cl08O>k027c^`02027c^`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl
0?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`:08O>k0060?clo03oOCl0ogdo0?clo03oOCl0o?cl
0P3oOCl20?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`80o?cl2P27c^`20?mm?`X0
Qlk/00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo080ogdo2P27c^`00`3lo?`0ogdo0?mm?`020?cl
o0<0ogdo00L0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl00P0ogdo00@0o?cl0?mm?`3oOCl0ogdo
0P3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo103lo?`0103oOCl0o?cl0?clo03oOCl=0?clo004
0?mm?`3lo?`0ogdo0?mm?a80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`0E0?cl
o0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0m`3lo?`1000000001@3lo?`300000003
0?clo0000000o?cl0080o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo03`0?clo0@0
Qlk/4P3lo?`408O>k0P0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo0090?clo003
0?mm?`3lo?`0o?cl00T0o?cl0`3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl;0?cl
o0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03oOCl00P3oOCl70?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03lo?`00`3lo?`30?mm?`L0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`3
0?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl40?clo0030?mm?`3l
o?`0ogdo0080o?cl0`3oOCl708O>k080o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`30?mm?`D0
o?cl00@0ogdo0?clo03lo?`0o?cl1027c^`0103oOCl0o?cl0?mm?`3lo?`90?mm?`040?clo03oOCl0
o?cl0?clo0<0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`408O>k0040?mm?`3lo?`0ogdo0?mm?`@0
Qlk/00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00@0ogdo0P3lo?`20?mm
?`030?clo03oOCl0o?cl00@0Qlk/0`3oOCl20?clo080ogdo0P3lo?`20?mm?`050?clo03oOCl0ogdo
0?mm?`3lo?`00`3oOCl408O>k0030?clo03oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl4
08O>k0040?mm?`3lo?`0ogdo0?mm?`@0Qlk/0P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00T0ogdo
00<0o?cl0?mm?`3oOCl01027c^`60?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?clo0070?mm?`@0Qlk/
00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl
0P3oOCl00`3lo?`0ogdo0?mm?`0408O>k0030?mm?`27c^`0Qlk/0080Qlk/0P3oOCl408O>k0D0ogdo
00<0o?cl0?mm?`3lo?`04`3oOCl00`3lo?`0ogdo0?clo0040?mm?`@0Qlk/00<0ogdo08O>k027c^`0
0P27c^`<0?mm?`80o?cl2P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`@0Qlk/1`3oOCl20?clo0@0ogdo
00<0o?cl0?mm?`3oOCl00`3oOCl408O>k0L0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo
0?clo0040?mm?`80o?cl1P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00P0ogdo
0P3lo?`?0?mm?`030?clo03oOCl0o?cl00@0Qlk/00<0ogdo0?clo03lo?`01P3oOCl0103lo?`0ogdo
0?mm?`3oOCl508O>k0@0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?clo00:0?mm
?`@0Qlk/0`3oOCl0103lo?`0ogdo0?mm?`3lo?`B0?mm?`@0Qlk/00@0o?cl0?mm?`3oOCl0o?cl303o
OCl20?clo0030?mm?`27c^`0Qlk/0080Qlk/0P3oOCl0103lo?`0ogdo0?mm?`3lo?`;0?mm?`@0Qlk/
00<0ogdo0?clo03oOCl0203oOCl408O>k080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`40?mm?`030?cl
o03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3oOCl0o?cl203oOCl408O>k080ogdo0P3lo?`00`3oOCl0
o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl0
0`3lo?`0Qlk/08O>k00208O>k0040?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3o
OCl20?clo080ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`20?mm?`<0o?cl00<0ogdo08O>k027
c^`00P27c^`00`3lo?`0ogdo0?mm?`040?mm?`030?clo027c^`0Qlk/0080Qlk/00<0o?cl0?mm?`3o
OCl00P3oOCl30?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl08O>k027c^`00P27c^`30?mm?`80
o?cl00<0ogdo0?clo03lo?`0103oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00X0ogdo00D0o?cl0?mm
?`3lo?`0ogdo0?clo0020?mm?`80o?cl0`3oOCl40?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0303l
o?`0103oOCl0o?cl0?clo03oOClC0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl0
5@3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0?L0o?cl0@00000000H0o?cl0P00
00000`3lo?`000000?clo003000001D0o?cl2P00003o0000O`80001o00<0ogdo0000O`0007l01P00
07l00`3oOCl0001o0000O`0D0000O`030?mm?`0007l0001o00P0001o00<0ogdo0000O`0007l02P00
07l00`3oOCl0001o0?mm?`020000O`030?mm?`0007l0001o0080ogdo00<0001o0?mm?`3oOCl03000
07l00`3oOCl0001o0000O`060000O`040?mm?`0007l0ogdo0000O`80ogdo1P0007l20?mm?`<0001o
00<0ogdo0000O`0007l0100007l30?mm?`H0001o00D0ogdo0000O`0007l0001o0?mm?`060000O`<0
ogdo100007l60?mm?`@0001o00@0ogdo0000O`3oOCl0001o103oOCl00`0007l0ogdo0?mm?`020000
O`030?mm?`0007l0001o0080ogdo0P0007l20?mm?`040000O`3oOCl0001o0000O`80ogdo0P0007l0
103oOCl0001o0000O`0007l20?mm?`030000O`3oOCl0ogdo0080001o00<0ogdo0000O`3oOCl02@3o
OCl20000O`80ogdo00D0001o0?mm?`0007l0001o0?mm?`040000O`80ogdo00H0001o0?mm?`3oOCl0
ogdo0000O`3oOCl20000O`030?mm?`0007l0ogdo0080ogdo00@0001o0?mm?`0007l0ogdo0`0007l0
1@3oOCl0001o0?mm?`3oOCl0001o0080ogdo0P0007l00`3oOCl0001o0?mm?`050?mm?`030000O`3o
OCl0ogdo00@0ogdo00<0001o0?mm?`3oOCl01P3oOCl00`0007l0ogdo0000O`0:0?mm?`80001o1P3o
OCl20000O`T0ogdo00<0001o0?mm?`3oOCl0103oOCl30000O`040?mm?`0007l0ogdo0000O`<0ogdo
00<0001o0?mm?`3oOCl00P3oOCl20000O`P0ogdo00<0001o0?mm?`3oOCl00P0007l20?mm?`070000
O`3oOCl0ogdo0?mm?`0007l0ogdo0000O`020?mm?`040000O`3oOCl0ogdo0000O`<0ogdo00<0001o
0?mm?`0007l00P3oOCl01@0007l0ogdo0000O`3oOCl0001o0080ogdo0P0007l20?mm?`030000O`3o
OCl0ogdo0080ogdo0P0007l30?mm?`030000O`3oOCl0ogdo0100ogdo00<0001o0?mm?`3oOCl00P3o
OCl00`0007l0ogdo0?mm?`0=0?mm?`030000O`3oOCl0ogdo01T0ogdo0`0007l:0?mm?`030000O`3o
OCl0ogdo00l0ogdo00<0001o0?mm?`0007l0103oOCl00`0007l0ogdo0?mm?`0E0?mm?`050000O`3o
OCl0001o0?mm?`0007l00P3oOCl20000O`@0ogdo0P0007l00`3oOCl0001o0000O`0=0?mm?`80001o
3@3oOCl01@0007l0ogdo0?mm?`3oOCl0001o00H0ogdo00<0001o0?mm?`3oOCl04@3oOCl00`0007l0
ogdo0?mm?`070?mm?`030000O`3oOCl0ogdo01<0ogdo00<0001o0?mm?`3oOCl01`3oOCl00`0007l0
ogdo0?mm?`040?mm?`040000O`3oOCl0001o0?mm?`80001o0P3oOCl00`0007l0ogdo0?mm?`0A0?mm
?`030000O`3oOCl0ogdo0080001o403oOCl20000O`030?mm?`0007l0ogdo0080ogdo00<0001o0?mm
?`3oOCl00P3oOCl00`0007l0ogdo0000O`040?mm?`<0001o00L0ogdo0000O`3oOCl0ogdo0000O`3o
OCl0001o00@0ogdo0P0007l40?mm?`040000O`3oOCl0ogdo0000O`<0ogdo00<0001o0?mm?`3oOCl0
0`0007l00`3oOCl0001o0000O`020000O`040?mm?`0007l0ogdo0?mm?`@0001o00<0ogdo0000O`00
07l00P0007l30?mm?`030000O`3oOCl0001o0080ogdo00@0001o0?mm?`0007l0ogdo0P0007l20?mm
?`030000O`3oOCl0001o00D0ogdo00@0001o0?mm?`0007l0001o0P3oOCl30000O`050?mm?`0007l0
ogdo0?mm?`0007l0203oOCl0100007l0ogdo0?mm?`0007l50?mm?`80001o00H0ogdo0000O`3oOCl0
ogdo0000O`3oOCl30000O`050?mm?`0007l0ogdo0000O`3oOCl00`0007l0103oOCl0001o0?mm?`00
07l30?mm?`030000O`3oOCl0ogdo0080001o1@3oOCl00`0007l0ogdo0?mm?`040?mm?`040000O`3o
OCl0001o0?mm?`80001o0`3oOCl50000O`040?mm?`0007l0001o0?mm?`d0001o00@0ogdo0000O`3o
OCl0ogdo4P0007l00`3oOCl0001o0000O`020000O`030?mm?`0007l0ogdo01D0001o00<0ogdo0000
O`0007l03@0007l00`3oOCl0001o0000O`3f0000O`40000000020?clo0080000003lo?`0o?cl0000
003lo?`000000?clo00000030?clo0030000003lo?`0o?cl01<0o?cl00<000000?clo03lo?`0o`3l
o?`80?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?cl
o0090?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03oOCl00`3lo?`0103oOCl0o?cl0?cl
o03oOCl20?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl
0?mm?`020?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl
0?clo0050?clo080ogdo1`3lo?`0103oOCl0o?cl0?clo03oOCl60?clo080ogdo00<0o?cl0?mm?`3l
o?`00`3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`0
0`3oOCl0o?cl0?mm?`020?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`0103oOCl0o?cl0?clo03l
o?`20?mm?`030?clo03oOCl0o?cl00<0o?cl0`3oOCl30?clo0@0ogdo0`3lo?`50?mm?`050?clo03o
OCl0o?cl0?mm?`3lo?`01P3oOCl0103lo?`0ogdo0?clo03oOCl50?clo0D0ogdo00<0o?cl0?mm?`3l
o?`00P3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl1P3o
OCl30?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`>0?mm?`030?clo03oOCl0o?cl0080ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`020?clo0H0ogdo0P3lo?`60?mm?`030?cl
o03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl0103lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080
ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0/0ogdo0P3lo?`20?mm?`060?clo03oOCl0ogdo0?mm
?`3lo?`0ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl00D0ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm
?`3lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo
0?clo00;0?mm?`030?clo03oOCl0ogdo00@0ogdo00@0o?cl0?mm?`3lo?`0o?cl103oOCl00`3lo?`0
ogdo0?mm?`0;0?mm?`030?clo03oOCl0ogdo0080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm
?`030?clo03oOCl0o?cl00L0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl30?clo0X0ogdo00<0o?cl0?mm
?`3oOCl01@3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00@0ogdo0`3lo?`H0?mm?`030?clo03oOCl0
ogdo0080ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`040?clo03o
OCl0o?cl0?clo0h0ogdo0P3lo?`D0?mm?`030?clo03oOCl0ogdo00@0ogdo00@0o?cl0?mm?`3oOCl0
o?cl103oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3o
OCl04P3oOCl30?clo0l0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`60?mm?`040?clo03oOCl0ogdo
0?clo0h0ogdo0`3lo?`40?mm?`030?clo03oOCl0ogdo00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3o
OCl20?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`40?mm?`030?clo03oOCl0ogdo00<0ogdo0`3l
o?`01`3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`01@3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3l
o?`00`3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl0P3oOCl40?clo080ogdo00<0o?cl0?mm
?`3lo?`00P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0040?mm?`3lo?`0ogdo
0?clo080ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`40?mm?`030?clo03oOCl0ogdo0080o?cl
0P3oOCl30?clo0D0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?cl
o03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`030?clo0040?mm
?`3lo?`0ogdo0?mm?`<0o?cl00T0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`00P3o
OCl20?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080
ogdo00@0o?cl0?mm?`3lo?`0ogdo1@3lo?`0103oOCl0o?cl0?clo03oOCl=0?clo0040?mm?`3lo?`0
ogdo0?mm?a80o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?aH0o?cl00<0ogdo0?clo03lo?`0303l
o?`00`3oOCl0o?cl0?clo03f0?clo040000000030?clo0040000003lo?`000000?clo0@0000000<0
o?cl0000000000005@3lo?`00`000000o?cl0?clo03o0?clo0P0o?cl00<0ogdo0?clo03lo?`01`3l
o?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`02P3l
o?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3oOCl0303l
o?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`0
103lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`30?mm?`H0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`050?clo0040?mm?`3lo?`0ogdo0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?mm
?`80o?cl103oOCl20?clo080ogdo0`3lo?`20?mm?`040?clo03oOCl0o?cl0?clo080ogdo0P3lo?`0
103oOCl0o?cl0?mm?`3oOCl60?clo0030?mm?`3lo?`0ogdo00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl
1P3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl1P3oOCl60?clo0D0ogdo00L0o?cl0?mm?`3l
o?`0o?cl0?mm?`3lo?`0ogdo0080o?cl103oOCl30?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl
0?mm?`3oOCl00`3lo?`30?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl4P3oOCl00`3lo?`0ogdo0?cl
o0030?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03oOCl00`3oOCl20?clo0X0ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl40?clo0L0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm
?`030?mm?`030?clo03oOCl0o?cl00<0ogdo0`3lo?`20?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0
ogdo0?clo0020?mm?`80o?cl00<0ogdo0?clo03oOCl00`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl
00<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm
?`3oOCl02@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm
?`3oOCl0403oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm
?`3oOCl03P3oOCl20?clo0X0ogdo00<0o?cl0?mm?`3oOCl03P3oOCl20?clo0030?mm?`3lo?`0ogdo
01/0ogdo00@0o?cl0?mm?`3lo?`0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0
ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`040?clo03o
OCl0ogdo0?clo0<0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0D0?mm?`03
0?clo03oOCl0ogdo0100ogdo00<0o?cl0?mm?`3oOCl06@3oOCl00`3lo?`0ogdo0?mm?`050?mm?`03
0?clo03oOCl0ogdo00h0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0D0ogdo00<0o?cl0?mm?`3o
OCl01@3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`3
0?mm?`030?clo03oOCl0o?cl00<0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0
ogdo00@0ogdo0`3lo?`40?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo0`3lo?`20?mm?`@0o?cl00<0
ogdo0?clo03lo?`00P3oOCl0103lo?`0ogdo0?clo03oOCl30?clo0@0ogdo0P3lo?`30?mm?`030?cl
o03oOCl0ogdo00<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`040?clo03oOCl0o?cl0?mm?`80
o?cl0P3oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`040?mm?`03
0?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?cl
o0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0
o?cl0080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl
103oOCl00`3lo?`0ogdo0?clo0020?mm?`@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0=0?clo003
0?mm?`3lo?`0ogdo01<0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?aD0o?cl00<0ogdo0?clo03l
o?`0303lo?`00`3oOCl0o?cl0?clo03f0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl
203lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`0
203lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0ogdo0080o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0
o?cl0?mm?`020?clo080ogdo1@3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00P0o?cl0P3oOCl70?cl
o0040?mm?`3lo?`0o?cl0?mm?`H0o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl00<0
ogdo0?clo03oOCl00`3lo?`20?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo080ogdo
00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`H0o?cl00<0ogdo0?clo03l
o?`00P3lo?`60?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo0<0
ogdo00<0o?cl0?mm?`3oOCl00`3oOCl40?clo0D0ogdo00L0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0
ogdo0080o?cl103oOCl20?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`20?mm?`80o?cl1P3o
OCl20?clo140ogdo00<0o?cl0?mm?`3oOCl02@3oOCl00`3lo?`0ogdo0?mm?`040?mm?`<0o?cl0P3o
OCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00@0ogdo103lo?`40?mm?`040?clo03o
OCl0ogdo0?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl1`3oOCl00`3lo?`0ogdo0?mm?`030?clo0H0
ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0020?clo0T0ogdo00<0o?cl0?mm?`3o
OCl00P3oOCl20?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?mm?`0:0?mm
?`030?clo03oOCl0ogdo00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl503oOCl00`3lo?`0ogdo0?clo002
0?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`0;
0?mm?`040?clo03oOCl0ogdo0?clo1T0ogdo0P3lo?`:0?mm?`030?clo03oOCl0ogdo00D0ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0040?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`0
203oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo00T0ogdo0P3lo?`?0?mm?`030?cl
o03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm?`0[0?mm?`030?cl
o03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`030?cl
o03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl05`3oOCl00`3lo?`0ogdo0?clo0020?mm?`040?cl
o03oOCl0ogdo0?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?mm?`<0o?cl00<0ogdo0?clo03o
OCl01P3oOCl00`3lo?`0ogdo0?mm?`030?clo0@0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?cl
o0<0ogdo0`3lo?`20?mm?`@0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo0030?mm?`3lo?`0
o?cl0080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl00@0ogdo00X0
o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`20?mm?`80o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0050?mm?`030?clo03oOCl0ogdo00D0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?cl
o0030?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80
o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl01@3l
o?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`20?mm?`@0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`0=0?clo0040?mm?`3lo?`0ogdo0?mm?a80o?cl00<0ogdo0?cl
o03lo?`00`3lo?`20?mm?aD0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo03e0?cl
o0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl1`3lo?`00`3oOCl0o?cl0?clo0070?clo003
0?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0090?clo0<0
ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0o?cl00`0o?cl00<0ogdo0?clo03l
o?`01@3lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo103lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo
00P0o?cl0`3oOCl60?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`01@3oOCl0o?cl0?mm?`3l
o?`0ogdo00<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo080ogdo0P3lo?`50?mm?`@0o?cl0P3o
OCl02@3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`H0o?cl00@0ogdo0?cl
o03lo?`0o?cl1`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`0
0`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0o?cl0080o?cl2P3oOCl20?clo0040?mm?`3lo?`0
o?cl0?mm?`<0o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl0103o
OCl0103lo?`0ogdo0?mm?`3oOCl30?clo0@0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo
0?mm?`020?mm?`030?clo03oOCl0o?cl00P0ogdo00<0o?cl0?mm?`3oOCl0103oOCl30?clo080ogdo
00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl103oOCl01@3lo?`0ogdo
0?mm?`3oOCl0o?cl00<0ogdo0P3lo?`80?mm?`030?clo03oOCl0ogdo00<0o?cl2`3oOCl00`3lo?`0
ogdo0?clo0020?clo0030?mm?`3lo?`0ogdo00D0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl
0080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00X0ogdo0P3lo?`=
0?mm?`80o?cl3`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl
0?mm?`3oOCl0203oOCl0103lo?`0ogdo0?mm?`3lo?`V0?mm?`030?clo03oOCl0o?cl00h0ogdo00<0
o?cl0?mm?`3oOCl01@3oOCl30?clo0L0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm
?`090?mm?`80o?cl3@3oOCl00`3lo?`0ogdo0?clo0070?mm?`030?clo03oOCl0o?cl0080ogdo00<0
o?cl0?mm?`3lo?`01P3oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03oOCl0ogdo01D0ogdo00<0
o?cl0?mm?`3oOCl07@3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`030?clo03oOCl0ogdo00H0ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`080?mm?`80o?cl00<0ogdo0?clo03lo?`00`3o
OCl00`3lo?`0ogdo0?mm?`080?mm?`80o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0040?mm?`040?cl
o03oOCl0ogdo0?mm?`<0o?cl0`3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl1@3oOCl00`3l
o?`0ogdo0?mm?`030?clo080ogdo0`3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo00D0
o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl00@0ogdo00D0o?cl0?mm?`3lo?`0
ogdo0?clo0030?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo0X0ogdo00<0o?cl0?mm?`3o
OCl0103oOCl20?clo080ogdo0P3lo?`20?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`0103o
OCl0o?cl0?clo03lo?`20?mm?`<0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00<0ogdo00<0o?cl
0?mm?`3oOCl01P3oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl3
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`02`3lo?`30?mm?a<0o?cl00<0ogdo
0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo
0?clo03lo?`0m@3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo0L0o?cl00<0ogdo0?cl
o03lo?`01`3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?cl
o03lo?`0203lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl00`3lo?`40?mm?``0o?cl00<0ogdo
0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0
ogdo0?clo03oOCl0ogdo2@3lo?`20?mm?`L0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`01@3oOCl0
o?cl0?mm?`3lo?`0ogdo00D0o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl0`3oOCl0
103lo?`0ogdo0?mm?`3oOCl40?clo0<0ogdo0P3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl0
1P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3o
OCl0203oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?clo0L0
ogdo0P3lo?`00`3oOCl0o?cl0?mm?`040?clo0<0ogdo00<0o?cl0?mm?`3lo?`0103oOCl01P3lo?`0
ogdo0?clo03oOCl0o?cl0?mm?`80o?cl0`3oOCl20?clo0H0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl0
103lo?`0ogdo0?mm?`3lo?`A0?mm?`<0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`020?clo0@0ogdo00@0
o?cl0?mm?`3oOCl0o?cl103oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl2P3oOCl40?clo0T0ogdo
00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`050?mm?`040?clo03oOCl0ogdo0?cl
o080ogdo00<0o?cl0?mm?`3oOCl0103oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00D0ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo00>0?mm?`80o?cl2`3oOCl20?clo0030?mm?`3lo?`0
ogdo00T0ogdo00<0o?cl0?mm?`3oOCl03`3oOCl00`3lo?`0ogdo0?clo00J0?mm?`030?clo03oOCl0
ogdo00@0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo00>0?mm?`030?clo03oOCl0ogdo00@0ogdo103l
o?`40?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3lo?`01@3oOCl00`3lo?`0ogdo
0?mm?`040?mm?`030?clo03oOCl0o?cl01<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01@3lo?`0ogdo
0?mm?`3oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo0?mm?`0c0?mm?`03
0?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl
0080ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl00<0ogdo0?cl
o03oOCl00`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm
?`3lo?`01`3oOCl0103lo?`0ogdo0?clo03oOCl30?clo0<0ogdo0P3lo?`02@3oOCl0o?cl0?clo03l
o?`0ogdo0?clo03oOCl0o?cl0?mm?`020?clo080ogdo00L0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0
ogdo0080o?cl0P3oOCl30?clo0<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`030?clo03o
OCl0o?cl00D0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo080
ogdo0P3lo?`:0?mm?`030?clo03oOCl0ogdo00@0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo0080
ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?mm?`80o?cl00<0ogdo0?cl
o03oOCl00P3lo?`20?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0203oOCl20?clo080ogdo00X0o?cl
0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?cl
o0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03oOCl04`3lo?`00`3oOCl0o?cl0?clo0040?cl
o0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo03d0?cl
o0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl1`3lo?`00`3oOCl0o?cl0?clo0070?clo003
0?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0080?clo0<0
ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?mm?`d0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0
o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo2@3lo?`30?mm
?`H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo
1@3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`D0o?cl1P3oOCl30?clo0<0ogdo00<0o?cl0?mm
?`3lo?`00P3oOCl20?clo080ogdo1@3lo?`30?mm?`<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo
0080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo080ogdo0`3l
o?`00`3oOCl0o?cl0?clo0040?clo0L0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`040?clo0<0ogdo
00<0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0o?cl00D0ogdo
00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`070?mm?`80o?cl103oOCl00`3lo?`0ogdo
0?mm?`020?mm?`030?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?clo0D0ogdo
00<0o?cl0?mm?`3oOCl01`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00/0ogdo103lo?`50?mm?`08
0?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`01P3o
OCl20?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`040?clo03oOCl0ogdo0?clo1D0
ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`030?clo03oOCl0ogdo00h0
ogdo00<0o?cl0?mm?`3oOCl0:03oOCl00`3lo?`0ogdo0?mm?`0=0?mm?`050?clo03oOCl0ogdo0?mm
?`3lo?`03@3oOCl30?clo0<0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`040?mm
?`030?clo03oOCl0ogdo00T0ogdo0P3lo?`J0?mm?`030?clo03oOCl0ogdo01<0ogdo00<0o?cl0?mm
?`3oOCl0403oOCl00`3lo?`0ogdo0?mm?`0G0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl0
103lo?`0ogdo0?mm?`3lo?`=0?mm?`030?clo03oOCl0o?cl00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl
3@3oOCl00`3lo?`0ogdo0?clo0070?mm?`80o?cl203oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`04
0?clo03oOCl0ogdo0?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl20?clo0030?mm?`3lo?`0
o?cl0080o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo00P0o?cl0?mm?`3lo?`0o?cl
0?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0
o?cl0080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`050?cl
o03oOCl0o?cl0?clo03oOCl00P3lo?`20?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`05
0?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl30?clo080ogdo00P0o?cl0?mm?`3lo?`0ogdo0?clo03o
OCl0o?cl0?mm?`80o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl30?clo080ogdo0`3lo?`20?mm
?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl20?clo0030?mm?`3lo?`0
o?cl0080ogdo00T0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0103lo?`00`3oOCl0
o?cl0?clo00<0?clo0<0ogdo4P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl01@0
o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo03d0?clo0400000000S0?clo0030000
003lo?`0o?cl0?l0o?cl1P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl01<0o?cl
00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0080?clo080ogdo00D0o?cl0?mm?`3lo?`0
o?cl0?mm?`020?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0303lo?`00`3oOCl0o?cl0?clo0050?cl
o0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`X0o?cl0P3o
OCl70?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl50?clo080
ogdo00@0o?cl0?mm?`3oOCl0ogdo1P3lo?`40?mm?`80o?cl00<0ogdo0?clo03lo?`00`3oOCl0103l
o?`0ogdo0?clo03oOCl20?clo080ogdo0`3lo?`40?mm?`D0o?cl0P3oOCl0103lo?`0ogdo0?clo03l
o?`<0?mm?`80o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00@0o?cl1P3oOCl00`3lo?`0ogdo0?mm
?`020?mm?`D0o?cl103oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`<0
o?cl1@3oOCl00`3lo?`0ogdo0?clo0030?mm?`040?clo03oOCl0ogdo0?clo0L0ogdo00D0o?cl0?mm
?`3lo?`0ogdo0?clo0030?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl203oOCl20?clo0T0ogdo00<0
o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?clo0040?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0
0P3oOCl00`3lo?`0ogdo0?clo00:0?mm?`@0o?cl1@3oOCl03@3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm
?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl02@3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm
?`3lo?`0ogdo0?clo0040?mm?`80o?cl203oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0
ogdo00D0ogdo00<0o?cl0?mm?`3lo?`01`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`040?clo03oOCl0
ogdo0?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00H0?mm?`030?clo03oOCl0o?cl01/0ogdo
00<0o?cl0?mm?`3oOCl02`3oOCl00`3lo?`0ogdo0?mm?`090?mm?`030?clo03oOCl0ogdo00@0ogdo
00<0o?cl0?mm?`3lo?`0103oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`00P3oOCl00`3l
o?`0ogdo0?clo00<0?mm?`030?clo03oOCl0ogdo01@0ogdo0P3lo?`H0?mm?`030?clo03oOCl0ogdo
00`0ogdo00<0o?cl0?mm?`3oOCl06P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`050?clo03oOCl0ogdo
0?mm?`3lo?`03P3oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`00P3oOCl01`3lo?`0ogdo
0?mm?`3oOCl0o?cl0?mm?`3lo?`02@3oOCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl2@3oOCl01P3l
o?`0ogdo0?clo03oOCl0o?cl0?mm?`80o?cl1@3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`80o?cl
0P3oOCl40?clo080ogdo0P3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo080ogdo
0`3lo?`00`3oOCl0o?cl0?mm?`050?mm?`030?clo03oOCl0o?cl00<0ogdo0P3lo?`60?mm?`030?cl
o03oOCl0o?cl0080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0ogdo00D0
ogdo00<0o?cl0?mm?`3oOCl0203oOCl30?clo0@0ogdo00T0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0
ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl
00@0ogdo0?clo03oOCl0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`80o?cl0P3oOCl00`3l
o?`0ogdo0?mm?`020?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl50?clo0030?mm?`3lo?`0o?cl
00/0o?cl00<0ogdo0?clo03oOCl04`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo5@3lo?`00`3o
OCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0?@0o?cl0@00000002<0o?cl00<000000?clo03l
o?`0o`3lo?`60?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0
o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00L0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`00`3o
OCl0o?cl0?clo0020?mm?`030?clo03oOCl0o?cl00/0o?cl00<0ogdo0?clo03lo?`01@3lo?`0103o
OCl0o?cl0?clo03oOCl40?clo080ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl90?clo080ogdo1`3l
o?`0103oOCl0o?cl0?clo03oOCl40?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`040?cl
o0040?mm?`3lo?`0ogdo0?clo0<0ogdo1@3lo?`50?mm?`<0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`02
0?clo0D0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`02
0?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo080ogdo103lo?`0
0`3oOCl0o?cl0?clo0040?clo0H0ogdo00@0o?cl0?mm?`3lo?`0o?cl103oOCl20?clo0@0ogdo00D0
o?cl0?mm?`3lo?`0ogdo0?clo0040?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?mm?`020?clo0D0ogdo
00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo0080ogdo
00<0o?cl0?mm?`3oOCl01P3oOCl30?clo1H0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`03
0?clo03oOCl0ogdo00T0ogdo0`3lo?`60?mm?`0:0?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo03o
OCl0o?cl0?mm?`80o?cl1P3oOCl0103lo?`0ogdo0?mm?`3lo?`60?mm?`80o?cl303oOCl00`3lo?`0
ogdo0?mm?`0:0?mm?`030?clo03oOCl0ogdo00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl303oOCl00`3l
o?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm?`3oOCl02`3oOCl00`3l
o?`0ogdo0?mm?`0?0?mm?`030?clo03oOCl0ogdo00P0ogdo00<0o?cl0?mm?`3oOCl05P3oOCl00`3l
o?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00D0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl0
103lo?`0ogdo0?mm?`3lo?`<0?mm?`80o?cl3@3oOCl00`3lo?`0ogdo0?mm?`080?mm?`80o?cl2@3o
OCl00`3lo?`0ogdo0?mm?`0<0?mm?`030?clo03oOCl0ogdo0180ogdo00<0o?cl0?mm?`3oOCl01P3o
OCl00`3lo?`0ogdo0?mm?`0;0?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl02@3o
OCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl00<0ogdo0?clo03oOCl0103oOCl20?clo0030?mm?`3l
o?`0ogdo00L0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0040?mm?`030?clo03oOCl0o?cl00L0ogdo
00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl20?clo080ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`5
0?mm?`030?clo03oOCl0ogdo00@0o?cl0P3oOCl20?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00`3l
o?`60?mm?`<0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo0080o?cl
0`3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0T0
ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`<0o?cl00<0ogdo0?clo03o
OCl00P3oOCl00`3lo?`0ogdo0?clo0030?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl00<0ogdo0?cl
o03lo?`00`3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`020?mm
?`80o?cl0P3oOCl01`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`20?mm?`D0o?cl00<0
ogdo0?clo03lo?`0303lo?`30?mm?a80o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?a@0o?cl00<0
ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo03c0?clo0400000000S0?clo0030000003lo?`0
o?cl0?l0o?cl1P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo
0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0080?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm
?`020?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0303lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm
?`3lo?`0o?cl0?mm?`D0o?cl00T0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl02@3l
o?`20?mm?`L0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0ogdo00@0o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03o
OCl0103oOCl30?clo080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0040?mm?`@0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`30?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl1P3oOCl00`3l
o?`0ogdo0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl1`3oOCl0103lo?`0ogdo0?clo03oOCl4
0?clo0L0ogdo0P3lo?`40?mm?`030?clo03oOCl0ogdo00L0ogdo00@0o?cl0?mm?`3lo?`0o?cl103o
OCl20?clo0H0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo00<0ogdo
00<0o?cl0?mm?`3oOCl01P3oOCl30?clo0D0ogdo00@0o?cl0?mm?`3oOCl0o?cl2@3oOCl00`3lo?`0
ogdo0?mm?`020?clo0T0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl30?clo0P0ogdo0P3lo?`20?mm?`04
0?clo03oOCl0ogdo0?clo0D0ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl01P3lo?`0ogdo0?mm?`3l
o?`0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3oOCl03P3oOCl20?clo0d0ogdo00<0o?cl0?mm?`3oOCl0
5`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3lo?`0
6`3oOCl20?clo0`0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl0103lo?`0ogdo0?mm?`3lo?`50?mm?`03
0?clo03oOCl0o?cl00X0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00=0?mm?`030?clo03oOCl0ogdo
0080ogdo00<0o?cl0?mm?`3oOCl04P3oOCl0103lo?`0ogdo0?mm?`3lo?`50?mm?`030?clo03oOCl0
ogdo0080ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`0@0?mm?`030?clo03oOCl0
ogdo00<0ogdo00<0o?cl0?mm?`3oOCl06P3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0
ogdo00L0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`50?mm?`030?clo03oOCl0o?cl0080ogdo00<0
o?cl0?mm?`3lo?`01@3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00@0ogdo0P3lo?`20?mm?`030?cl
o03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?mm?`040?mm?`040?cl
o03oOCl0ogdo0?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo103lo?`02@3oOCl0o?cl0?clo03lo?`0
ogdo0?clo03oOCl0o?cl0?mm?`020?clo080ogdo0P3lo?`20?mm?`@0o?cl1@3oOCl0103lo?`0ogdo
0?clo03lo?`30?mm?`80o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl0P3oOCl30?cl
o0040?mm?`3lo?`0o?cl0?clo0`0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl40?clo080ogdo00@0o?cl
0?mm?`3lo?`0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo
00X0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl1P3oOCl00`3lo?`0ogdo0?mm
?`030?mm?`030?clo03oOCl0o?cl00D0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?cl
o0040?clo0030?mm?`3lo?`0o?cl00/0o?cl0`3oOClC0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3o
OClE0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0l`3lo?`1000000008`3lo?`0
0`000000o?cl0?clo03o0?clo0H0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00B
0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`01`3lo?`0103oOCl0o?cl0?mm?`3o
OCl30?clo0030?mm?`3lo?`0o?cl00@0ogdo303lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3l
o?`0o?cl0?mm?`D0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`T0o?cl0`3oOCl60?clo004
0?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`040?cl
o0040?mm?`3lo?`0ogdo0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0050?mm?`<0o?cl00<0ogdo
0?clo03lo?`00`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0P3oOCl20?clo0D0ogdo0P3l
o?`20?mm?`030?clo03oOCl0ogdo00@0ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo0@0ogdo00@0
o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00<0ogdo
0P3lo?`00`3oOCl0o?cl0?mm?`050?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00@0ogdo0?clo03o
OCl0o?cl103oOCl00`3lo?`0ogdo0?clo0070?mm?`030?clo03oOCl0o?cl00D0ogdo00D0o?cl0?mm
?`3oOCl0ogdo0?clo0090?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?mm?`070?mm?`80o?cl1P3oOCl0
0`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo00T0ogdo0`3lo?`80?mm?`80o?cl0P3oOCl0
103lo?`0ogdo0?mm?`3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?clo080ogdo00<0
o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`090?mm?`<0o?cl1P3oOCl02@3lo?`0ogdo0?mm
?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo00C0?mm?`030?clo03oOCl0ogdo01@0ogdo00<0o?cl0?mm
?`3oOCl04P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`<0o?cl203oOCl00`3lo?`0ogdo0?mm?`090?mm
?`80o?cl00<0ogdo0?clo03oOCl01P3oOCl0103lo?`0ogdo0?mm?`3lo?`50?mm?`030?clo03oOCl0
o?cl0140ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03oOCl0
ogdo00@0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`0D0?mm?`030?clo03oOCl0
ogdo01H0ogdo00@0o?cl0?mm?`3oOCl0o?cl1`3oOCl00`3lo?`0ogdo0?mm?`080?mm?`80o?cl0`3o
OCl00`3lo?`0ogdo0?mm?`0=0?mm?`80o?cl0P3oOCl20?clo0<0ogdo00H0o?cl0?mm?`3oOCl0o?cl
0?mm?`3lo?`;0?mm?`030?clo03oOCl0o?cl00D0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl01@3lo?`0
ogdo0?mm?`3oOCl0o?cl0080ogdo00L0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl00H0ogdo00<0
o?cl0?mm?`3lo?`0103lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl
0P3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo
0`3lo?`00`3oOCl0o?cl0?clo0030?mm?`<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl
0`3oOCl00`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo00P0ogdo0`3lo?`30?mm?`040?cl
o03oOCl0o?cl0?clo0D0ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00L0ogdo0?cl
o03lo?`0ogdo0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`01@3oOCl01P3lo?`0ogdo0?mm
?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?mm?`D0
o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?mm?`0C0?clo0030?mm?`3lo?`0o?cl00<0
o?cl00<0ogdo0?clo03oOCl0503lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl0?80
o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`50?clo0030?mm?`3lo?`0o?cl00L0o?cl
00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00L0o?cl
00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0ogdo00<0o?cl0?mm?`3l
o?`02`3lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl0P3oOCl20?cl
o0050?mm?`3lo?`0ogdo0?clo03oOCl02@3lo?`20?mm?`L0o?cl00@0ogdo0?clo03lo?`0ogdo0`3l
o?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00<0o?cl00D0ogdo0?clo03lo?`0ogdo
0?clo0020?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`@0o?cl1`3oOCl20?clo0030?mm
?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo
0`3lo?`40?mm?`80o?cl0P3oOCl01P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`80o?cl0P3oOCl00`3l
o?`0ogdo0?clo0030?clo0030?mm?`3lo?`0ogdo0080ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03o
OCl50?clo0030?mm?`3lo?`0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl30?clo0<0ogdo00<0
o?cl0?mm?`3lo?`01P3oOCl20?clo0030?mm?`3lo?`0ogdo00H0ogdo00<0o?cl0?mm?`3lo?`0103o
OCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`040?cl
o03oOCl0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`03
0?clo03oOCl0o?cl00X0ogdo0`3lo?`80?mm?`@0Qlk/00<0o?cl0?mm?`3oOCl00P3lo?`30?mm?`03
0?clo03oOCl0ogdo00D0ogdo1027c^`60?mm?`040?clo03oOCl0o?cl0?clo0@0ogdo00<0o?cl0?mm
?`3oOCl01027c^`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl01P3o
OCl00`3lo?`0ogdo08O>k00308O>k0@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0203lo?`0ogdo0?mm
?`3lo?`0ogdo0?clo03oOCl0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`0@0?mm?`@0Qlk/3@3oOCl00`3l
o?`0ogdo0?mm?`050?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo1027c^`;0?mm?`@0Qlk/00<0ogdo
0?clo03oOCl00P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl0103o
OCl0103lo?`0ogdo0?mm?`3oOCl408O>k080ogdo1027c^`40?mm?`80o?cl3`3oOCl00`3lo?`0ogdo
0?mm?`0408O>k0040?mm?`3lo?`0ogdo0?clo0d0ogdo00<0o?cl0?mm?`3oOCl01027c^`50?mm?`03
0?clo03oOCl0ogdo00<0ogdo1027c^`:0?mm?`@0Qlk/2P3oOCl708O>k080ogdo0P3lo?`30?mm?`80
o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00@0Qlk/1`3oOCl20?clo0@0Qlk/00<0ogdo0?cl
o03oOCl00P3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo0L0ogdo1027c^`40?mm?`060?clo03o
OCl0ogdo0?clo03oOCl0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`27c^`0Qlk/
0080Qlk/1`3oOCl20?clo0030?mm?`27c^`0Qlk/0080Qlk/00<0o?cl0?mm?`3lo?`0103lo?`20?mm
?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl1027
c^`02@3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`030?clo027c^`0Qlk/
0080Qlk/00<0o?cl0?mm?`27c^`00`27c^`00`3lo?`0ogdo0?mm?`030?clo0030?mm?`3lo?`0o?cl
0080o?cl1027c^`00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0o?cl00P0ogdo103lo?`20?mm
?`030?clo03oOCl0ogdo0080o?cl00D0ogdo0?clo03oOCl0ogdo0?clo00408O>k080o?cl00<0ogdo
0?clo03oOCl01027c^`20?mm?`040?clo03oOCl0ogdo0?clo0H0ogdo00D0o?cl0?mm?`3oOCl0ogdo
0?clo00408O>k080ogdo0P3lo?`508O>k0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0
303lo?`30?mm?a80o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm?`0D0?clo0030?mm
?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0lP3lo?`1000000008`3lo?`00`000000o?cl0?cl
o03o0?clo0D0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3l
o?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl00H0
ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?``0o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0
o?cl0?clo03oOCl60?clo080ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl90?clo0<0ogdo1P3l
o?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl30?clo0040?mm
?`3lo?`0o?cl0?clo0<0ogdo1@3lo?`60?mm?`@0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0P3oOCl3
0?clo0@0ogdo0P3lo?`30?mm?`80o?cl0P3oOCl50?clo0<0ogdo0P3lo?`20?mm?`030?clo03oOCl0
ogdo00@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`02P3o
OCl30?clo0@0ogdo0`3lo?`50?mm?`040?clo03oOCl0o?cl0?clo080ogdo00@0o?cl0?mm?`3oOCl0
ogdo0P3lo?`40?mm?`030?clo03oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0
ogdo0?mm?`070?mm?`80o?cl103oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3l
o?`0403oOCl00`3lo?`0ogdo0?clo0020?clo0D0ogdo2P27c^`00`3lo?`0ogdo0?clo0060?mm?`03
0?clo027c^`0Qlk/00P0Qlk/203oOCl00`3lo?`0ogdo0?mm?`0:08O>k0030?mm?`3lo?`0ogdo00L0
ogdo00<0o?cl0?mm?`3oOCl02P27c^`90?mm?`030?clo03oOCl0ogdo0080o?cl0`3oOCl0103lo?`0
ogdo0?mm?`3lo?`<0?mm?`030?clo03oOCl0ogdo00X0Qlk/3`3oOCl00`3lo?`0ogdo0?mm?`020?mm
?`80o?cl2P27c^`00`3oOCl0o?cl0?mm?`020?mm?`X0Qlk/0P3oOCl00`3lo?`0ogdo0?mm?`040?mm
?`<0o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`@08O>k0040?mm?`3lo?`0ogdo0?clo0h0ogdo
2P27c^`00`3oOCl0o?cl0?mm?`0;0?mm?`X0Qlk/00<0ogdo0?clo03oOCl00P3oOCl:08O>k0@0ogdo
2P27c^`40?mm?`d0Qlk/2P3oOCl00`3lo?`0Qlk/08O>k00808O>k0<0ogdo2P27c^`01P3oOCl0o?cl
0?mm?`3lo?`0ogdo0?clo0H0ogdo2P27c^`30?mm?`040?clo03oOCl0ogdo0?clo0H0ogdo2P27c^`0
103oOCl0o?cl0?mm?`3oOCl:08O>k0@0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo00@0
o?cl0?mm?`3lo?`0o?cl2P27c^`30?mm?`030?clo03oOCl0o?cl0100Qlk/00D0ogdo0?clo03lo?`0
ogdo0?clo00:08O>k0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`03
0?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0Qlk/08O>k00A08O>k0030?clo03o
OCl0o?cl00P0ogdo4`27c^`30?clo0030?mm?`3lo?`0o?cl00/0o?cl0`3oOClC0?clo0030?mm?`3l
o?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl0503lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3l
o?`0o?cl0?80o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`50?clo0030?mm?`3lo?`0
o?cl00L0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0
o?cl00H0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`0
0P3oOCl=0?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo0<0
ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`090?clo0<0ogdo1P3lo?`0103oOCl0o?cl0?clo03oOCl2
0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`0103oOCl0103lo?`0ogdo0?mm?`3o
OCl30?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3l
o?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo00<0
o?cl0?mm?`3oOCl00`3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?mm
?`020?mm?`80o?cl103oOCl0103lo?`0ogdo0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl00D0ogdo
00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`@0o?cl103oOCl00`3lo?`0ogdo
0?mm?`020?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm
?`3lo?`01P3oOCl20?clo0H0ogdo0P3lo?`80?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo0P3lo?`0
0`3oOCl0o?cl0?mm?`030?mm?`80o?cl0`3oOCl30?clo0030?mm?`3lo?`0ogdo00L0ogdo00<0o?cl
0?mm?`3lo?`00P3lo?`40?mm?``0Qlk/103oOCl0103lo?`0ogdo0?mm?`3oOCl<08O>k0@0ogdo0P3l
o?`00`3oOCl0o?cl0?mm?`0<08O>k0X0ogdo00<0o?cl08O>k027c^`02P27c^`40?mm?`030?clo03o
OCl0ogdo0080ogdo00H0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`40?mm?`030?clo03oOCl0ogdo00@0
ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo08O>k00;08O>k140ogdo00<0o?cl0?mm?`3l
o?`03027c^`30?mm?``0Qlk/103oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl1@3oOClB08O>k003
0?clo03oOCl0o?cl00/0ogdo00<0o?cl0?mm?`27c^`02`27c^`00`3lo?`0ogdo0?mm?`040?mm?`03
0?clo03oOCl0ogdo0080ogdo3027c^`20?clo0030?mm?`27c^`0Qlk/00X0Qlk/0P3oOCl<08O>k080
ogdo3`27c^`30?mm?`030?clo03oOCl0ogdo00<0ogdo3027c^`00`3oOCl0Qlk/08O>k00:08O>k004
0?clo03oOCl0ogdo0?mm?`80o?cl103oOCl<08O>k0070?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?cl
o0040?mm?``0Qlk/0P3oOCl<08O>k0@0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl0P3o
OCl00`3lo?`0Qlk/08O>k00:08O>k0<0ogdo00<0o?cl08O>k027c^`04027c^`00`3oOCl0o?cl0?cl
o00<08O>k080ogdo00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03o
OCl0o?cl00<0ogdo0P3lo?`00`3oOCl0o?cl08O>k00D08O>k0050?clo03oOCl0ogdo0?mm?`3lo?`0
103oOClE08O>k080o?cl00<0ogdo0?clo03lo?`0303lo?`20?mm?a<0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`0103oOCl0o?cl0?clo03oOClC0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03l
o?`0l@3lo?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo0@0o?cl00<0ogdo0?clo03lo?`0
1`3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0
1P3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo
0?mm?`0<0?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`0103oOCl0
o?cl0?mm?`3oOCl30?clo0030?mm?`3lo?`0o?cl00H0o?cl0`3oOCl70?clo0030?mm?`3lo?`0ogdo
0080o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl00@0ogdo
0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0050?mm?`H0o?cl1@3oOCl30?clo080ogdo0P3l
o?`00`3oOCl0o?cl0?clo0020?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0`3oOCl01@3lo?`0
ogdo0?clo03oOCl0o?cl0080ogdo0P3lo?`20?mm?`<0o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl
00T0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00L0ogdo00<0o?cl0?mm
?`3oOCl00P3lo?`00`3oOCl0o?cl0?clo0040?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3oOCl0103l
o?`0ogdo0?clo03lo?`<0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0103oOCl20?clo0H0ogdo00<0
o?cl0?mm?`3oOCl0203oOCl30?clo0<0ogdo00<0o?cl0?mm?`3lo?`01@3oOCl20?clo0<0ogdo0`3l
o?`30?mm?`030?clo03oOCl0ogdo00P0ogdo00@0o?cl0?mm?`3oOCl0ogdo3P27c^`00`3lo?`0ogdo
0?mm?`030?mm?`h0Qlk/00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`h0Qlk/203oOCl00`3lo?`0Qlk/
08O>k00<08O>k0P0ogdo00P0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl
0?mm?`3oOCl02`3oOCl>08O>k0L0ogdo00<0o?cl0?mm?`3oOCl0203oOCl>08O>k0030?mm?`27c^`0
Qlk/00`0Qlk/0`3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0ogdo00<0ogdo5027c^`3
0?clo0<0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl>08O>k0H0ogdo0P3lo?`20?mm?`h0Qlk/00<0ogdo
08O>k027c^`0:`27c^`20?mm?`80o?cl0`3oOClK08O>k0040?clo03oOCl0ogdo0?mm?`80o?cl0P3o
OCl>08O>k0<0ogdo00<0o?cl0?mm?`3lo?`00`3oOClL08O>k0<0o?cl00<0ogdo0?clo03oOCl00P3l
o?`0103oOCl0o?cl0?clo03lo?`20?mm?`h0Qlk/00<0ogdo0?clo027c^`04`27c^`00`3lo?`0Qlk/
08O>k00<08O>k0050?mm?`3lo?`0o?cl0?mm?`3lo?`01@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`04
0?clo03oOCl0ogdo0?mm?`<0o?cl5`27c^`60?mm?`030?clo027c^`0Qlk/01D0Qlk/0P3lo?`00`3o
OCl0o?cl0?clo00;0?clo0<0ogdo4`3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl
0?mm?a<0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo03a0?clo0400000000S0?cl
o0030000003lo?`0o?cl0?l0o?cl103lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl
0180o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0050?clo0060?mm?`3lo?`0o?cl
0?mm?`3lo?`0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo3@3lo?`00`3oOCl0o?cl
0?clo0030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`40?mm?`<0o?cl00<0ogdo0?clo03l
o?`01`3lo?`30?mm?`H0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl60?clo0050?mm?`3lo?`0
ogdo0?clo03oOCl0103lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0D0ogdo
1P3lo?`30?mm?`030?clo03oOCl0ogdo00<0o?cl103oOCl40?clo0040?mm?`3lo?`0o?cl0?clo0D0
ogdo00<0o?cl0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`80o?cl00<0ogdo0?cl
o03oOCl01`3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0H0ogdo00<0o?cl0?mm?`3lo?`0103lo?`0
0`3oOCl0o?cl0?mm?`0;0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3oOCl00`3lo?`0ogdo0?mm?`0<
0?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?clo0030?mm?`3lo?`0
ogdo0080ogdo0P3lo?`40?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm
?`030?mm?`@0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`80o?cl0`3oOCl20?clo0050?mm
?`3lo?`0ogdo0?mm?`3lo?`01P3oOCl00`3lo?`0ogdo0?clo003000000030?mm?`000000Qlk/00H0
00000P27c^`9000000030?mm?`000000Qlk/00<0000000<0Qlk/00000027c^`00`0000000`27c^`0
000008O>k00208O>k0@0000000<0ogdo00000027c^`00P27c^`70000000308O>k0000000000000<0
000000<0ogdo0?clo00000000P0000000`3oOCl0000008O>k00300000080Qlk/100000001027c^`0
000008O>k027c^`2000000030?mm?`3lo?`0ogdo00<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl2
0?clo0/0ogdo0`000000103oOCl0000008O>k027c^`50000000308O>k0000000000000<0000000<0
Qlk/0000003oOCl02`3oOCl3000000030?clo0000000Qlk/00<0000000<0Qlk/00000027c^`00`27
c^`500000080Qlk/00<0000008O>k027c^`00P00000308O>k0<000000P27c^`00`000000ogdo0?cl
o0020?mm?`80o?cl00H0ogdo00000000000000000?mm?`00000208O>k00300000027c^`0Qlk/00<0
Qlk/0P00000208O>k0X0000000D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`<0000000D0ogdo0000
0027c^`0Qlk/0000000208O>k00300000027c^`0000000D0000000<0Qlk/0000000000000`3oOCl3
000000060?mm?`000000Qlk/08O>k0000000Qlk/2@00000208O>k00700000027c^`0Qlk/00000027
c^`0000008O>k0090000000308O>k0000000Qlk/00T0000000<0Qlk/000000000000100000000`27
c^`000000000000300000080Qlk/00@0000008O>k0000000ogdo0`0000001P3oOCl0000008O>k027
c^`0000008O>k0<000000P27c^`40000000308O>k0000000000000@0000000<0Qlk/000000000000
1P0000001P3lo?`00000000000000000o?cl00000080Qlk/00<0000008O>k0000000200000000`27
c^`00000000000020?mm?`<0000000H0ogdo00000027c^`0Qlk/00000027c^`300000080Qlk/00<0
000008O>k027c^`0100000000`27c^`000000000000;000000070?clo03oOCl0o?cl0?clo03oOCl0
o?cl0?mm?`03000000050?clo0000000Qlk/08O>k00000000`27c^`:0000000608O>k00000000000
00000027c^`000000P27c^`5000000<0Qlk/1@00000208O>k00300000027c^`0000000P000000P27
c^`20?clo0030?mm?`3lo?`0o?cl00T0ogdo0P3lo?`3000000040?clo0000000Qlk/08O>k0/00000
00<0Qlk/0000000000000P27c^`40000000308O>k0000000ogdo00<0000000<0ogdo00000027c^`0
1P0000000`27c^`000000000000300000080Qlk/2P0000000`3oOCl0o?cl0?clo00<0?clo080ogdo
4`3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?a<0o?cl00<0ogdo0?clo03l
o?`03@3lo?`00`3oOCl0o?cl0?clo03`0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl
103lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`0
1`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl
0?clo0020?mm?`030?clo03oOCl0ogdo00`0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo00L0o?cl0`3oOCl40?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl00`3lo?`0
ogdo0?clo0050?clo0050?mm?`3lo?`0ogdo0?clo03oOCl01`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0
ogdo00<0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0080?mm?`030?clo03oOCl0
o?cl00@0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?mm?`050?clo03oOCl0o?cl0?clo03oOCl00`3l
o?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`40?mm?`030?clo03o
OCl0ogdo0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`070?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl
203oOCl40?clo0<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`060?clo03oOCl0ogdo0?mm
?`3lo?`0ogdo0P3lo?`40?mm?`<0o?cl1P3oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`0
0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`<0o?cl1@3oOCl20?clo0D0ogdo00@0o?cl0?mm?`3lo?`0
o?cl1`3oOCl50?clo0@0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl20?clo0@0ogdo0P3lo?`01@3o
OCl0o?cl0?mm?`3oOCl0o?cl00L0ogdo103lo?`00`000000ogdo0000000308O>k080000000<0Qlk/
0000000000000`0000001027c^`0000008O>k00000020?mm?`030000003lo?`000000080Qlk/00@0
000008O>k027c^`000000`27c^`010000000Qlk/00000027c^`3000000060?mm?`3lo?`000000?mm
?`000000Qlk/100000002027c^`0000008O>k0000000Qlk/00000027c^`000000P27c^`00`000000
ogdo0?clo0020?mm?`030000003oOCl0000000<0Qlk/1000000208O>k00700000027c^`0000008O>
k0000000Qlk/000000060?mm?`040?clo03oOCl0o?cl0?clo080ogdo0P3lo?`=0?mm?`070000003o
OCl0000008O>k0000000Qlk/0000000208O>k080000000@0Qlk/00000027c^`000000P27c^`00`00
0000ogdo0?mm?`0:0?mm?`050?clo03oOCl000000?clo00000000`27c^`00`000000Qlk/00000005
08O>k080000000T0Qlk/00000027c^`0Qlk/00000027c^`0000008O>k00000001@27c^`4000000D0
ogdo0P3lo?`01@3oOCl0o?cl0000003oOCl000000080Qlk/00<0000008O>k027c^`00P27c^`00`00
0000Qlk/0000000300000080Qlk/0P0000002027c^`0000008O>k027c^`000000?clo03oOCl0o?cl
1P3oOCl00`000000ogdo0000000208O>k00400000027c^`0Qlk/00000080Qlk/0P00000208O>k080
000000<0Qlk/0000003oOCl0103oOCl00`000000o?cl0000000208O>k00500000027c^`0000008O>
k00000000P27c^`010000000Qlk/00000027c^`60000000508O>k0000000Qlk/08O>k00000000P27
c^`30000000308O>k000000000000080000000<0Qlk/00000027c^`00P0000001027c^`0000008O>
k000000308O>k080000000P0Qlk/000000000000Qlk/00000027c^`0000008O>k0<0000000<0Qlk/
0000003oOCl00P3oOCl00`000000ogdo0000000208O>k00300000027c^`0Qlk/00D0000000D0Qlk/
000000000000000008O>k0030000000408O>k0000000000008O>k080000000/0Qlk/000000000000
Qlk/0000003oOCl0o?cl0?mm?`000000o?cl0000000208O>k00:00000027c^`0Qlk/08O>k0000000
Qlk/00000027c^`0000008O>k080000000T0Qlk/0000003oOCl0ogdo0?clo03oOCl000000?mm?`00
00000P27c^`00`000000Qlk/08O>k0080000000308O>k000000000000080000000D0Qlk/00000027
c^`0Qlk/0000000208O>k0<0000000L0Qlk/0000003lo?`0o?cl0?mm?`3lo?`0ogdo0080o?cl00D0
ogdo0?clo0000000o?cl0000000208O>k00300000027c^`0000000<0000000@0Qlk/00000027c^`0
Qlk/0P0000000`27c^`0000008O>k00208O>k0<0000000D0Qlk/00000027c^`0000008O>k0020000
00D0Qlk/00<0000008O>k00000000P27c^`01@000000Qlk/08O>k027c^`000000080Qlk/00@00000
08O>k027c^`000000P27c^`01@3oOCl0o?cl0?clo03oOCl0o?cl00D0ogdo00<0o?cl0?mm?`3oOCl0
0P3oOCl02@3lo?`0ogdo0?mm?`000000o?cl00000027c^`0000008O>k0020000000608O>k0000000
Qlk/08O>k0000000Qlk/0P0000000`27c^`00000000000030000000508O>k0000000000008O>k000
00000`3oOCl00`000000ogdo0000000308O>k00300000027c^`000000080000000<0Qlk/00000027
c^`01P0000001027c^`0000008O>k000000208O>k080000000<0o?cl0?mm?`3lo?`0303lo?`20?mm
?a<0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo01<0o?cl00<0ogdo
0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo03`0?clo0400000000S0?clo0030000003lo?`0o?cl
0?l0o?cl0`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?cl
o03lo?`0203lo?`00`3oOCl0o?cl0?clo0050?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0P3l
o?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`0103oOCl0o?cl0?clo03oOCl80?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0070?clo0<0
ogdo1P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00P0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?cl
o0040?mm?`3lo?`0o?cl0?mm?`80o?cl0`3oOCl40?clo0<0ogdo0`3lo?`0103oOCl0o?cl0?clo03l
o?`60?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?mm?`D0o?cl00D0ogdo0?clo03oOCl0o?cl
0?mm?`020?clo0030?mm?`3lo?`0ogdo00@0ogdo00L0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo
00P0o?cl0`3oOCl30?clo0D0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`030?clo03oOCl0
ogdo00@0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`070?clo03oOCl0o?cl0?clo03oOCl0o?cl
0?mm?`030?clo0030?mm?`3lo?`0o?cl01D0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl20?clo0H0ogdo
00<0o?cl0?mm?`3lo?`01`3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo00L0o?cl0?mm?`3oOCl0
ogdo0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo0030?mm?`3lo?`0ogdo
00T0ogdo0`3lo?`2000000040?mm?`000000Qlk/08O>k080000000<0Qlk/0000000000000P27c^`0
10000000Qlk/00000000000208O>k0<0000000<0ogdo00000027c^`00P27c^`00`000000Qlk/0000
000208O>k080000000<0Qlk/00000027c^`00P27c^`01P000000ogdo000000000000ogdo000000<0
Qlk/00@0000008O>k000000000000P27c^`20000000308O>k00000000000008000000`3oOCl20000
00030?clo0000000Qlk/00<000000P27c^`02P000000Qlk/000000000000Qlk/00000027c^`00000
08O>k00000030?mm?`030?clo03oOCl0ogdo0080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00=0?mm
?`80000000<0ogdo00000027c^`00`0000000`27c^`000000000000300000080Qlk/00<0000008O>
k0000000303oOCl01@3lo?`000000000003lo?`000000080Qlk/0P0000001027c^`0000008O>k000
000308O>k0@000000P27c^`010000000Qlk/00000027c^`2000000<0Qlk/0P00000208O>k0090000
003oOCl0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0080000000L0ogdo00000027c^`0Qlk/0000
0027c^`000000080Qlk/0`00000208O>k0@0000000@0Qlk/000000000000Qlk/0P0000000`3lo?`0
ogdo0?clo0050?mm?`80000000D0ogdo00000027c^`0Qlk/0000000208O>k00600000027c^`00000
08O>k0000000Qlk/0`0000000`27c^`000000?mm?`030?mm?`80000000D0o?cl00000027c^`0Qlk/
0000000208O>k080000000<0Qlk/0000000000000P27c^`010000000Qlk/08O>k000000208O>k003
00000027c^`0000000<0Qlk/0P0000000`27c^`0000008O>k0020000000408O>k0000000000008O>
k080000000<0Qlk/0000000000000`0000001@27c^`00000000000000000Qlk/00<0000000D0Qlk/
00000027c^`0Qlk/0000000208O>k00500000027c^`000000?clo03oOCl00P0000002@3lo?`00000
08O>k027c^`0000008O>k0000000Qlk/0000000208O>k080000000<0Qlk/0000000000000`000000
0`27c^`00000000000030000000408O>k0000000000008O>k080000000H0ogdo0?clo00000000000
0?mm?`00000208O>k00300000027c^`0Qlk/008000000P27c^`00`000000Qlk/0000000400000003
0?clo03oOCl0o?cl0080000000T0ogdo00000027c^`0Qlk/00000027c^`0000008O>k00000000P27
c^`00`000000Qlk/08O>k0020000000408O>k0000000Qlk/00000080Qlk/00<0000008O>k027c^`0
0P0000000`27c^`0000008O>k00200000080o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`200000005
0?clo0000000Qlk/08O>k00000000`27c^`01@000000Qlk/000000000000Qlk/0080000000@0Qlk/
000000000000Qlk/1@0000000`27c^`00000000000020000000308O>k0000000000000<0Qlk/1000
000208O>k00300000027c^`0Qlk/0080000000<0Qlk/000000000000100000000`27c^`0ogdo0?mm
?`020?clo0030?mm?`3lo?`0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01P3lo?`000000000
003oOCl0000008O>k0<0000000@0Qlk/000000000000Qlk/0`0000000`27c^`0000008O>k0020000
0080Qlk/0P0000001P27c^`0000008O>k0000000o?cl0?mm?`80000000@0ogdo00000027c^`0Qlk/
0`0000000`27c^`00000000000030000000608O>k0000000Qlk/08O>k0000000Qlk/0P00000208O>
k080000000@0Qlk/0000003lo?`0ogdo3P3lo?`20?mm?a<0o?cl00<0ogdo0?clo03lo?`00`3lo?`0
103oOCl0o?cl0?clo03oOClC0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0k`3l
o?`1000000008`3lo?`00`000000o?cl0?clo03o0?clo0<0o?cl00<0ogdo0?clo03lo?`01`3lo?`0
0`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`01@3lo?`0
103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?``0
o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00P0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo00<0o?cl0?mm?`3lo?`01@3lo?`0103o
OCl0o?cl0?mm?`3oOCl80?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00<0ogdo0?clo03lo?`0103o
OCl00`3lo?`0ogdo0?clo0040?clo0<0ogdo103lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo1@3l
o?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`030?clo03oOCl0ogdo0080o?cl0P3o
OCl00`3lo?`0ogdo0?mm?`020?mm?`070?clo03oOCl0o?cl0?clo03oOCl0o?cl0?mm?`080?clo003
0?mm?`3lo?`0ogdo00<0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03oOCl0o?cl00<0
o?cl0P3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm
?`030?clo080ogdo00<0o?cl0?mm?`3oOCl03P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl02@3o
OCl00`3lo?`0ogdo0?mm?`070?mm?`<0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0030?mm?`030?cl
o03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00@0
ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`00`000000ogdo000000040000000608O>k00000000000
08O>k0000000Qlk/0`0000001P27c^`000000000003oOCl000000?mm?`D0000000<0Qlk/00000000
00000`0000000`27c^`00000000000020000000508O>k000000000000000003oOCl0100000001@27
c^`00000000000000000Qlk/0080000000H0Qlk/000000000000Qlk/00000027c^`200000080ogdo
00<000000?mm?`0000000`0000001027c^`0000000000027c^`30000000308O>k0000000000000<0
000000<0ogdo0000003oOCl00`3oOCl00`3lo?`0ogdo0?clo0050?mm?`030?clo03oOCl0ogdo00@0
ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`000000ogdo0000000300000080Qlk/0P0000001027
c^`0000008O>k027c^`20000000308O>k00000000000008000002`3oOCl00`000000ogdo00000004
0000000308O>k000000000000080000000D0Qlk/00000027c^`0000008O>k0080000000908O>k000
0000Qlk/00000027c^`0000008O>k0000000Qlk/008000000P3oOCl20?clo080ogdo00<0o?cl0000
003oOCl01`0000000`27c^`0000008O>k00208O>k00500000027c^`0000000000027c^`00`000000
2027c^`000000000003lo?`000000?clo03oOCl0o?cl103oOCl00`000000ogdo0000000:00000004
08O>k0000000000008O>k080000000<0o?cl0000003oOCl00P3oOCl00`000000o?cl000000070000
000408O>k0000000000008O>k080000000<0Qlk/00000027c^`00P0000000`27c^`0000000000004
0000000408O>k0000000000008O>k0L0000000@0Qlk/000000000000Qlk/1P0000001@27c^`00000
000000000000Qlk/0080000000H0Qlk/000000000000Qlk/00000027c^`6000000030?mm?`000000
000000H0000000<0Qlk/00000027c^`00`0000001027c^`0000008O>k027c^`30000000408O>k000
0000Qlk/08O>k080000000P0Qlk/000000000000o?cl0000003oOCl000000?clo0P0000000@0Qlk/
000000000000Qlk/0P0000002@27c^`0000008O>k03oOCl000000?clo03oOCl000000?mm?`080000
000308O>k0000000Qlk/0080000000<0Qlk/0000000000001P0000001027c^`0000000000027c^`2
0000000508O>k000000000000?clo00000000P3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0000003o
OCl01`0000001@27c^`00000000000000000Qlk/0080000000<0Qlk/0000000000002@00000208O>
k080000000L0Qlk/00000027c^`0000008O>k0000000Qlk/00P0000000H0Qlk/000000000000Qlk/
00000027c^`20000000708O>k0000000ogdo0?clo03oOCl0o?cl0?mm?`020?clo0@0ogdo00L0o?cl
0?mm?`3oOCl0o?cl0?mm?`000000ogdo00@000000P27c^`20000000408O>k0000000000008O>k080
000000<0Qlk/0000000000000P0000001@27c^`00000000000000000Qlk/00D0000000<0ogdo0000
000000000`0000001@27c^`0000000000027c^`000000080Qlk/0P0000000`27c^`0000008O>k003
0000000408O>k0000000000008O>k0@0000000<0o?cl0?mm?`3lo?`03@3lo?`20?mm?a<0o?cl00<0
ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0180o?cl00<0ogdo0?clo03lo?`0
3@3lo?`00`3oOCl0o?cl0?clo03_0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl0`3l
o?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`0203l
o?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0`3lo?`20?mm?`050?cl
o03oOCl0o?cl0?clo03oOCl03@3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl0203lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`01P3lo?`0103oOCl0o?cl0?clo03oOCl5
0?clo0040?mm?`3lo?`0ogdo0?mm?`T0o?cl0`3oOCl30?clo0030?mm?`3lo?`0ogdo0080ogdo0P3l
o?`20?mm?`D0o?cl0P3oOCl00`3lo?`0ogdo0?clo0050?clo0H0ogdo103lo?`0103oOCl0o?cl0?mm
?`3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo003
0?mm?`3lo?`0ogdo00<0ogdo0P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`P0o?cl0`3oOCl40?cl
o0@0ogdo00<0o?cl0?mm?`3oOCl0103lo?`70?mm?`<0o?cl1P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0
o?cl0080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`50?mm?`030?clo03oOCl0ogdo00`0ogdo0P3lo?`7
0?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl40?clo0<0ogdo00D0o?cl
0?mm?`3oOCl0o?cl0?mm?`020?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`01@3oOCl0o?cl
0?mm?`3oOCl0o?cl00@0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0070?mm?``0Qlk/203oOCl<08O>
k0@0ogdo0P3lo?`30?mm?``0Qlk/203oOCl00`3lo?`0ogdo0?mm?`0<08O>k080ogdo00L0o?cl0?mm
?`3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl103oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00h0ogdo
3027c^`A0?mm?`030?clo03oOCl0o?cl00`0Qlk/0`3oOCl<08O>k0030?mm?`3lo?`0ogdo0080ogdo
0`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0Qlk/0140Qlk/0P3oOCl0103lo?`0
ogdo0?mm?`3lo?`60?mm?`040?clo03oOCl0ogdo0?mm?``0Qlk/00<0ogdo0?clo03oOCl01`3oOCl0
0`3lo?`0ogdo08O>k00;08O>k0<0ogdo3027c^`20?mm?``0Qlk/0P3oOCl?08O>k0030?mm?`3lo?`0
ogdo00<0ogdo00<0o?cl0?mm?`3oOCl03027c^`00`3oOCl0Qlk/08O>k00:08O>k0030?mm?`3lo?`0
o?cl0080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`0<08O>k0H0ogdo00D0o?cl0?mm?`3lo?`0ogdo
0?clo00<08O>k0030?mm?`3lo?`0Qlk/00/0Qlk/00<0ogdo0?clo03lo?`00`3lo?`01`3oOCl0o?cl
0?clo03lo?`0ogdo0?clo03oOCl00`3lo?`<08O>k0040?clo03oOCl0o?cl0?mm?a80Qlk/00<0o?cl
0?mm?`3lo?`03027c^`30?mm?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl1@3oOCl0103lo?`0ogdo
0?mm?`3lo?`50?mm?`030?clo027c^`0Qlk/01<0Qlk/0P3oOCl20?clo0030?mm?`3lo?`0ogdo0080
ogdo5@27c^`20?clo0040?mm?`3lo?`0o?cl0?mm?`d0o?cl0P3oOClC0?clo0030?mm?`3lo?`0o?cl
00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl
00`0o?cl00<0ogdo0?clo03lo?`0k`3lo?`1000000001@3lo?`3000000030?clo0000000o?cl00<0
00005@3lo?`00`000000o?cl0?clo03o0?clo080o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0
o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0
o?cl0?clo03lo?`20?mm?`80o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?``0o?cl00<0ogdo
0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00P0o?cl0`3oOCl40?clo0030?mm?`3l
o?`0o?cl00H0o?cl0P3oOCl00`3lo?`0ogdo0?clo0050?clo0040?mm?`3lo?`0ogdo0?mm?`P0o?cl
00<0ogdo0?clo03oOCl00P3lo?`40?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`30?mm?`L0
o?cl1P3oOCl40?clo080ogdo0P3lo?`20?mm?`@0o?cl0`3oOCl0103lo?`0ogdo0?clo03oOCl20?cl
o0030?mm?`3lo?`0ogdo0080ogdo0`3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`L0o?cl00@0ogdo
0?clo03oOCl0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo0`3lo?`40?mm?`030?clo03o
OCl0ogdo0080ogdo0`3lo?`60?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl40?clo0<0ogdo
00@0o?cl0?mm?`3lo?`0o?cl303oOCl30?clo0D0ogdo0`3lo?`?0?mm?`H0o?cl0P3oOCl01P3lo?`0
ogdo0?clo03lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`00`3oOCl20?clo0050?mm?`3lo?`0
ogdo0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm
?`0:08O>k0X0ogdo2P27c^`00`3lo?`0ogdo0?mm?`020?mm?`80o?cl103oOCl:08O>k0T0ogdo00@0
o?cl0?mm?`3oOCl0ogdo2P27c^`30?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`00`3oOCl0
o?cl0?mm?`070?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`02`3oOCl:08O>k0l0ogdo00@0o?cl0?mm
?`3oOCl0ogdo0P3lo?`00`3oOCl0Qlk/08O>k00808O>k0D0ogdo2P27c^`60?mm?`80o?cl0`3oOCl3
0?clo0@0ogdo4027c^`30?mm?`040?clo03oOCl0ogdo0?clo0/0ogdo2P27c^`00`3lo?`0ogdo0?mm
?`030?mm?`030?clo03oOCl0ogdo00D0ogdo2P27c^`50?mm?`X0Qlk/103oOCl:08O>k0@0ogdo3@27
c^`00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00X0Qlk/0`3oOCl:08O>k0030?clo03o
OCl0ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`X0Qlk/00<0ogdo0?clo03oOCl00P3o
OCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo2P27c^`0103lo?`0ogdo0?mm?`3lo?`:08O>k080
o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0`3lo?`00`3oOCl0
Qlk/08O>k00808O>k0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo4027c^`01@3lo?`0ogdo0?mm?`3o
OCl0o?cl00X0Qlk/1@3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0L0ogdo0P3lo?`30?mm?`030?cl
o03oOCl0o?cl01<0Qlk/0P3lo?`20?mm?`070?clo03oOCl0o?cl0?clo03oOCl0o?cl0?mm?`0C08O>
k0@0o?cl00<0ogdo0?clo03oOCl03P3lo?`20?mm?a<0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo0180o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo03^
0?clo040000000060?clo080000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl0?clo00C0?cl
o0030000003lo?`0o?cl0?l0o?cl0P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl
0180o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl
0?clo080ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0
ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl103oOCl40?clo0030?mm
?`3lo?`0o?cl00H0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`0103oOCl0o?cl0?mm?`3oOCl90?cl
o0H0ogdo1@3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0<0ogdo1P3lo?`01P3oOCl0o?cl0?clo03o
OCl0o?cl0?mm?`D0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl30?clo0@0ogdo0P3lo?`00`3oOCl0
o?cl0?mm?`020?clo0<0ogdo0`3lo?`30?mm?`030?clo03oOCl0o?cl00L0o?cl00<0ogdo0?clo03o
OCl0103lo?`60?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo00L0o?cl0?mm?`3o
OCl0ogdo0?clo03oOCl0o?cl00<0ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`20?mm?`@0o?cl
1@3oOCl20?clo0X0ogdo00<0o?cl0?mm?`3oOCl0103oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo003
0?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`01P3oOCl60?clo0@0ogdo0P3lo?`60?mm?`06
0?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00D0ogdo0P3lo?`4
0?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl08O>k027c^`00P27c^`30?mm?`80o?cl0`3oOCl0
0`3lo?`0ogdo0?mm?`030?mm?`80o?cl1027c^`60?mm?`030?clo03oOCl0o?cl00<0ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl408O>k0030?mm?`3lo?`0ogdo00d0ogdo0P3lo?`00`3oOCl0Qlk/08O>k002
08O>k0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0040?mm?`3lo?`0
ogdo0?clo0D0ogdo00<0o?cl0?mm?`3oOCl04@3oOCl408O>k0030?clo03oOCl0ogdo00P0ogdo00<0
o?cl0?mm?`3lo?`0103oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0@0ogdo1027c^`;0?mm?`@0Qlk/
00<0ogdo0?clo03lo?`01P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00<0o?cl0`3oOCl0103lo?`0
ogdo0?clo03oOCl408O>k0030?clo03oOCl0Qlk/00<0Qlk/1P3oOCl20?clo0X0ogdo0P3lo?`40?mm
?`@0Qlk/0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00P0ogdo1027c^`;0?mm
?`@0Qlk/2P3oOCl408O>k0L0ogdo00<0o?cl0?mm?`3oOCl01`27c^`50?mm?`060?clo03oOCl0ogdo
0?clo03oOCl0o?cl1P3oOCl408O>k0T0ogdo1027c^`0103lo?`0ogdo0?mm?`3lo?`20?mm?`80o?cl
0P3oOCl00`3lo?`0ogdo0?clo0050?mm?`@0Qlk/103oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl0
1P3oOCl00`3lo?`0Qlk/08O>k00208O>k0<0ogdo00L0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl
00@0Qlk/0P3oOCl0103lo?`0ogdo0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo
0?clo03oOCl00P3lo?`0103oOCl0o?cl0?mm?`3oOCl408O>k0040?mm?`3lo?`0ogdo0?mm?`80o?cl
1@3oOCl00`3lo?`0Qlk/08O>k00208O>k0030?mm?`3lo?`0Qlk/00<0Qlk/0P3lo?`30?mm?`060?cl
o03oOCl0o?cl0?mm?`3lo?`0ogdo1027c^`00`3oOCl0o?cl0?mm?`030?mm?`070?clo03oOCl0ogdo
0?clo03oOCl0o?cl0?mm?`020?clo0L0ogdo0P3lo?`40?mm?`@0o?cl1027c^`00`3oOCl0o?cl0?mm
?`020?clo0@0Qlk/00<0o?cl0?mm?`3lo?`00P3lo?`50?mm?`070?clo03oOCl0ogdo0?clo03oOCl0
o?cl0?mm?`0408O>k0040?mm?`3lo?`0ogdo0?clo0D0Qlk/203lo?`00`3oOCl0o?cl0?mm?`0=0?cl
o080ogdo4`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`0403lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0>h0o?cl0@0000000080
o?cl00P000000?clo03lo?`000000?clo0000000o?cl00000080o?cl0P00000E0?clo0X00000nP00
07l00`3oOCl0001o0000O`070000O`030?mm?`0007l0001o0140001o00<0ogdo0000O`0007l02000
07l00`3oOCl0001o0000O`030000O`030?mm?`0007l0001o0080001o0P3oOCl20000O`050?mm?`00
07l0001o0000O`3oOCl00P0007l00`3oOCl0001o0000O`0:0000O`030?mm?`0007l0001o0080001o
00D0ogdo0000O`0007l0001o0?mm?`070000O`80ogdo00<0001o0?mm?`3oOCl0100007l00`3oOCl0
001o0000O`050000O`80ogdo0P0007l00`3oOCl0001o0000O`030000O`030?mm?`0007l0ogdo00T0
001o0`3oOCl30000O`030?mm?`0007l0001o00<0001o00@0ogdo0000O`3oOCl0ogdo1@0007l20?mm
?`030000O`3oOCl0001o00D0001o00<0ogdo0000O`3oOCl00`3oOCl40000O`80ogdo0P0007l01P3o
OCl0001o0000O`0007l0ogdo0000O`L0ogdo0P0007l00`3oOCl0001o0?mm?`030?mm?`<0001o0`3o
OCl00`0007l0ogdo0000O`060000O`040?mm?`0007l0001o0?mm?`80001o1@3oOCl00`0007l0ogdo
0?mm?`020?mm?`80001o0P3oOCl20000O`050?mm?`0007l0ogdo0000O`3oOCl00P0007l20?mm?`03
0000O`3oOCl0ogdo0080001o0`3oOCl0100007l0ogdo0?mm?`3oOCl30000O`@0ogdo00<0001o0?mm
?`3oOCl00P3oOCl00`0007l0ogdo0?mm?`050?mm?`040000O`3oOCl0ogdo0?mm?`80001o1@3oOCl0
100007l0ogdo0000O`0007l50?mm?`80001o203oOCl50000O`P0ogdo00H0001o0?mm?`3oOCl0001o
0?mm?`0007l30?mm?`030000O`3oOCl0001o00`0ogdo00<0001o0?mm?`3oOCl0203oOCl00`0007l0
ogdo0?mm?`030?mm?`@0001o2@3oOCl30000O`80ogdo00<0001o0?mm?`3oOCl00P3oOCl00`0007l0
ogdo0?mm?`050?mm?`050000O`3oOCl0ogdo0?mm?`0007l0303oOCl00`0007l0ogdo0?mm?`030?mm
?`030000O`3oOCl0001o00L0ogdo00<0001o0?mm?`3oOCl01`3oOCl20000O`050?mm?`0007l0ogdo
0?mm?`0007l0;@3oOCl0100007l0ogdo0?mm?`0007l40?mm?`030000O`3oOCl0001o00@0ogdo00<0
001o0?mm?`3oOCl03@3oOCl20000O`L0ogdo0`0007l20?mm?`80001o0`3oOCl01`0007l0ogdo0?mm
?`0007l0ogdo0000O`3oOCl00P0007l90?mm?`060000O`3oOCl0ogdo0000O`3oOCl0001o203oOCl2
0000O`030?mm?`0007l0ogdo00D0ogdo00D0001o0?mm?`0007l0ogdo0000O`070?mm?`030000O`3o
OCl0001o02<0ogdo0P0007l80?mm?`030000O`3oOCl0ogdo00L0ogdo00<0001o0?mm?`3oOCl01`3o
OCl01@0007l0ogdo0?mm?`3oOCl0001o00@0ogdo00<0001o0?mm?`0007l02@3oOCl20000O`080?mm
?`0007l0ogdo0?mm?`0007l0ogdo0000O`3oOCl20000O`80ogdo00D0001o0?mm?`3oOCl0ogdo0000
O`060?mm?`030000O`3oOCl0001o0080ogdo00<0001o0?mm?`3oOCl01@3oOCl0100007l0ogdo0?mm
?`0007l40?mm?`030000O`3oOCl0ogdo0080ogdo0P0007l03@3oOCl0001o0?mm?`3oOCl0001o0?mm
?`0007l0ogdo0000O`3oOCl0001o0?mm?`0007l00`3oOCl40000O`030?mm?`0007l0001o0080001o
00<0ogdo0000O`3oOCl00P0007l00`3oOCl0001o0?mm?`030000O`80ogdo00<0001o0?mm?`0007l0
0P0007l02@3oOCl0001o0?mm?`3oOCl0001o0?mm?`0007l0ogdo0000O`020?mm?`<0001o00<0ogdo
0000O`3oOCl00P0007l20?mm?`040000O`3oOCl0ogdo0000O`80ogdo0P0007l0103oOCl0001o0?mm
?`0007l70?mm?`80001o0P3oOCl20000O`L0ogdo0P0007l50?mm?`D0001o0`3oOCl20000O`80ogdo
0`0007l20?mm?`030000O`3oOCl0001o0080001o103oOCl0100007l0ogdo0?mm?`0007l50?mm?`80
001o00<0ogdo0000O`0007l00P3oOCl00`0007l0ogdo0?mm?`020?mm?`P0001o0P3oOCl=0000O`<0
ogdo4`0007l00`3oOCl0001o0000O`020000O`030?mm?`0007l0001o00<0001o00<0ogdo0000O`00
07l03`0007l00`3oOCl0001o0000O`0=0000O`030?mm?`0007l0001o0>d0001o0@00000000<0o?cl
00@000000?clo0000000o?cl1@0000000`3lo?`000000?clo00D0?clo0030000003lo?`0o?cl0?l0
o?cl0P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03l
o?`01`3lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`20?mm
?`80o?cl00@0ogdo0?clo03lo?`0ogdo303lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0
o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?clo0060?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03oOCl01`3l
o?`60?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?mm?`3oOCl60?clo0@0ogdo
1@3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo103lo?`0103oOCl0o?cl0?clo03oOCl50?cl
o0@0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3lo?`50?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?clo006
0?clo0030?mm?`3lo?`0o?cl00@0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00<0o?cl0`3oOCl0
103lo?`0ogdo0?mm?`3oOCl20?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo
0?clo0020?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl203oOCl00`3lo?`0ogdo0?clo00:0?mm?`80
o?cl00<0ogdo0?clo03oOCl02`3oOCl00`3lo?`0ogdo0?mm?`070?mm?`D0o?cl1@3oOCl0103lo?`0
ogdo0?clo03lo?`20?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01P3oOCl00`3lo?`0ogdo0?mm?`08
0?mm?`030?clo03oOCl0ogdo00P0ogdo0P3lo?`30?mm?`<0o?cl103oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`<0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0ogdo00L0ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?mm?`3lo?`70?mm?`030?clo03oOCl0o?cl0140ogdo00<0
o?cl0?mm?`3lo?`00P3lo?`;0?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3oOCl0503o
OCl00`3lo?`0ogdo0?clo0020?mm?`040?clo03oOCl0ogdo0?clo0H0ogdo00<0o?cl0?mm?`3oOCl0
1P3oOCl0103lo?`0ogdo0?mm?`3lo?`50?mm?`030?clo03oOCl0ogdo0080o?cl1@3oOCl00`3lo?`0
ogdo0?clo0020?clo080ogdo0P3lo?`30?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl01@3l
o?`0ogdo0?mm?`3oOCl0o?cl01@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0P0ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm?`08
0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`<0o?cl603o
OCl00`3lo?`0ogdo0?mm?`020?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`030?cl
o03oOCl0ogdo00H0ogdo00L0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo0P3lo?`0103o
OCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo00T0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3o
OCl00`3lo?`0ogdo0?mm?`050?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01@3oOCl0103lo?`0ogdo
0?clo03lo?`50?mm?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl0`3oOCl30?clo0030?mm?`3lo?`0
o?cl00<0o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl103oOCl20?clo0040?mm?`3l
o?`0o?cl0?clo080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`80o?cl00D0ogdo0?clo03l
o?`0ogdo0?clo0020?mm?`090?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl
00<0ogdo0?clo03oOCl0103oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`040?clo03oOCl0ogdo0?cl
o0D0ogdo00<0o?cl0?mm?`3oOCl0103oOCl40?clo0@0ogdo0`3lo?`0203oOCl0o?cl0?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo0P3lo?`80?mm?`040?clo03oOCl0ogdo0?clo080ogdo0P3lo?`00`3oOCl0
o?cl0?clo0040?mm?`030?clo03oOCl0ogdo00P0o?cl00<0ogdo0?clo03lo?`02`3lo?`30?mm?a<0
o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00l0
o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo03]0?clo0400000000S0?clo0030000
003lo?`0o?cl0?l0o?cl0@3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl0140o?cl
00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl
0P3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo00:0?clo003
0?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo080ogdo00<0o?cl0?mm
?`3oOCl0103lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?cl
o0<0ogdo0`3lo?`40?mm?`<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl00`3l
o?`0ogdo0?clo0040?clo080ogdo00<0o?cl0?mm?`3oOCl0103lo?`20?mm?`040?clo03oOCl0ogdo
0?clo0@0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`060?clo0@0ogdo0`3lo?`70?mm?`040?clo03o
OCl0o?cl0?clo0D0ogdo1`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`<0o?cl1P3oOCl30?clo0<0ogdo
00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl1P3oOCl0103l
o?`0ogdo0?mm?`3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm
?`060?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl20?clo0<0ogdo0P3lo?`90?mm?`040?cl
o03oOCl0ogdo0?clo0@0ogdo1@3lo?`30?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3o
OCl0103oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm?`080?mm?`06
0?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0
ogdo0080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo
0?clo03oOCl0103oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0o?cl0080ogdo00D0o?cl
0?mm?`3oOCl0ogdo0?clo00F0?mm?`<0o?cl103oOCl00`3lo?`0ogdo0?mm?`0U0?mm?`030?clo03o
OCl0o?cl00D0ogdo00<0o?cl0?mm?`3lo?`0103oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00@0ogdo
00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl1`3oOCl40?clo080
ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`01`3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`00`3o
OCl0103lo?`0ogdo0?mm?`3lo?`A0?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0060?mm
?`030?clo03oOCl0o?cl00@0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo00`0ogdo00<0o?cl0?mm
?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`090?mm?`80o?cl4P3oOCl00`3lo?`0ogdo0?mm?`080?mm
?`040?clo03oOCl0ogdo0?clo0@0ogdo00<0o?cl0?mm?`3lo?`02@3oOCl01@3lo?`0ogdo0?clo03o
OCl0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0o?cl0080ogdo00<0
o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo00<0o?cl0?mm?`3oOCl0103o
OCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`030?clo0D0
ogdo00H0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`2
0?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl00`3l
o?`20?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00@0ogdo
00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo0D0ogdo0P3lo?`0
1@3oOCl0o?cl0?mm?`3oOCl0o?cl00T0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`<0o?cl
1@3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0090?mm?`040?cl
o03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl
0?mm?`P0o?cl00<0ogdo0?clo03lo?`02`3lo?`20?mm?a<0o?cl00<0ogdo0?clo03lo?`00`3lo?`0
0`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`0303lo?`0
0`3oOCl0o?cl0?clo03]0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl0@3lo?`00`3o
OCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl20?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`070?clo080ogdo0P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`01@3l
o?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`040?clo03oOCl0ogdo0?mm?`H0o?cl
00D0ogdo0?clo03oOCl0o?cl0?mm?`070?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl0`3oOCl00`3l
o?`0ogdo0?clo0030?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0103o
OCl0o?cl0?mm?`3oOCl60?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm
?`040?mm?`040?clo03oOCl0o?cl0?clo080ogdo00<0o?cl0?mm?`3oOCl01P3lo?`40?mm?`80o?cl
00<0ogdo0?clo03lo?`01P3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl30?clo004
0?mm?`3lo?`0o?cl0?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0o?cl
0?clo0H0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`60?mm?`030?clo03oOCl0ogdo0080ogdo00@0
o?cl0?mm?`3lo?`0o?cl0`3oOCl20?clo0T0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl50?clo0<0ogdo
00<0o?cl0?mm?`3oOCl00P3lo?`70?mm?`030?clo03oOCl0ogdo0080o?cl0`3oOCl00`3lo?`0ogdo
0?mm?`060?mm?`030?clo03oOCl0ogdo00T0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`050?mm?`030?cl
o03oOCl0o?cl00@0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo00<0o?cl0?mm?`3o
OCl00P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0`3oOCl00`3l
o?`0ogdo0?mm?`040?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00<0ogdo0?clo03oOCl03@3oOCl0
103lo?`0ogdo0?mm?`3oOCl40?clo0030?mm?`3lo?`0ogdo00P0ogdo00D0o?cl0?mm?`3oOCl0ogdo
0?clo00N0?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01@3lo?`0ogdo
0?mm?`3oOCl0o?cl00@0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`2
0?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?mm?`030?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3o
OCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00H0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl00`3lo?`0
ogdo0?mm?`090?mm?`070?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0
o?cl00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl40?clo0030?mm?`3lo?`0ogdo01@0ogdo00H0o?cl
0?mm?`3oOCl0o?cl0?mm?`3lo?`D0?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl0
0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01@3oOCl00`3lo?`0
ogdo0?mm?`090?mm?`030?clo03oOCl0ogdo0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?cl
o0D0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl0103lo?`0ogdo0?clo03lo?`60?mm?`040?clo03oOCl0
ogdo0?clo0D0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm
?`030?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`01`3oOCl0o?cl
0?mm?`3oOCl0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`060?clo03oOCl0o?cl
0?clo03oOCl0o?cl0P3oOCl20?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo0H0ogdo0P3l
o?`30?mm?`80o?cl00<0ogdo0?clo03lo?`01@3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`050?cl
o03oOCl0o?cl0?mm?`3lo?`01@3oOCl20?clo0030?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03o
OCl0o?cl0P3oOCl30?clo0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0@0ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo0080o?cl0`3o
OCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`02`3lo?`30?mm?a<0o?cl
00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00h0o?cl
00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo03/0?clo0400000000S0?clo0030000003l
o?`0o?cl0?l0o?cl0@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0140o?cl00<0
ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl0P3o
OCl00`3lo?`0ogdo0?mm?`030?clo0040?mm?`3lo?`0ogdo0?mm?``0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl30?clo080ogdo0`3lo?`00`3oOCl0
o?cl0?clo0050?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0@0ogdo203lo?`30?mm?`03
0?clo03oOCl0o?cl00H0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl103oOCl00`3lo?`0
ogdo0?clo0020?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`80o?cl103oOCl50?clo080
ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?mm?`030?clo03oOCl0ogdo00<0ogdo0`3lo?`20?mm?`03
0?clo03oOCl0ogdo00@0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00P0ogdo0P3lo?`0103oOCl0
o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`3
0?mm?`030?clo03oOCl0ogdo00@0ogdo0P3lo?`60?mm?`80o?cl2@3oOCl00`3lo?`0ogdo0?mm?`03
0?mm?`0:0?clo03oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0/0ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl40?clo0030?mm?`3lo?`0ogdo0100ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3l
o?`0ogdo0?mm?`080?mm?`030?clo03oOCl0ogdo00D0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3lo?`3
0?mm?`80o?cl103oOCl00`3lo?`0ogdo0?clo0030?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`02
0?clo0@0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`40?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0
703oOCl40?clo0/0ogdo00<0o?cl0?mm?`3oOCl0803oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?cl
o03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?cl
o03oOCl0ogdo00<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0050?mm?`040?clo03oOCl0o?cl0?mm
?`<0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`80o?cl1P3oOCl00`3lo?`0ogdo0?mm?`02
0?clo0`0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00L0ogdo00<0
o?cl0?mm?`3oOCl0103oOCl30?clo0h0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?cl
o0060?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`02@3oOCl00`3lo?`0ogdo0?mm
?`060?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`02@3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo0080
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`080?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00D0
ogdo00<0o?cl0?mm?`3lo?`01`3oOCl0103lo?`0ogdo0?mm?`3lo?`90?mm?`80o?cl103oOCl00`3l
o?`0ogdo0?mm?`030?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo002
0?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`060?clo080ogdo00L0o?cl0?mm?`3lo?`0ogdo
0?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80
o?cl0P3oOCl30?clo080ogdo103lo?`30?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo0P3lo?`00`3o
OCl0o?cl0?clo0060?mm?`040?clo03oOCl0o?cl0?clo080ogdo0P3lo?`30?mm?`050?clo03oOCl0
ogdo0?clo03oOCl00P3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl00@0ogdo0?clo03oOCl0o?cl
0P3oOCl30?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0L0ogdo00D0o?cl0?mm?`3oOCl0
ogdo0?clo0040?mm?`80o?cl203oOCl80?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03o
OCl04`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03l
o?`03`3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0>`0o?cl0@00000002<0o?cl
00<000000?clo03lo?`0o`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl0100o?cl
00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl
0P3oOCl00`3lo?`0ogdo0?mm?`030?clo0040?mm?`3lo?`0o?cl0?mm?``0o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3o
OCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl30?clo0040?mm?`3lo?`0o?cl
0?clo0@0ogdo2@3lo?`20?mm?`030?clo03oOCl0ogdo00P0o?cl0P3oOCl20?clo0030?mm?`3lo?`0
o?cl0080o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo
0P3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo1@3lo?`20?mm?`80o?cl0P3oOCl30?clo0030?mm
?`3lo?`0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo0080
o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`50?mm?`040?clo03oOCl0o?cl0?cl
o080ogdo0P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`030?clo03oOCl0ogdo
0080ogdo00<0o?cl0?mm?`3oOCl0203oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00P0ogdo00H0o?cl
0?mm?`3oOCl0ogdo0?clo03oOCl20?clo0D0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl0103lo?`0
ogdo0?mm?`3lo?`80?mm?`@0o?cl203oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00D0ogdo0P3lo?`3
0?mm?`030?clo03oOCl0o?cl00X0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl30?clo0D0ogdo00<0o?cl
0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`@0o?cl0`3oOCl00`3lo?`0ogdo0?mm
?`060?mm?`030?clo03oOCl0o?cl00P0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`0@0?mm?`030?clo03o
OCl0ogdo00P0ogdo103lo?`80?mm?`040?clo03oOCl0ogdo0?clo0X0ogdo00<0o?cl0?mm?`3oOCl0
4`3oOCl00`3lo?`0ogdo0?clo0050?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl1@3oOCl00`3lo?`0
ogdo0?mm?`050?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?cl
o0090?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl00H0ogdo0P3lo?`50?mm?`030?cl
o03oOCl0ogdo0080o?cl4P3oOCl0103lo?`0ogdo0?mm?`3lo?`60?mm?`030?clo03oOCl0ogdo0080
ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`J0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0203oOCl0
0`3lo?`0ogdo0?mm?`0=0?mm?`030?clo03oOCl0o?cl00X0ogdo0P3lo?`40?mm?`<0o?cl00<0ogdo
0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`80o?cl0P3oOCl30?clo0030?mm?`3lo?`0
o?cl00H0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0
ogdo00@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo080ogdo0P3l
o?`40?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`01@3l
o?`30?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl01`3lo?`0ogdo0?clo03oOCl0o?cl0?mm
?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0020?mm?`@0o?cl0P3oOCl40?clo0030?mm?`3lo?`0ogdo
0080ogdo0P3lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0040?mm?`80o?cl00<0ogdo
0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`2
0?mm?`0;0?clo03oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`0103o
OCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo00P0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3o
OCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0060?clo080ogdo303l
o?`30?mm?a<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3l
o?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo03[0?clo0400000000S
0?clo0030000003lo?`0o?cl0?l0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00@
0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo003
0?clo0<0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo080ogdo303lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo
0`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0080o?cl1`3oOCl90?clo0050?mm
?`3lo?`0ogdo0?clo03oOCl0203lo?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl103oOCl20?cl
o0030?mm?`3lo?`0o?cl0080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0040?mm?`80o?cl00<0ogdo
0?clo03oOCl00`3lo?`30?mm?`80o?cl0P3oOCl20?clo0@0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?cl
o0020?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`0103oOCl0o?cl
0?clo03lo?`30?mm?`030?clo03oOCl0o?cl00L0ogdo0P3lo?`20?mm?`80o?cl00<0ogdo0?clo03o
OCl0103lo?`0203oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?mm
?`0:0?mm?`030?clo03oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?clo080ogdo00<0
o?cl0?mm?`3lo?`00P3oOCl20?clo0P0ogdo00<0o?cl0?mm?`3oOCl03P3oOCl00`3lo?`0ogdo0?cl
o0020?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo0P3lo?`40?mm?`030?clo03oOCl0ogdo00<0ogdo
00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl1@3oOCl20?clo0050?mm
?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`050?clo0<0ogdo00<0o?cl0?mm?`3o
OCl00P3lo?`50?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?clo03oOCl0o?cl0?mm
?`3lo?`01@3oOCl00`3lo?`0ogdo0?mm?`020?clo0h0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`8
0?mm?`040?clo03oOCl0ogdo0?clo0X0ogdo00<0o?cl0?mm?`3oOCl04`3oOCl00`3lo?`0ogdo0?mm
?`030?mm?`0:0?clo03oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0/0ogdo00<0o?cl
0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`060?mm?`80o?cl00H0ogdo0?clo03lo?`0o?cl0?mm
?`3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo0`3lo?`70?mm?`80o?cl4P3oOCl20?clo003
0?mm?`3lo?`0ogdo00X0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`0;0?mm
?`030?clo03oOCl0ogdo00L0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`<0?mm?`040?clo03oOCl0
ogdo0?clo0@0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo0080ogdo
00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo0@0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo0080
ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0203lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0P3l
o?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0ogdo00/0ogdo0P3lo?`30?mm?`030?clo03o
OCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl
203oOCl00`3lo?`0ogdo0?clo0040?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo
00<0o?cl0?mm?`3lo?`01@3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl00L0ogdo0?clo03o
OCl0o?cl0?mm?`3lo?`0ogdo00D0o?cl0P3oOCl30?clo080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?cl
o0020?mm?`80o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0030?mm?`040?clo03oOCl0o?cl0?mm?`80
o?cl0P3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl0203lo?`0ogdo0?clo03oOCl0o?cl
0?mm?`3lo?`0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0
ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3l
o?`0ogdo0?mm?`030?mm?`040?clo03oOCl0ogdo0?clo080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm
?`060?clo0030?mm?`3lo?`0ogdo00/0o?cl00<0ogdo0?clo03oOCl04`3lo?`00`3oOCl0o?cl0?cl
o0020?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?cl
o00=0?clo0030?mm?`3lo?`0o?cl0>/0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o`3lo?`0
0`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`01`3lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3l
o?`0o?cl0080ogdo2`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`00`3oOCl0o?cl0?mm?`040?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo
00@0o?cl0?mm?`3oOCl0ogdo103lo?`30?mm?`T0o?cl00@0ogdo0?clo03oOCl0ogdo203lo?`00`3o
OCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl103oOCl20?clo0060?mm?`3lo?`0ogdo
0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`030?clo03oOCl0ogdo0080o?cl00<0
ogdo0?clo03lo?`00P3oOCl30?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo
0?clo0020?mm?`030?clo03oOCl0o?cl00H0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`030?clo080
ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`070?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`02
0?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0020?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00<0
o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0o?cl00H0ogdo00P0
o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`80o?cl1@3oOCl20?clo0L0ogdo00D0o?cl0?mm
?`3oOCl0ogdo0?clo0080?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0P3oOCl01P3lo?`0ogdo0?mm
?`3lo?`0ogdo0?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl2`3oOCl00`3lo?`0ogdo0?clo0050?mm
?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`040?clo03oOCl0o?cl
0?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl60?clo0@0ogdo0P3lo?`50?mm?`80o?cl2@3oOCl0
1@3lo?`0ogdo0?clo03oOCl0o?cl00L0ogdo0`3lo?`?0?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`0
203oOCl20?clo0T0ogdo00<0o?cl0?mm?`3oOCl05`3oOCl00`3lo?`0ogdo0?clo0030?mm?`060?cl
o03oOCl0o?cl0?clo03oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo
00P0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`<0o?cl2P3o
OCl0103lo?`0ogdo0?clo03lo?`70?mm?`80o?cl2@3oOCl00`3lo?`0ogdo0?mm?`060?mm?`80o?cl
0`3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`040?clo03oOCl0ogdo0?clo1<0ogdo00<0o?cl0?mm?`3o
OCl01@3oOCl20?clo0P0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3o
OCl0203oOCl20?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl30?clo0H0ogdo00<0o?cl0?mm
?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0o?cl00@0ogdo00<0o?cl0?mm
?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?cl
o080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`030?clo03o
OCl0o?cl00<0ogdo103lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`01P3lo?`0103oOCl0o?cl0?mm
?`3oOCl20?clo0@0ogdo0`3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl0`3oOCl50?clo080
ogdo0`3lo?`50?mm?`80o?cl0P3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo0@0ogdo00@0o?cl
0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?mm?`090?clo03oOCl0ogdo0?mm?`3lo?`0
ogdo0?clo03oOCl0o?cl00@0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl
0080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?`030?clo03oOCl0ogdo00@0ogdo00@0o?cl0?mm
?`3lo?`0o?cl103oOCl20?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo0030?mm?`3l
o?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl02P3lo?`00`3oOCl0o?cl0?mm?`0C0?clo0030?mm?`3l
o?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3l
o?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0j`3lo?`1000000008`3lo?`00`000000o?cl0?clo03n
0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo007
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`30?mm?`050?clo03oOCl0
o?cl0?clo03oOCl00P3lo?`20?mm?``0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl
0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00D0
o?cl0`3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo2@3lo?`00`3oOCl0o?cl0?mm?`020?mm
?`L0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo
0`3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03lo?`00`3oOCl0103lo?`0ogdo
0?clo03oOCl30?clo0<0ogdo0`3lo?`20?mm?`030?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3o
OCl00P3oOCl00`3lo?`0ogdo0?clo0040?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3lo?`30?mm?`@0
o?cl00<0ogdo0?clo03oOCl01@3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo
00@0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?mm?`020?clo0@0ogdo00<0o?cl0?mm
?`3oOCl01`3oOCl0103lo?`0ogdo0?mm?`3lo?`:0?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl0P3o
OCl0103lo?`0ogdo0?mm?`3lo?`70?mm?`80o?cl1`3oOCl00`3lo?`0ogdo0?clo0020?clo0@0ogdo
0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0
o?cl1@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3l
o?`0203oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl01@3oOCl5
0?clo0D0ogdo00<0o?cl0?mm?`3lo?`02@3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3lo?`02@3oOCl3
0?clo180ogdo00<0o?cl0?mm?`3oOCl01`3oOCl20?clo0T0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl0
0`3lo?`0ogdo0?mm?`0=0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl01P3lo?`0ogdo0?mm
?`3lo?`0ogdo0?clo0l0ogdo00<0o?cl0?mm?`3oOCl03P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo
0080o?cl203oOCl0103lo?`0ogdo0?clo03lo?`70?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm?`07
0?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03o
OCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0o?cl3`3oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm
?`3lo?`01P3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3oOCl0
103lo?`0ogdo0?mm?`3lo?`70?mm?`030?clo03oOCl0ogdo00D0ogdo0P3lo?`0103oOCl0o?cl0?cl
o03oOCl20?clo080ogdo0P3lo?`60?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl0
0P3oOCl30?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`03@3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3o
OCl0103oOCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl0P3oOCl20?clo0@0ogdo0P3lo?`30?mm?`@0
o?cl0`3oOCl00`3lo?`0ogdo0?clo0070?clo0@0ogdo0P3lo?`40?mm?`<0o?cl00@0ogdo0?clo03o
OCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm
?`030?clo03oOCl0ogdo0080o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo0@0ogdo0P3lo?`0
103oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3l
o?`30?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0040?mm?`3l
o?`0ogdo0?clo0<0ogdo0P3lo?`70?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`40?mm?`040?cl
o03oOCl0ogdo0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0ogdo00/0
o?cl0`3oOClC0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0
o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0jP3lo?`100000000
8`3lo?`00`000000o?cl0?clo03n0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0
403lo?`00`3oOCl0o?cl0?clo0070?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`30?mm?`03
0?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3oOCl;0?clo0040?mm?`3lo?`0o?cl0?mm
?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl50?clo080ogdo0P3lo?`0
0`3oOCl0o?cl0?clo0020?clo0@0ogdo103lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo203l
o?`00`3oOCl0o?cl0?clo0020?mm?`L0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0040?mm
?`3lo?`0o?cl0?clo0@0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0040?mm?`3lo?`0ogdo
0?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`40?mm?`<0o?cl0`3oOCl20?clo080ogdo00@0o?cl
0?mm?`3lo?`0o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo0`3lo?`01P3oOCl0o?cl
0?mm?`3oOCl0o?cl0?mm?`D0o?cl2@3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo1@3lo?`0103o
OCl0o?cl0?mm?`3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?clo004
0?mm?`030?clo03oOCl0o?cl00/0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`040?clo03o
OCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl0303oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3o
OCl01@3oOCl0103lo?`0ogdo0?mm?`3lo?`70?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`01@3oOCl2
0?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`80?mm?`D0o?cl0`3oOCl00`3lo?`0ogdo0?mm
?`020?clo0T0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00L0ogdo00@0o?cl0?mm?`3oOCl0
ogdo0`3lo?`60?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl02`3oOCl00`3lo?`0
ogdo0?mm?`070?mm?`040?clo03oOCl0ogdo0?clo1@0ogdo00<0o?cl0?mm?`3lo?`01`3oOCl01P3l
o?`0ogdo0?mm?`3lo?`0ogdo0?clo0@0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm
?`0:0?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0P3oOCl40?clo0<0ogdo00@0o?cl0?mm?`3oOCl0
o?cl0P3oOCl20?clo0L0ogdo00<0o?cl0?mm?`3oOCl0203oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl
0080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`0103oOCl0o?cl0?mm?`3lo?`<0?mm?`050?clo03oOCl0
ogdo0?mm?`3lo?`04P3oOCl02P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`2
0?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`040?mm?`030?clo03oOCl0
o?cl00D0ogdo00<0o?cl0?mm?`3oOCl0203oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`030?clo03o
OCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0@0ogdo00D0o?cl0?mm?`3oOCl0o?cl
0?mm?`020?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0ogdo00P0ogdo
00<0o?cl0?mm?`3lo?`00P3lo?`80?mm?`030?clo03oOCl0ogdo00H0ogdo0`3lo?`20?mm?`030?cl
o03oOCl0ogdo0080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo00@0o?cl0?mm?`3lo?`0
ogdo203lo?`30?mm?`80o?cl103oOCl20?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00@0o?cl0?mm
?`3lo?`0o?cl103oOCl40?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo00@0o?cl0?mm?`3oOCl0o?cl
0P3oOCl20?clo0030?mm?`3lo?`0o?cl00D0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo00X0ogdo
0P3lo?`20?mm?`80o?cl0`3oOCl20?clo080ogdo00L0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo
0080o?cl0P3oOCl20?clo0T0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`30?mm?`040?clo03oOCl0ogdo
0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0ogdo00X0o?cl00<0ogdo
0?clo03oOCl04`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo
0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0>X0o?cl0@000000
02<0o?cl00<000000?clo03lo?`0oP3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl
0100o?cl00<0ogdo0?clo03lo?`01`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl0P3oOCl2
0?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl<0?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl
00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl50?clo080ogdo0`3lo?`50?mm?`80
o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo203lo?`01P3o
OCl0o?cl0?clo03oOCl0o?cl0?mm?`H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0050?mm
?`3lo?`0o?cl0?mm?`3lo?`00`3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`0103oOCl0
o?cl0?mm?`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3oOCl20?clo0030?mm?`3lo?`0o?cl
0080ogdo0`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00D0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl0
103lo?`0ogdo0?clo03lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`80?mm?`80o?cl00@0
ogdo0?clo03lo?`0o?cl0P3oOCl50?clo0030?mm?`3lo?`0ogdo00<0o?cl2`3oOCl0103lo?`0ogdo
0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl01<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0070?mm
?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?clo0060?mm
?`030?clo03oOCl0ogdo00X0ogdo00@0o?cl0?mm?`3oOCl0o?cl1`3oOCl01@3lo?`0ogdo0?clo03o
OCl0o?cl00@0ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?mm?`<0o?cl00<0ogdo0?clo03oOCl01@3o
OCl30?clo0L0ogdo0P3lo?`50?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`01@3oOCl0o?cl0?mm
?`3oOCl0o?cl00/0ogdo0`3lo?`M0?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl0
7P3oOCl00`3lo?`0ogdo0?clo0080?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl0
3`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo0P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03o
OCl00`3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3o
OCl01`3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00<0o?cl
0?mm?`3oOCl03`3oOCl00`3lo?`0ogdo0?mm?`0@0?mm?`040?clo03oOCl0ogdo0?clo0P0ogdo00<0
o?cl0?mm?`3oOCl00`3oOCl30?clo0040?mm?`3lo?`0ogdo0?clo0@0ogdo00<0o?cl0?mm?`3oOCl0
0`3oOCl00`3lo?`0ogdo0?clo0090?mm?`030?clo03oOCl0o?cl0080ogdo00D0o?cl0?mm?`3oOCl0
ogdo0?clo0020?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl01`3oOCl30?clo0<0
ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0090?mm?`050?clo03oOCl0ogdo0?clo03oOCl00`3lo?`2
0?mm?`030?clo03oOCl0ogdo00/0ogdo103lo?`00`3oOCl0o?cl0?mm?`040?mm?`80o?cl0P3oOCl0
1P3lo?`0ogdo0?clo03lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`01`3lo?`30?mm?`80o?cl
0`3oOCl30?clo0080?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?`040?clo03oOCl0
ogdo0?mm?`@0o?cl00<0ogdo0?clo03lo?`0103oOCl02@3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03o
OCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0ogdo0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`02
0?mm?`030?clo03oOCl0o?cl00L0ogdo0`3lo?`20?mm?`80o?cl0`3oOCl20?clo0030?mm?`3lo?`0
ogdo00<0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00@0ogdo00`0o?cl0?mm?`3oOCl0o?cl0?mm
?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`30?mm?`080?clo03oOCl0ogdo0?mm?`3lo?`0ogdo
0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo2@3lo?`0103o
OCl0o?cl0?mm?`3oOClC0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01@3lo?`0
0`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0j@3lo?`1
000000008`3lo?`00`000000o?cl0?clo03m0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?cl
o03lo?`0403lo?`00`3oOCl0o?cl0?clo0070?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`2
0?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo080ogdo2`3lo?`0103oOCl0o?cl0?cl
o03oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo080
ogdo00@0o?cl0?mm?`3oOCl0ogdo1@3lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm
?`L0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`00P3l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl103oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`@0
o?cl00<0ogdo0?clo03oOCl00`3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo103lo?`30?mm?`<0
o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0o?cl00@0ogdo0`3lo?`30?mm?`<0
o?cl00<0ogdo0?clo03lo?`0103lo?`70?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl60?clo0<0
ogdo0P3lo?`80?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0
ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00L0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00T0
ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo0080
ogdo00<0o?cl0?mm?`3lo?`01P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`040?clo03oOCl0ogdo0?cl
o0<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`20?mm
?`030?clo03oOCl0o?cl0080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0050?mm?`040?clo03oOCl0
o?cl0?mm?`80o?cl1P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0o?cl0?clo080ogdo
00D0o?cl0?mm?`3oOCl0ogdo0?clo0090?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl1@3oOCl20?cl
o0L0ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3l
o?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00d0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl01`3l
o?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`01P3oOCl00`3lo?`0ogdo0?clo0040?mm?`030?clo03o
OCl0ogdo00d0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?cl
o03oOCl0o?cl00D0o?cl1@3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl0103lo?`0ogdo
0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo00/0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm
?`040?clo03oOCl0ogdo0?clo0`0ogdo00<0o?cl0?mm?`3oOCl04`3oOCl00`3lo?`0ogdo0?clo005
0?mm?`030?clo03oOCl0ogdo00@0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0
o?cl0080ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?clo0L0ogdo00P0o?cl0?mm?`3lo?`0o?cl0?mm
?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`040?mm?`<0
o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00L0
ogdo103lo?`00`3oOCl0o?cl0?mm?`040?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00<0o?cl0?mm
?`3lo?`00P3lo?`70?mm?`<0o?cl0P3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo0<0ogdo2@3l
o?`20?mm?`80o?cl103oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`30?mm?`030?cl
o03oOCl0o?cl0080ogdo103lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0o?cl00<0ogdo
00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`<0o?cl0P3oOCl0103lo?`0
ogdo0?mm?`3oOCl20?clo0H0ogdo103lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`80o?cl00<0ogdo
0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00X0ogdo0P3lo?`0
103oOCl0o?cl0?mm?`3lo?`40?mm?`070?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`020?clo003
0?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`080?clo0040?mm?`3lo?`0ogdo
0?mm?a<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0
o?cl00`0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo03Y0?clo0400000000S0?cl
o0030000003lo?`0o?cl0?d0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00@0?cl
o0030?mm?`3lo?`0o?cl00L0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`0103oOCl0o?cl0?clo03o
OCl30?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo2P3lo?`0103oOCl0o?cl0?clo03oOCl50?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0040?clo0<0ogdo00<0o?cl
0?mm?`3lo?`01@3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo0P3lo?`20?mm?`L0o?cl00L0ogdo
0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl
0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl08O>k027c^`00P27c^`00`3oOCl0
o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl20?clo0<0ogdo1027c^`20?cl
o0<0ogdo0P3lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0Qlk/08O>k00208O>k0030?clo03oOCl0ogdo
0080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`4
08O>k0D0ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0Qlk/0`3lo?`00`3oOCl0o?cl0?mm
?`020?mm?`@0Qlk/103oOCl408O>k080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm
?`030?mm?`030?clo03oOCl0Qlk/00<0Qlk/1@3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03o
OCl0ogdo0080ogdo00<0o?cl08O>k027c^`00P27c^`00`3lo?`0ogdo0?mm?`0408O>k0070?clo03o
OCl0ogdo0?clo03oOCl0o?cl0?mm?`0708O>k0/0ogdo1027c^`00`3lo?`0ogdo0?mm?`040?mm?`L0
Qlk/1`3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00@0Qlk/00<0ogdo0?clo03lo?`0103oOCl00`3l
o?`0ogdo0?mm?`030?mm?`<0o?cl00<0ogdo08O>k027c^`00P27c^`70?mm?`<0o?cl0P3oOCl408O>
k0030?clo03oOCl0ogdo0080ogdo0P3lo?`30?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl1027c^`2
0?mm?`030?clo027c^`0Qlk/0080Qlk/103oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl0P3oOCl4
08O>k0<0ogdo00<0o?cl0?mm?`3oOCl05P3oOCl408O>k0H0ogdo0P3lo?`00`3oOCl0o?cl08O>k003
08O>k080ogdo00<0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?mm?`0408O>k0H0ogdo1027c^`2
0?mm?`040?clo03oOCl0ogdo0?clo0H0ogdo1P3lo?`20?mm?`030?clo03oOCl0ogdo00<0o?cl0P3o
OCl0103lo?`0ogdo0?mm?`3oOCl408O>k0<0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl408O>k080ogdo
0P3lo?`00`3oOCl0o?cl08O>k00308O>k0040?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3o
OCl01@3oOCl408O>k100ogdo00<0o?cl0?mm?`3lo?`01`3oOCl00`3lo?`0ogdo0?clo0050?mm?`03
0?clo03oOCl0o?cl00D0ogdo00<0o?cl0?mm?`3lo?`01`3oOCl00`3lo?`0Qlk/08O>k00208O>k0H0
ogdo0P3lo?`20?mm?`050?clo03oOCl0ogdo0?clo03oOCl01027c^`60?mm?`030?clo03oOCl0ogdo
0080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl0`3o
OCl00`3lo?`0ogdo0?mm?`0408O>k0040?mm?`3lo?`0ogdo0?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`020?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?clo0030?clo0L0ogdo0P3lo?`0103oOCl0o?cl
0?mm?`3oOCl20?clo0030?mm?`3lo?`0o?cl00<0ogdo203lo?`20?mm?`80o?cl103oOCl00`3lo?`0
ogdo0?clo0030?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl08O>k027c^`00P27c^`01@3o
OCl0o?cl0?clo03lo?`0ogdo00<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`@0Qlk/00<0o?cl
0?mm?`3lo?`01@3oOCl30?clo0H0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl408O>k0<0o?cl00T0ogdo
0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?mm?`@0
o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0o?cl
00D0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0
o?cl0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`080?clo0030?mm?`3lo?`0ogdo01<0o?cl00<0
ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0
ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo03Y0?clo0400000000S0?clo0030000003lo?`0
o?cl0?d0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0
o?cl00L0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`020?clo080ogdo2`3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl00`3lo?`0103oOCl0o?cl0?clo03lo?`60?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`2
0?mm?`@0o?cl0P3oOCl30?clo080ogdo1P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03o
OCl0o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm
?`3lo?`0ogdo00X0Qlk/0P3lo?`00`3oOCl0o?cl0?mm?`040?mm?`030?clo03oOCl0Qlk/00T0Qlk/
0P3oOCl00`3lo?`0ogdo0?clo0030?mm?`X0Qlk/0`3oOCl00`3lo?`0ogdo0?clo0020?clo0<0ogdo
0P3lo?`:08O>k0060?clo03oOCl0o?cl0?clo03oOCl0o?cl2P27c^`20?mm?a80Qlk/1@3oOCl0103l
o?`0ogdo0?clo03oOCl:08O>k0H0ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`A08O>k0030?mm
?`27c^`0Qlk/00/0Qlk/00D0o?cl0?mm?`3oOCl0o?cl0?mm?`0:08O>k0030?mm?`27c^`0Qlk/00/0
Qlk/1@3oOCl00`3lo?`0Qlk/08O>k00808O>k0050?mm?`3lo?`0ogdo0?mm?`3lo?`0103oOCl20?cl
o0X0Qlk/103oOCl20?clo0X0Qlk/00@0ogdo0?clo03lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`0A
08O>k0L0ogdo00<0o?cl08O>k027c^`02027c^`00`3lo?`0ogdo0?mm?`0C0?mm?`X0Qlk/00@0o?cl
0?mm?`3oOCl0o?cl2P27c^`00`3oOCl0o?cl0?mm?`030?mm?a@0Qlk/0P3oOCl00`3lo?`0ogdo0?cl
o0050?mm?`D0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0ogdo0?clo0X0Qlk/
00<0o?cl0?mm?`3oOCl01P3oOClD08O>k0030?clo03oOCl0ogdo00D0ogdo2P27c^`=0?mm?`030?cl
o03oOCl0ogdo00L0ogdo0P3lo?`50?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl00`3lo?`0
ogdo0?mm?`060?mm?`X0Qlk/0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0Qlk/00T0
Qlk/103oOCl00`3lo?`0ogdo0?mm?`030?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`40?mm
?`030?clo03oOCl0ogdo00X0Qlk/00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`80o?cl1`3oOCl40?clo0P0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?cl
o0020?clo080ogdo203lo?`70?mm?`030?clo03oOCl0ogdo00@0o?cl00@0ogdo0?clo03lo?`0o?cl
2P27c^`20?clo0030?mm?`3lo?`0o?cl00D0ogdo2P27c^`30?mm?`030?clo03oOCl0ogdo00<0o?cl
103oOCl00`3lo?`0ogdo0?clo00:08O>k080ogdo0P3lo?`20?mm?`060?clo03oOCl0o?cl0?mm?`3l
o?`0ogdo0`3lo?`20?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl0`3oOCl20?cl
o0T0ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?clo0030?mm?`3lo?`0
o?cl0080o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?mm?`3oOClC0?clo0030?mm?`3l
o?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3l
o?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0j03lo?`1000000008`3lo?`00`000000o?cl0?clo03l
0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo007
0?clo0030?mm?`3lo?`0ogdo00H0o?cl0P3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3l
o?`00`3oOCl0o?cl0?mm?`0:0?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`040?clo0@0ogdo0`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0
o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1`3lo?`01@3oOCl0o?cl0?clo03oOCl0
o?cl0080ogdo1@3lo?`00`3oOCl0o?cl0?clo0040?clo0080?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo
0?clo03oOCl<08O>k0030?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3oOCl0o?cl3027c^`00`3l
o?`0ogdo0?mm?`020?mm?`030?clo027c^`0Qlk/00X0Qlk/0P3oOCl00`3lo?`0ogdo0?clo0030?cl
o080ogdo00<0o?cl08O>k027c^`02P27c^`0103oOCl0o?cl0?mm?`3lo?`P08O>k0L0ogdo3027c^`4
0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo08O>k00P08O>k080ogdo00<0o?cl08O>k027c^`06027c^`3
0?mm?`030?clo027c^`0Qlk/00X0Qlk/0`3oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0`0Qlk/
0P3oOCl20?clo0`0Qlk/0P3lo?`40?mm?`030?clo03oOCl0Qlk/0180Qlk/00<0o?cl0?mm?`3oOCl0
0`3oOCl<08O>k080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo00H0
ogdo3027c^`20?mm?``0Qlk/00@0o?cl0?mm?`3oOCl0ogdo5P27c^`0103oOCl0o?cl0?mm?`3lo?`2
0?mm?`80o?cl0P3oOCl40?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?``0Qlk/00<0
o?cl0?mm?`3oOCl0103oOClF08O>k0H0ogdo3027c^`<0?mm?`030?clo03oOCl0ogdo00P0ogdo00<0
o?cl0?mm?`3oOCl00`3oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`02@3oOCl<08O>k0<0ogdo0P3l
o?`20?mm?``0Qlk/103oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl00D0ogdo0?clo03oOCl0ogdo
0?clo0060?mm?``0Qlk/00@0ogdo0?clo03lo?`0o?cl103oOCl0103lo?`0ogdo0?clo03lo?`70?mm
?`@0o?cl2@3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl6
0?clo0P0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00`0Qlk/00H0o?cl
0?mm?`3lo?`0o?cl0?mm?`3lo?`20?mm?``0Qlk/00<0ogdo0?clo03oOCl00P3oOCl30?clo0@0ogdo
0P3lo?`<08O>k080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`070?clo03oOCl0o?cl0?cl
o03oOCl0o?cl0?mm?`030?clo080ogdo00L0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl00<0ogdo
0`3lo?`00`3oOCl0o?cl0?mm?`050?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl20?clo0030?mm
?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo0040?mm?`3lo?`0o?cl0?mm
?a<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl
00`0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo03X0?clo0400000000S0?clo003
0000003lo?`0o?cl0?`0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00@0?clo003
0?mm?`3lo?`0o?cl00H0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`20?mm?`80o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`020?clo080ogdo2`3lo?`00`3oOCl0o?cl0?mm?`050?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl00P3lo?`30?mm?`H0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0
ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`H0o?cl00P0ogdo0?clo03lo?`0
ogdo0?clo03oOCl0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo003
000000030?mm?`00000000000180000000<0ogdo0000000000003`000000103oOCl0000000000027
c^`200000080Qlk/00<0000008O>k00000001`0000000`3oOCl0o?cl00000002000000060?mm?`00
0000000008O>k0000000Qlk/0`0000000`27c^`00000000000030000000308O>k0000000000000X0
000000<0Qlk/0000000000003P00000308O>k0H0000000<0o?cl0000000000000`0000000`27c^`0
0000000000060000000308O>k0000000ogdo0080ogdo0`000000103oOCl0000000000027c^`?0000
0080Qlk/00<0000008O>k00000000P27c^`C0000000308O>k0000000Qlk/0080Qlk/00<0000008O>
k00000001P00000208O>k00300000027c^`0000000h0000000<0Qlk/0000000000001P0000001P3o
OCl0000000000027c^`0000008O>k0<0000000<0Qlk/0000000000001P00000208O>k080000000<0
Qlk/00000027c^`01P0000000`27c^`0000000000002000000030?mm?`000000000000H000001@27
c^`00`000000Qlk/0000000200000080Qlk/00<0000008O>k00000000`0000001027c^`0000008O>
k027c^`;00000080o?cl00<0ogdo0?clo03oOCl01`3oOCl3000000030?mm?`00000000000080Qlk/
00D0000008O>k0000000000008O>k00@0000000308O>k0000000000000<000001@27c^`00`000000
Qlk/0000000500000080Qlk/00H0000008O>k027c^`0Qlk/00000027c^`5000000080?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo03oOCl30?clo0@0ogdo0`0000000`3oOCl000000000000600000003
08O>k0000000Qlk/00<0000000D0Qlk/00000000000000000?mm?`020000000308O>k00000000000
00H0000000@0Qlk/00000000000000001027c^`20000000308O>k0000000000000<0000000<0ogdo
00000027c^`00`27c^`90000000308O>k03oOCl0000000P0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl0
0`3lo?`0ogdo0?mm?`060?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`3000000030?mm?`00
000000000080Qlk/00@0000008O>k000000000000P27c^`40000000608O>k000000000000000003l
o?`000001027c^`30000000308O>k0000000000000<0Qlk/0`0000001@3oOCl0o?cl0?mm?`3oOCl0
o?cl0080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`3000000030?clo0000000Qlk/00<0000000<0
Qlk/0000000000001@27c^`00`000000Qlk/0?mm?`020?clo0@0ogdo00@0o?cl0?mm?`3oOCl0o?cl
0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`@0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`<0
o?cl0`3oOCl40?clo080ogdo1@3lo?`0103oOCl0o?cl0?mm?`3lo?`40?mm?`040?clo03oOCl0ogdo
0?clo0<0000000H0ogdo000000000000Qlk/00000027c^`300000080Qlk/100000000`27c^`0o?cl
00000002000000030?clo0000000000000l0000000<0o?cl0?mm?`3oOCl00P3lo?`3000000030?cl
o0000000000000l0000000D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`050?clo03oOCl0o?cl0?cl
o03oOCl00P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`3
0?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl00H0ogdo0?clo03lo?`0ogdo0?cl
o03oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0050?clo004
0?mm?`3lo?`0ogdo0?mm?a80o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0060?cl
o0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo03W0?cl
o0400000000S0?clo0030000003lo?`0o?cl0?`0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0
o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03oOCl01P3lo?`20?mm?`80
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00X0o?cl00<0ogdo0?cl
o03oOCl01@3lo?`0103oOCl0o?cl0?clo03lo?`50?mm?`P0o?cl0P3oOCl00`3lo?`0ogdo0?clo005
0?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl60?clo0040?mm?`3l
o?`0o?cl0?mm?`80o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00D0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`020000000508O>k0000000Qlk/08O>k00000000P27c^`00`000000Qlk/08O>k0020000
000508O>k0000000Qlk/08O>k00000000P3lo?`20000000408O>k0000000Qlk/08O>k080000000L0
Qlk/00000027c^`0000008O>k0000000Qlk/00D0000000@0Qlk/000000000000Qlk/1@0000001027
c^`0000008O>k000000208O>k0040000003lo?`0o?cl0?mm?`80o?cl0P0000001027c^`0000008O>
k000000208O>k0<0000000<0Qlk/00000027c^`00`0000000`27c^`000000000000208O>k0030000
0027c^`0Qlk/0080000000@0Qlk/000000000000Qlk/0P0000000`27c^`0000008O>k00200000003
08O>k0000000Qlk/008000000P27c^`00`000000Qlk/08O>k00208O>k080000000L0Qlk/00000000
000000000?mm?`000000Qlk/00<0000000<0Qlk/00000027c^`00P00000208O>k00500000027c^`0
000008O>k03oOCl00P3lo?`0203oOCl0000000000027c^`0000008O>k0000000Qlk/0P0000000`27
c^`0000008O>k0030000000408O>k0000000Qlk/08O>k0@0000000<0Qlk/0000000000000P000002
08O>k00400000027c^`0000008O>k0@0000000<0Qlk/00000027c^`00P0000001P27c^`000000000
0027c^`0000008O>k0<000000`27c^`200000080Qlk/100000000`27c^`000000000000200000003
08O>k0000000Qlk/008000000P27c^`00`000000Qlk/08O>k0020000000708O>k0000000Qlk/08O>
k0000000o?cl0?mm?`020000000708O>k0000000Qlk/00000027c^`0000008O>k0020000000408O>
k0000000Qlk/08O>k0@000000140Qlk/00000027c^`0000008O>k0000000Qlk/00000027c^`00000
08O>k0000000Qlk/00000027c^`000000?mm?`020000000308O>k0000000Qlk/00<0000000<0Qlk/
00000027c^`01027c^`01@000000Qlk/08O>k0000000Qlk/00H0000000T0ogdo00000027c^`00000
08O>k0000000Qlk/00000027c^`00P00000208O>k00500000027c^`0Qlk/0000003lo?`00P3oOCl0
103lo?`0ogdo0?clo03lo?`70?mm?`80000000<0Qlk/0000000000000`0000001027c^`0000008O>
k000000208O>k080000000<0Qlk/00000027c^`00P00000208O>k080000000@0Qlk/000000000000
Qlk/1000000508O>k00800000027c^`0Qlk/00000027c^`0000008O>k000000208O>k00300000027
c^`0000000<0000000H0Qlk/000000000000Qlk/0000003lo?`30?mm?`050?clo03oOCl0o?cl0?cl
o03oOCl00P3lo?`40?mm?`050?clo03oOCl0000000000027c^`00P0000001`27c^`0000008O>k027
c^`0000008O>k00000000P27c^`010000000Qlk/00000027c^`30000000408O>k0000000000008O>
k080000000D0Qlk/000000000000Qlk/0000000208O>k00300000027c^`0Qlk/0080Qlk/00H00000
08O>k0000000000008O>k000000208O>k0030000003oOCl0000000H0Qlk/0P0000001027c^`00000
08O>k027c^`4000000P0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl0103lo?`0ogdo0?mm?`3lo?`60?mm
?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80000000<0Qlk/0000000000000`0000000`27
c^`000000000000200000080Qlk/0P0000001@27c^`000000000003lo?`0000000D0Qlk/00D00000
08O>k0000000Qlk/0000000408O>k0800000103oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0D0ogdo
00<000000?clo00000000P27c^`01@000000Qlk/00000027c^`0000000<0Qlk/0`00000208O>k003
0?mm?`3lo?`0o?cl00H0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`040?clo080
ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`20?mm?`@0o?cl0`3oOCl30?clo080ogdo1@3lo?`0
103oOCl0o?cl0?mm?`3lo?`40?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl0P0000001027c^`00000
08O>k000000208O>k00300000027c^`000000080000000<0Qlk/0000000000000`0000001@3lo?`0
000000000027c^`000000080Qlk/00@0000008O>k027c^`000000P27c^`010000000Qlk/08O>k000
000208O>k0050000003lo?`0ogdo0?clo03oOCl00P3lo?`01@3oOCl0000000000027c^`000000080
Qlk/0P0000001027c^`0000000000027c^`20000000508O>k0000000000008O>k00000000P3oOCl0
0`3lo?`0ogdo0?mm?`030?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`20?mm?`030?clo03o
OCl0o?cl0080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`80o?cl00<0ogdo0?clo03oOCl0
1@3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl50?cl
o0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03oOCl0ogdo4`3lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo00=
0?clo0030?mm?`3lo?`0o?cl0>L0o?cl0@00000002<0o?cl00<000000?clo03lo?`0o03lo?`00`3o
OCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3o
OCl0o?cl0?mm?`060?clo0<0ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0P3oOCl;
0?clo0030?mm?`3lo?`0ogdo00D0o?cl1@3oOCl30?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0040?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl30?clo0030?mm?`3lo?`0
o?cl00@0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3l
o?`0o?cl00H0o?cl00@0ogdo0?clo03lo?`0o?cl200000000`27c^`00000000000030000000408O>
k0000000000008O>k080000000<0o?cl0000000000001P0000000`27c^`000000000000208O>k005
00000027c^`0000000000027c^`02000000208O>k0@000000P27c^`010000000Qlk/08O>k0000002
0?clo0030?mm?`000000000000<0000000D0Qlk/00000027c^`0000008O>k0020000000408O>k000
0000000008O>k0P0000000<0Qlk/0000000000001P0000000`27c^`00000000000060000000308O>
k0000000Qlk/00<000000P27c^`010000000Qlk/00000027c^`60000000308O>k0000000000000<0
000000<0Qlk/00000027c^`00P0000001027c^`0000008O>k03oOCl20?clo0D0000000<0Qlk/0000
000000001@0000000`27c^`0000008O>k00500000080Qlk/00<0000008O>k00000000P27c^`40000
0080Qlk/00<0000008O>k00000001@0000001`27c^`0000000000027c^`0000008O>k00000000`27
c^`20000000508O>k0000000Qlk/00000027c^`00P00000208O>k00300000027c^`0000000H00000
00<0Qlk/0000000000002`0000000`3lo?`00000000000030000000408O>k0000000Qlk/08O>k0T0
000000P0Qlk/00000027c^`0000008O>k0000000Qlk/00000080Qlk/0P00000208O>k0X0000000<0
Qlk/0000000000000P0000000`27c^`0000008O>k00208O>k00500000027c^`0Qlk/08O>k0000000
0P27c^`00`000000Qlk/08O>k0030000000508O>k0000000Qlk/00000027c^`00P0000000`27c^`0
0000000000020000000408O>k000000000000?clo0@0ogdo0P3lo?`60?mm?`D000000P27c^`40000
000308O>k0000000Qlk/00H0000000<0Qlk/00000027c^`00P0000001@27c^`00000000000000000
Qlk/00@0000000<0Qlk/00000027c^`00P27c^`01P000000Qlk/08O>k027c^`0000008O>k0<00000
00<0Qlk/00000027c^`00P27c^`20000000308O>k0000000Qlk/00800000103oOCl20?clo0050?mm
?`3lo?`0o?cl0?mm?`3lo?`0103oOCl00`3lo?`00000000000030000000308O>k0000000000000<0
000000<0Qlk/00000027c^`00P27c^`20000000308O>k0000000000000H0000000<0Qlk/00000000
00000`00000308O>k08000000P27c^`00`000000Qlk/000000030000000708O>k000000000000?mm
?`000000Qlk/0000000208O>k0<0000000<0Qlk/0000000000000`00000208O>k0030000003oOCl0
ogdo0100ogdo00<0o?cl0?mm?`3lo?`01`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`D000000P27c^`2
0000000408O>k0000000Qlk/08O>k0D0000000L0Qlk/000000000000o?cl00000027c^`0000000@0
Qlk/0P0000000`27c^`000000000000208O>k00300000027c^`0000000L0ogdo00<0o?cl0?mm?`3l
o?`00P3lo?`20?mm?`80000000<0ogdo00000027c^`00P27c^`20000000308O>k0000000000000@0
Qlk/0P0000001027c^`0ogdo0?mm?`3lo?`40?mm?`030?clo03oOCl0o?cl00P0ogdo103lo?`20?mm
?`030?clo03oOCl0ogdo0080ogdo0P3lo?`20?mm?`@0o?cl0P3oOCl30?clo0<0ogdo103lo?`0103o
OCl0o?cl0?mm?`3lo?`40?mm?`050?clo03oOCl0o?cl0?clo03oOCl01@0000000`27c^`0000008O>
k00208O>k00300000027c^`0Qlk/0080000000@0Qlk/00000027c^`0Qlk/1P0000001027c^`00000
00000027c^`20000000408O>k0000000000008O>k0D000000P3lo?`20?mm?`80o?cl1@0000001027
c^`0000000000027c^`20000000408O>k0000000000008O>k080000000D0Qlk/000000000000o?cl
0?mm?`020?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03oOCl0103lo?`30?mm?`04
0?clo03oOCl0ogdo0?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`05
0?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3l
o?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?mm?a80o?cl00<0
ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0
ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo03W0?clo0400000000S0?clo0030000003lo?`0
o?cl0?/0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0
o?cl00L0o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?mm?`020?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`0:0?clo0030?mm?`3lo?`0ogdo00@0o?cl0`3o
OCl00`3lo?`0ogdo0?clo0030?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl00`3lo?`0ogdo0?cl
o0040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`D0o?cl00@0
ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00L0o?cl
00X0ogdo0?clo03lo?`000000?mm?`000000o?cl08O>k0000000Qlk/0`0000000`27c^`0000008O>
k0030000000408O>k0000000000008O>k080000000H0ogdo0000003oOCl0Qlk/00000027c^`30000
000408O>k0000000000008O>k080000000<0Qlk/0000000000000P0000000`3oOCl0Qlk/00000002
08O>k00400000027c^`0000000000080Qlk/0P0000001@27c^`0000000000027c^`000000080o?cl
00D000000?clo0000000o?cl08O>k0050000000408O>k0000000000008O>k080000000@0Qlk/0000
0027c^`0Qlk/0P0000001@27c^`00000000000000000Qlk/0080000000@0Qlk/00000027c^`0Qlk/
0P0000000`27c^`0000008O>k0020000000408O>k0000000000008O>k080000000L0Qlk/00000027
c^`0000008O>k0000000Qlk/0080000000@0Qlk/0000003oOCl0ogdo0P0000001027c^`0000008O>
k027c^`20000000408O>k0000000000008O>k0@0000000L0ogdo0?clo0000000ogdo0000003oOCl0
Qlk/00D000000P27c^`20000000608O>k0000000000008O>k0000000Qlk/0P0000000`27c^`00000
000000050000000508O>k0000000000000000027c^`01@0000001027c^`0000000000027c^`20000
000308O>k000000000000080000000@0Qlk/000000000000Qlk/0P0000001P27c^`0000000000027
c^`0000008O>k0L0000000H0Qlk/000000000000Qlk/00000027c^`20000000308O>k00000000000
0080Qlk/00<0000008O>k00000000P000000103lo?`000000?mm?`27c^`50000000608O>k0000000
Qlk/08O>k0000000Qlk/1`0000000`27c^`00000000000030000000508O>k0000000000008O>k000
00000P27c^`01@000000ogdo0000003oOCl0Qlk/00P0000000<0Qlk/00000027c^`0100000000`27
c^`0000008O>k0020000000408O>k000000000000?mm?`D0000000H0Qlk/000000000000Qlk/0000
0027c^`30000000308O>k0000000o?cl00@0ogdo0P3lo?`30?mm?`090?clo03oOCl000000?mm?`00
0000ogdo08O>k0000000Qlk/008000000P27c^`70000000408O>k0000000000008O>k080000000@0
Qlk/000000000000Qlk/200000000`27c^`0000008O>k0040000000608O>k0000000000008O>k000
0000Qlk/0`0000001@27c^`00000000000000000Qlk/0080000000@0Qlk/0000003lo?`0o?cl0P3o
OCl20?clo0040?mm?`3lo?`0o?cl0?clo0D0ogdo00D000000?clo0000000o?cl08O>k00200000003
08O>k0000000Qlk/00H0000000@0Qlk/000000000000Qlk/0P0000000`3oOCl0Qlk/0000000208O>
k0T0000000P0Qlk/00000027c^`0000008O>k0000000Qlk/00000080Qlk/0P0000000`27c^`00000
000000020000000408O>k0000000Qlk/08O>k0<0000000<0Qlk/00000027c^`00P0000000`27c^`0
0000000000060?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`050?mm
?`030?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl01`000000ogdo0000003oOCl0
Qlk/00000027c^`00`0000000`27c^`0000008O>k0020000000308O>k0000000000000L0000000D0
Qlk/00000027c^`0000008O>k0020000000808O>k0000000Qlk/00000027c^`0000008O>k0000006
0?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0000003lo?`01@0000001`27c^`000000000
0027c^`0000008O>k00000000P27c^`20000000608O>k0000000ogdo0?clo03oOCl0o?cl0`3oOCl0
0`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo00<0o?cl0P3oOCl00`3lo?`0ogdo0?clo003
0?mm?`80o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl20?clo0030?mm?`3lo?`0
o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo0050000003lo?`000000?mm?`27c^`01@00
00000`27c^`0000008O>k0030000000308O>k0000000Qlk/0080000000@0ogdo0000003oOCl0Qlk/
0P0000001027c^`0000000000027c^`20000000608O>k0000000000008O>k0000000Qlk/0P000000
0`3oOCl0o?cl0?mm?`020?mm?`050000003lo?`000000?mm?`27c^`00P0000001027c^`000000000
0027c^`20000000408O>k0000000000008O>k080000000L0Qlk/0000003lo?`0o?cl0?mm?`3lo?`0
ogdo0080o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl50?clo0030?mm?`3lo?`0ogdo00D0ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl20?clo0030?mm?`3lo?`0ogdo00H0ogdo00<0o?cl0?mm?`3lo?`00`3l
o?`30?mm?`050?clo03oOCl0o?cl0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0o?cl0080ogdo4`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00L0o?cl
00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl0>H0o?cl
0@00000002<0o?cl00<000000?clo03lo?`0n`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3l
o?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?`D0o?cl00@0ogdo0?clo03oOCl0ogdo
0P3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0080?cl
o080ogdo0P3lo?`40?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0070?cl
o080ogdo00<0o?cl0?mm?`3lo?`0103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo
00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCl40?clo080ogdo0`3lo?`0
0`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3oOCl03P27c^`0
0`3oOCl0o?cl0?mm?`020?clo080ogdo3P27c^`30?mm?`030?clo027c^`0Qlk/00`0Qlk/1@3lo?`0
103oOCl0o?cl0?mm?`3oOCl>08O>k080o?cl8P27c^`50?mm?`h0Qlk/00H0o?cl0?mm?`3oOCl0o?cl
0?mm?`3lo?`20?mm?b<0Qlk/00<0o?cl08O>k027c^`06P27c^`20?mm?`h0Qlk/1P3oOCl00`3lo?`0
Qlk/08O>k00<08O>k0030?mm?`3lo?`0Qlk/00d0Qlk/00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0
Qlk/08O>k00C08O>k0@0ogdo3P27c^`20?clo0@0ogdo0P3lo?`:0?mm?a`0Qlk/0P3oOClH08O>k009
0?clo03oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl103oOCl20?clo080ogdo00<0
o?cl08O>k027c^`03027c^`20?clo0<0ogdo6027c^`40?mm?`h0Qlk/103oOCl01@3lo?`0ogdo0?mm
?`3oOCl0o?cl00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl1P3oOCl0103lo?`0ogdo0?mm?`3lo?`60?mm
?`040?clo03oOCl0ogdo0?mm?`80o?cl1@3oOCl>08O>k0030?mm?`3lo?`0o?cl0080ogdo3P27c^`5
0?mm?`040?clo03oOCl0ogdo0?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl00`3lo?`0ogdo
08O>k00=08O>k0040?mm?`3lo?`0ogdo0?clo0T0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`30?mm
?`090?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl0P3oOCl40?clo0040?mm
?`3lo?`0o?cl0?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo
0080ogdo103lo?`0103oOCl0o?cl0?mm?`3lo?`>08O>k0030?clo03oOCl0o?cl0080ogdo00<0o?cl
08O>k027c^`03027c^`00`3oOCl0o?cl0?mm?`020?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`0>
08O>k080o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl20?clo080ogdo00@0o?cl0?mm?`3lo?`0
ogdo103lo?`90?mm?`030?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl01`3l
o?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0103lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo
1P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo0?mm?a<0o?cl00<0ogdo0?clo03l
o?`00P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03l
o?`0303lo?`00`3oOCl0o?cl0?clo03V0?clo040000000050?clo0<0000000<0o?cl0000003lo?`0
0`00000E0?clo0030000003lo?`0o?cl0?/0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl
0?clo00?0?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl50?clo0040?mm?`3lo?`0o?cl0?mm?`80
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00X0o?cl00<0ogdo0?cl
o03oOCl00P3oOCl30?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm
?`030?clo03oOCl0o?cl00@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl0103lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0ogdo0080o?cl
00<0ogdo0?clo03lo?`01`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0`3oOCl<08O>k003
0?clo03oOCl0ogdo00<0o?cl0`3oOCl<08O>k0040?mm?`3lo?`0ogdo0?mm?`80o?cl3027c^`60?cl
o0050?mm?`3lo?`0ogdo0?clo03oOCl03027c^`0103oOCl0o?cl0?clo03oOClP08O>k0D0ogdo00<0
o?cl0?mm?`27c^`02`27c^`20?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03lo?`08@27
c^`00`3oOCl0o?cl0?mm?`0J08O>k0@0ogdo3027c^`00`3lo?`0ogdo0?mm?`020?mm?`80o?cl00<0
ogdo0?clo027c^`02`27c^`0103lo?`0ogdo0?clo03lo?`<08O>k0030?mm?`3lo?`0ogdo00D0ogdo
4`27c^`60?mm?``0Qlk/1`3oOCl20?clo0/0ogdo3027c^`00`3lo?`0ogdo08O>k00;08O>k0040?cl
o03oOCl0ogdo0?mm?aH0Qlk/103oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`@0o?cl203oOCl0
0`3lo?`0ogdo08O>k00;08O>k0<0o?cl103oOClF08O>k0H0ogdo3027c^`90?mm?`030?clo03oOCl0
ogdo00/0ogdo00@0o?cl0?mm?`3oOCl0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03o
OCl0ogdo00@0ogdo3027c^`30?mm?`040?clo03oOCl0ogdo0?mm?``0Qlk/0P3lo?`80?mm?`030?cl
o03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0Qlk/08O>k00:08O>k006
0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl203oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo080ogdo00@0
o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl0`3oOCl30?clo080ogdo
0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl103oOCl0103lo?`0ogdo0?mm?`3oOCl40?cl
o080ogdo0P3lo?`<08O>k0030?mm?`3lo?`0ogdo00<0ogdo0P3lo?`<08O>k080ogdo00@0o?cl0?mm
?`3lo?`0o?cl0`3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00`0Qlk/0`3lo?`0103oOCl0o?cl0?mm
?`3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`60?mm?`040?cl
o03oOCl0ogdo0?clo0@0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`40?mm?`80o?cl0P3oOCl50?clo080
ogdo0P3lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03l
o?`00P3oOClB0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0
o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0i@3lo?`100000000
1P3lo?`2000000050?clo0000000o?cl0?clo00000005P3lo?`:00000?<0001o00<0ogdo0000O`00
07l0200007l00`3oOCl0001o0000O`0?0000O`030?mm?`0007l0001o00L0001o00<0ogdo0000O`00
07l00`0007l00`3oOCl0001o0000O`020?mm?`030000O`3oOCl0001o00<0001o00<0ogdo0000O`3o
OCl00P0007l00`3oOCl0001o0000O`060000O`@0ogdo1@0007l00`3oOCl0001o0?mm?`050000O`03
0?mm?`0007l0001o00P0001o0`3oOCl50000O`050?mm?`0007l0001o0000O`3oOCl00`0007l0103o
OCl0001o0000O`3oOCl50000O`030?mm?`0007l0ogdo00D0001o0P3oOCl20000O`030?mm?`0007l0
001o00P0001o00H0ogdo0000O`0007l0001o0?mm?`0007l40?mm?`030000O`27c^`0Qlk/00P0Qlk/
00<0ogdo0000O`3oOCl00`0007l40?mm?`030000O`27c^`0Qlk/00P0Qlk/00@0001o0?mm?`0007l0
ogdo100007l:08O>k0030?mm?`0007l0001o00<0001o00<0ogdo0000O`3oOCl00P0007l20?mm?`X0
Qlk/00<0ogdo0000O`0007l00P3oOCl00`0007l0Qlk/08O>k00808O>k0030?mm?`0007l0Qlk/0140
Qlk/103oOCl00`0007l0ogdo0?mm?`020?mm?`X0Qlk/00<0ogdo0000O`3oOCl00P0007l0103oOCl0
001o0000O`3oOCl20000O`030?mm?`27c^`0Qlk/00l0Qlk/00<0001o08O>k027c^`02`27c^`40?mm
?`030000O`27c^`0Qlk/00P0Qlk/00<0ogdo08O>k027c^`02`27c^`20?mm?`040000O`3oOCl0ogdo
0?mm?`X0Qlk/1@3oOCl30000O`030?mm?`0007l0ogdo00X0Qlk/00<0ogdo0000O`3oOCl00`0007l:
08O>k0030000O`3oOCl0001o00L0ogdo4@27c^`70?mm?`030000O`27c^`0Qlk/00P0Qlk/1`3oOCl3
0000O`/0ogdo00<0001o08O>k027c^`02027c^`0103oOCl0001o0?mm?`3oOCl:08O>k0030?mm?`00
07l0ogdo00<0ogdo5027c^`20?mm?`040000O`3oOCl0ogdo0000O`<0ogdo0P0007l0103oOCl0001o
0000O`0007l:0?mm?`030000O`27c^`0Qlk/00P0Qlk/00@0ogdo0000O`0007l0001o1@3oOClD08O>
k080001o0P3oOCl0100007l0ogdo0?mm?`3oOCl:08O>k0X0ogdo00L0001o0?mm?`3oOCl0ogdo0000
O`3oOCl0001o00X0ogdo00<0001o0?mm?`3oOCl01`3oOCl00`0007l0ogdo0000O`030?mm?`040000
O`3oOCl0ogdo0?mm?`X0Qlk/103oOCl20000O`<0ogdo2P27c^`00`3oOCl0001o0000O`0;0?mm?`80
001o103oOCl0100007l0ogdo0?mm?`3oOCl:08O>k0030?mm?`0007l0ogdo00<0ogdo0P0007l30?mm
?`050000O`3oOCl0ogdo0?mm?`0007l00P3oOCl0100007l0ogdo0000O`0007l20?mm?`050000O`3o
OCl0001o0?mm?`0007l00`3oOCl01@0007l0ogdo0?mm?`0007l0ogdo0080001o00H0ogdo0000O`00
07l0ogdo0000O`3oOCl20000O`030?mm?`0007l0ogdo0080ogdo0`0007l30?mm?`040000O`3oOCl0
ogdo0?mm?`@0001o0P3oOCl30000O`X0Qlk/00@0001o0?mm?`0007l0001o103oOCl20000O`X0Qlk/
00<0ogdo0000O`3oOCl00P3oOCl20000O`D0ogdo0`0007l00`3oOCl0Qlk/08O>k00808O>k080ogdo
0`0007l20?mm?`<0001o00<0ogdo0000O`0007l00P3oOCl00`0007l0ogdo0?mm?`050000O`030?mm
?`0007l0ogdo00<0ogdo00<0001o0?mm?`3oOCl00`3oOCl00`0007l0ogdo0?mm?`040000O`80ogdo
00D0001o0?mm?`0007l0001o0?mm?`050000O`<0ogdo0P0007l20?mm?`L0001o00D0ogdo0000O`00
07l0001o0?mm?`020000O`80ogdo4`0007l00`3oOCl0001o0000O`020000O`030?mm?`0007l0001o
00P0001o00<0ogdo0000O`0007l02P0007l00`3oOCl0001o0000O`0=0000O`030?mm?`0007l0001o
0>D0001o0@0000000080o?cl00P000000?clo03lo?`000000?clo0000000o?cl000000<0o?cl00<0
00000?clo03lo?`04`3lo?`00`000000o?cl0?clo03j0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0
ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo1@3lo?`0103oOCl0o?cl0?cl
o03oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`060?clo0<0
ogdo00<0o?cl0?mm?`3oOCl01@3lo?`00`3oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00T0
o?cl0`3oOCl40?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm
?`@0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00/0o?cl00<0
ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0ogdo0?clo0@0Qlk/
00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`D0o?cl1027c^`01`3oOCl0o?cl
0?clo03lo?`0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?mm?`0408O>k0040?clo03oOCl0ogdo
0?mm?`D0o?cl0P3oOCl40?clo0<0ogdo00<0o?cl08O>k027c^`00P27c^`40?mm?`80o?cl0P3oOCl2
0?clo0030?mm?`3lo?`0Qlk/00<0Qlk/00<0o?cl0?mm?`3oOCl01@3oOCl408O>k0040?mm?`3lo?`0
o?cl0?mm?`@0Qlk/1`3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo0030?mm?`27c^`0Qlk/0080Qlk/
103oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`27
c^`00`27c^`00`3lo?`0ogdo0?clo00408O>k0040?clo03oOCl0ogdo0?mm?`<0o?cl1`27c^`90?mm
?`030?clo03oOCl0Qlk/00<0Qlk/00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`L0Qlk/0`3oOCl0
0`3lo?`0ogdo0?clo0020?mm?`80o?cl0P3oOCl408O>k0050?clo03oOCl0ogdo0?mm?`3lo?`00`3o
OCl30?clo0040?mm?`3lo?`0ogdo0?clo080ogdo1027c^`01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080
ogdo0`3lo?`20?mm?`@0Qlk/00<0ogdo0?clo03oOCl00P3lo?`80?mm?`030?clo03oOCl0ogdo00@0
Qlk/0`3oOCl408O>k0H0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0Qlk/08O>k00208O>k0X0
ogdo0`3lo?`;0?mm?`040?clo03oOCl0ogdo0?mm?`@0Qlk/1`3oOCl20?clo0030?mm?`27c^`0Qlk/
0080Qlk/0P3oOCl00`3lo?`0ogdo0?clo0050?mm?`030?clo03oOCl0Qlk/00<0Qlk/1P3oOCl408O>
k0D0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl0103lo?`0ogdo0?clo03oOCl30?clo080ogdo00D0o?cl
0?mm?`3oOCl0ogdo0?clo0030?mm?`040?clo03oOCl0ogdo0?mm?`@0Qlk/103oOCl00`3lo?`0ogdo
0?mm?`030?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01027c^`30?mm?`030?clo03oOCl0ogdo00@0
Qlk/00<0ogdo0?clo03oOCl00P3lo?`20?mm?`030?clo03oOCl0ogdo00@0ogdo1027c^`?0?mm?`03
0?clo03oOCl0ogdo00<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`050?clo03oOCl0o?cl
0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00L0ogdo1027c^`0
0`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl08O>k027c^`00P27c^`0
0`3lo?`0ogdo0?mm?`020?mm?`80o?cl2`3oOCl20?clo0X0ogdo1027c^`00`3lo?`0ogdo0?mm?`05
0?mm?`030?clo03oOCl0o?cl00L0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0H0ogdo00D0o?cl
0?mm?`3oOCl0ogdo0?clo0020?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`01P3oOCl0o?cl
0?mm?`3lo?`0ogdo0?clo0@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0
ogdo00@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0@0Qlk/1@3lo?`00`3oOCl0o?cl0?cl
o0030?mm?`80o?cl00<0ogdo0?clo03oOCl01027c^`01@3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo
0`3lo?`40?mm?`<0o?cl0P3oOCl20?clo0@0Qlk/00<0ogdo0?clo03oOCl00P3oOCl30?clo0030?mm
?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?clo0040?clo0030?mm
?`3lo?`0ogdo00<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0050?mm?`<0o?cl1@3oOCl20?clo003
0?mm?`3lo?`0o?cl00<0o?cl0`3oOCl0103lo?`0ogdo0?clo03oOCl70?clo0060?mm?`3lo?`0o?cl
0?clo03oOCl0o?cl0`3oOClB0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`02@3l
o?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0i@3l
o?`1000000000`3lo?`010000000o?cl0000003lo?`5000000030?clo0000000o?cl01@0o?cl00<0
00000?clo03lo?`0nP3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0
ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080ogdo00<0
o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo
103lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0080?clo080ogdo
00<0o?cl0?mm?`3lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0040?mm?`3lo?`0o?cl0?mm
?`@0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`20?mm?`030?clo03oOCl0o?cl00/0o?cl00@0ogdo
0?clo03lo?`0ogdo0P3lo?`30?mm?`040?clo03oOCl0o?cl0?mm?`D0o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`030?mm?`040?clo03oOCl0ogdo0?mm?`L0o?cl0`3oOCl20?clo0030?mm?`3lo?`0ogdo00@0
o?cl103oOCl00`3lo?`0ogdo0?mm?`040?mm?`D0o?cl0P3oOCl40?clo0<0ogdo00@0o?cl0?mm?`3o
OCl0ogdo0P3lo?`70?mm?`80o?cl00<0ogdo0?clo03oOCl00`3lo?`50?mm?`80o?cl00<0ogdo0?cl
o03lo?`00P3oOCl00`3lo?`0ogdo0?clo0020?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`02P3oOCl2
0?clo080ogdo0P3lo?`70?mm?`030?clo03oOCl0o?cl00@0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?cl
o0030?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`@0o?cl00<0ogdo0?clo03lo?`0103l
o?`80?mm?`030?clo03oOCl0o?cl00<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0040?mm?`<0o?cl
1P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0<0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00<0
ogdo0`3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl20?cl
o0030?mm?`3lo?`0o?cl00P0ogdo00@0o?cl0?mm?`3lo?`0o?cl1`3oOCl0103lo?`0ogdo0?clo03l
o?`=0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`02P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?cl
o03oOCl0ogdo00<0ogdo0P3lo?`A0?mm?`030?clo03oOCl0ogdo00H0ogdo0`3lo?`60?mm?`030?cl
o03oOCl0o?cl00D0ogdo00<0o?cl0?mm?`3oOCl02`3oOCl20?clo0D0ogdo00<0o?cl0?mm?`3lo?`0
0P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`03
0?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0`0ogdo00<0o?cl0?mm?`3l
o?`01@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0o?cl00H0ogdo00@0o?cl0?mm?`3o
OCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00P0ogdo00<0o?cl0?mm
?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`090?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`02`3oOCl0
1P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl1@3oOCl30?clo004
0?mm?`3lo?`0o?cl0?clo0@0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?clo003
0?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`60?mm?`040?clo03oOCl0o?cl0?clo0P0ogdo00@0
o?cl0?mm?`3oOCl0o?cl1@3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo080ogdo00<0o?cl0?mm
?`3lo?`01@3oOCl01P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`<0o?cl00@0ogdo0?clo03oOCl0o?cl
0`3oOCl20?clo0030?mm?`3lo?`0ogdo00D0ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl30?cl
o080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo1@3lo?`0103oOCl0o?cl0?clo03lo?`2
0?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0050?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3l
o?`00`3oOCl0o?cl0?mm?`020?mm?`<0o?cl0P3oOCl30?clo0@0ogdo00@0o?cl0?mm?`3oOCl0ogdo
0`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl0103oOCl40?clo0030?mm?`3lo?`0o?cl0080ogdo
00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`030?clo0<0ogdo00D0o?cl0?mm?`3oOCl0
o?cl0?mm?`060?clo080ogdo0P3lo?`20?mm?`P0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm
?a<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0<0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo
0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo03T0?clo0400000000S0?clo0030000003lo?`0o?cl
0?T0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl
00H0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`020?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo1P3lo?`20?mm?`D0o?cl
0P3oOCl60?clo0030?mm?`3lo?`0o?cl00T0o?cl0`3oOCl40?clo080ogdo0P3lo?`00`3oOCl0o?cl
0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`30?mm
?``0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo
00D0o?cl0P3oOCl02@3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`D0o?cl
00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`040?clo0090?mm?`3lo?`0ogdo0?mm
?`3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo103lo?`20?mm?`@0o?cl00D0ogdo0?clo03lo?`0ogdo
0?clo0030?mm?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`030?clo03oOCl0ogdo00H0ogdo
00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0
ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`03
0?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3lo?`01@3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm
?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`20?mm?`030?clo03oOCl0ogdo00L0ogdo00@0o?cl
0?mm?`3oOCl0ogdo1@3lo?`20?mm?`030?clo03oOCl0ogdo00L0ogdo00D0o?cl0?mm?`3lo?`0ogdo
0?clo0020?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00T0ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`@0o?cl0`3oOCl00`3lo?`0ogdo
0?mm?`020?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00H0ogdo
00H0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`50?mm?`040?clo03oOCl0o?cl0?clo080ogdo0P3lo?`5
0?mm?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`03
0?mm?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl02P3oOCl01`3lo?`0ogdo0?cl
o03oOCl0o?cl0?mm?`3lo?`0203oOCl40?clo0D0ogdo00<0o?cl0?mm?`3oOCl04P3oOCl30?clo0L0
ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo00D0o?cl0?mm
?`3oOCl0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl00X0ogdo0`3lo?`90?mm?`040?clo03oOCl0
ogdo0?clo0@0ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl00`3lo?`0ogdo0?mm?`070?mm?`040?cl
o03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`060?mm?`04
0?clo03oOCl0ogdo0?clo0D0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`050?mm
?`050?clo03oOCl0ogdo0?mm?`3lo?`02@3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0
ogdo00<0ogdo00<0o?cl0?mm?`3lo?`01@3oOCl20?clo0080?mm?`3lo?`0o?cl0?clo03oOCl0o?cl
0?mm?`3lo?`?0?mm?`80o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo140
ogdo00H0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`80?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl
0P3oOCl40?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo00@0o?cl0?mm?`3oOCl0o?cl2@3oOCl20?cl
o0080?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl40?clo0030?mm?`3lo?`0ogdo00D0o?cl
00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0
ogdo0?mm?`030?mm?`030?clo03oOCl0o?cl0080o?cl103oOCl40?clo0040?mm?`3lo?`0o?cl0?cl
o080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`D0o?cl0P3oOCl0
0`3lo?`0ogdo0?mm?`020?mm?`<0o?cl00<0ogdo0?clo03lo?`0103oOCl00`3lo?`0ogdo0?mm?`03
0?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3l
o?`0o?cl00<0o?cl0`3oOCl20?clo080ogdo203lo?`00`3oOCl0o?cl0?mm?`020?clo0<0ogdo4P3l
o?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`02P3l
o?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0>@0o?cl0@00000002<0o?cl00<00000
0?clo03lo?`0n@3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo
0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0
o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?mm?`040?mm?`T0o?cl00<0ogdo0?clo03lo?`0103l
o?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00X0o?cl0`3oOCl40?clo0040?mm?`3l
o?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03oOCl00`3lo?`0103oOCl0o?cl0?clo03oOCl60?clo003
0?mm?`3lo?`0ogdo00d0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`03
0?clo03oOCl0o?cl00<0o?cl1@3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl0`3oOCl50?clo003
0?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`00`3oOCl0o?cl0?mm?`020?cl
o0H0ogdo0`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3oOCl01P3lo?`0ogdo0?mm?`3lo?`0
ogdo0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3o
OCl20?clo0030?mm?`3lo?`0o?cl00D0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00@0ogdo0P3l
o?`20?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`40?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl
0P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl0P3oOCl00`3l
o?`0ogdo0?mm?`040?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`0103lo?`20?mm
?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`80o?cl0P3oOCl00`3l
o?`0ogdo0?mm?`020?mm?`040?clo03oOCl0o?cl0?clo0D0ogdo00L0o?cl0?mm?`3oOCl0ogdo0?cl
o03oOCl0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0ogdo0080ogdo
0`3lo?`30?mm?`030?clo03oOCl0ogdo0080o?cl1@3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl0
0P3oOCl01P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm
?`030?clo03oOCl0o?cl00X0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00/0ogdo00<0o?cl0?mm
?`3oOCl0103oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`040?clo03oOCl0ogdo0?clo0L0ogdo00L0
o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`40?mm?`04
0?clo03oOCl0ogdo0?clo180ogdo0`3lo?`50?mm?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl0P3o
OCl20?clo0030?mm?`3lo?`0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0o?cl1@3oOCl00`3lo?`0ogdo
0?mm?`050?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl1`3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3o
OCl00P3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl2@3oOCl00`3lo?`0ogdo0?mm?`0:0?mm
?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl0103lo?`0ogdo0?mm?`3lo?`3
0?mm?`030?clo03oOCl0ogdo00L0ogdo0P3lo?`:0?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl
1`3oOCl01`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`30?mm?`80o?cl103oOCl0103l
o?`0ogdo0?mm?`3lo?`60?mm?`80o?cl0P3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`9
0?mm?`030?clo03oOCl0ogdo00L0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl0P3oOCl0
1@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl0P3oOCl40?clo080ogdo0P3lo?`30?mm?`040?clo03o
OCl0o?cl0?clo0L0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo
00@0o?cl00<0ogdo0?clo03oOCl01@3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`80o?cl00L0ogdo
0?clo03oOCl0ogdo0?clo03oOCl0o?cl0080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`030?clo004
0?mm?`3lo?`0ogdo0?mm?`D0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl20?clo0<0ogdo0`3lo?`0
0`3oOCl0o?cl0?clo0030?clo0@0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`01@3oOCl0o?cl0?cl
o03oOCl0o?cl00@0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm?`<0o?cl103oOCl00`3lo?`0
ogdo0?clo0020?mm?`D0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00H0o?cl00D0ogdo0?clo03l
o?`0ogdo0?clo0030?mm?a80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00:0?cl
o0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo03S0?cl
o0400000000S0?clo0030000003lo?`0o?cl0?T0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0
o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080
o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`40?mm?`80o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3o
OCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`02P3lo?`30?mm
?`<0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0040?mm?`3l
o?`0o?cl0?mm?`L0o?cl0`3oOCl=0?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo00D0o?cl0?mm?`3o
OCl0o?cl0?mm?`040?clo0@0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl30?clo0030?mm?`3lo?`0
ogdo00@0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo080ogdo
00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo004
0?mm?`3lo?`0o?cl0?clo0D0ogdo0P3lo?`90?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?cl
o03lo?`00`3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?mm
?`030?clo03oOCl0ogdo00@0ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl20?clo0030?mm?`3l
o?`0o?cl00H0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo0D0ogdo00@0o?cl0?mm?`3oOCl0
ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00P0ogdo0P3lo?`30?mm?`@0o?cl0`3oOCl00`3lo?`0
ogdo0?mm?`050?mm?`030?clo03oOCl0o?cl0080o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`<0
o?cl1@3oOCl00`3lo?`0ogdo0?mm?`050?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?mm?`03
0?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`03
0?clo03oOCl0o?cl00D0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?mm?`03
0?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?clo0030?mm?`03
0?clo03oOCl0ogdo0080ogdo0P3lo?`40?mm?`040?clo03oOCl0ogdo0?clo0H0ogdo00@0o?cl0?mm
?`3oOCl0o?cl103oOCl0103lo?`0ogdo0?mm?`3lo?`80?mm?`060?clo03oOCl0ogdo0?clo03oOCl0
o?cl203oOCl40?clo0030?mm?`3lo?`0ogdo01@0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`50?mm?`05
0?clo03oOCl0ogdo0?clo03oOCl00P3lo?`20?mm?`040?clo03oOCl0o?cl0?clo080ogdo00@0o?cl
0?mm?`3lo?`0o?cl103oOCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?cl
o0070?mm?`80o?cl0`3oOCl20?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0040?mm?`030?cl
o03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl05@3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00H0
ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl203oOCl00`3lo?`0
ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl0103l
o?`0ogdo0?clo03oOCl30?clo0<0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo
0?clo03oOCl00P3oOCl20?clo0<0ogdo0P3lo?`60?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`04
0?mm?`030?clo03oOCl0ogdo00L0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`<0o?cl103oOCl2
0?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo0L0ogdo
00L0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`0
103oOCl0o?cl0?clo03oOCl50?clo0080?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`20?mm
?`040?clo03oOCl0o?cl0?mm?`80o?cl1P3oOCl30?clo0D0ogdo103lo?`20?mm?`80o?cl103oOCl0
0`3lo?`0ogdo0?mm?`020?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`080?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm?`3o
OCl00P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0D0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl50?cl
o0<0ogdo00<0o?cl0?mm?`3oOCl0203lo?`00`3oOCl0o?cl0?mm?`020?clo0<0ogdo4P3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo00`0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00=
0?clo0030?mm?`3lo?`0o?cl0><0o?cl0@00000002<0o?cl00<000000?clo03lo?`0n03lo?`00`3o
OCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm
?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0<0ogdo00D0o?cl
0?mm?`3lo?`0o?cl0?mm?`090?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3l
o?`0o?cl00X0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3l
o?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`00`3oOCl0o?cl0?mm?`0>0?clo0040?mm
?`3lo?`0ogdo0?clo0L0ogdo0P3lo?`60?mm?`80o?cl103oOCl40?clo0030?mm?`3lo?`0ogdo00<0
o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?clo0020?mm?`@0o?cl00D0ogdo0?clo03o
OCl0ogdo0?clo0020?mm?`<0o?cl103oOCl00`3lo?`0ogdo0?clo0020?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl00P3lo?`20?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?mm?`040?clo0<0ogdo0P3lo?`0
103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3lo?`00P3l
o?`20?mm?`80o?cl1@3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`020?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0030?mm
?`040?clo03oOCl0ogdo0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`D0o?cl00<0ogdo
0?clo03oOCl0103oOCl00`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo0080ogdo0`3lo?`3
0?mm?`030?clo03oOCl0ogdo0080ogdo103lo?`;0?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl2
0?clo0040?mm?`3lo?`0ogdo0?mm?`D0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03o
OCl0ogdo00P0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0ogdo00<0ogdo0P3l
o?`80?mm?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0@0ogdo
00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo00<0o?cl0?mm?`3oOCl0
0P3lo?`<0?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl2@3oOCl30?clo0040?mm?`3lo?`0ogdo
0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`<0o?cl203oOCl0
103lo?`0ogdo0?mm?`3lo?`20?mm?`040?clo03oOCl0o?cl0?clo0@0ogdo00<0o?cl0?mm?`3lo?`0
1@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`030?cl
o03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`060?mm?`050?cl
o03oOCl0ogdo0?mm?`3lo?`02@3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00@0
ogdo00<0o?cl0?mm?`3oOCl02@3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0<0ogdo0P3lo?`80?mm
?`050?clo03oOCl0ogdo0?mm?`3lo?`0203oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl0P3oOCl3
0?clo0<0ogdo0P3lo?`40?mm?`040?clo03oOCl0ogdo0?clo080ogdo00L0o?cl0?mm?`3oOCl0ogdo
0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl01@3oOCl20?clo0030?mm?`3lo?`0ogdo0100
ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl1@3oOCl0103lo?`0ogdo0?clo03lo?`2
0?mm?`D0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo0D0ogdo0P3lo?`0103oOCl0o?cl0?cl
o03oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl
0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl0080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0040?mm
?`040?clo03oOCl0ogdo0?clo0<0ogdo103lo?`40?mm?`D0o?cl00@0ogdo0?clo03lo?`0o?cl103o
OCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`0103lo?`30?mm?`040?cl
o03oOCl0ogdo0?clo080ogdo0P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`80o?cl00T0ogdo
0?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl0103lo?`0ogdo0?clo03lo?`20?mm
?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0070?cl
o080ogdo0P3lo?`30?mm?a80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00:0?cl
o0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo03S0?cl
o0400000000S0?clo0030000003lo?`0o?cl0?P0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0
o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0
o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?cl
o0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0040?cl
o0030?mm?`3lo?`0o?cl00/0o?cl0`3oOCl30?clo0030?mm?`3lo?`0ogdo00L0o?cl0`3oOCl20?cl
o0030?mm?`3lo?`0ogdo00P0o?cl0P3oOCl?0?clo080ogdo0P3lo?`50?mm?`040?clo03oOCl0ogdo
0?mm?`80o?cl0`3oOCl30?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?mm?`02
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0030?mm
?`3lo?`0ogdo0080o?cl0P3oOCl20?clo0D0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`040?clo003
0?mm?`3lo?`0ogdo00@0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl60?clo080ogdo00L0o?cl0?mm
?`3lo?`0ogdo0?clo03oOCl0o?cl00@0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`<0o?cl
1@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0
ogdo0`3lo?`40?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl30?clo0<0ogdo00D0o?cl0?mm
?`3oOCl0ogdo0?clo0040?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`030?clo03oOCl0
ogdo00T0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00<0ogdo1@3lo?`90?mm?`040?clo03o
OCl0ogdo0?mm?`80o?cl0`3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl303oOCl0103lo?`0
ogdo0?mm?`3lo?`40?mm?`030?clo03oOCl0ogdo00<0ogdo0`3lo?`20?mm?`030?clo03oOCl0o?cl
00D0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0
ogdo00L0ogdo0P3lo?`40?mm?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3l
o?`20?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`0303oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo0P0
ogdo0P3lo?`00`3oOCl0o?cl0?clo00:0?mm?`80o?cl303oOCl30?clo080ogdo00<0o?cl0?mm?`3o
OCl00P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl2
0?clo0<0ogdo00<0o?cl0?mm?`3lo?`0203oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo00<0
o?cl0?mm?`3oOCl00`3oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`00`3oOCl0103lo?`0
ogdo0?mm?`3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0L0ogdo00<0o?cl0?mm?`3lo?`02P3oOCl0
0`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3lo?`0103oOCl0
0`3lo?`0ogdo0?clo0070?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl203oOCl20?clo0040?mm?`3l
o?`0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl20?clo080ogdo0P3lo?`30?mm?`80o?cl
0`3oOCl20?clo0<0ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl
00<0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`50?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01`3oOCl0
1P3lo?`0ogdo0?clo03lo?`0ogdo0?clo0<0ogdo0P3lo?`30?mm?`040?clo03oOCl0o?cl0?mm?`<0
o?cl0P3oOCl40?clo080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`60?mm?`030?clo03oOCl0o?cl
0080o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`3
0?mm?`80o?cl1P3oOCl30?clo0D0ogdo103lo?`20?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm?`03
0?mm?`030?clo03oOCl0ogdo00H0o?cl1P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl103o
OCl01@3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3lo?`01@3oOCl01P3lo?`0ogdo
0?mm?`3oOCl0o?cl0?mm?`@0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl90?clo0040?mm?`3lo?`0
o?cl0?clo0<0ogdo4P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00d0o?cl00<0ogdo0?clo03lo?`0
203lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl0>80o?cl0@00000002<0o?cl00<0
00000?clo03lo?`0n03lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0
ogdo0?clo03lo?`01@3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`40?mm?`<0o?cl00@0
ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00@0o?cl
00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00;0?clo080ogdo103lo?`20?mm?`L0o?cl
00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`080?clo0<0ogdo3P3lo?`0103oOCl0o?cl
0?mm?`3lo?`80?mm?`<0o?cl0`3oOCl30?clo0@0ogdo1@3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo
00<0o?cl0P3oOCl01P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`<0o?cl103oOCl20?clo0040?mm?`3l
o?`0o?cl0?clo0<0ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl1P3oOCl30?clo080
ogdo00@0o?cl0?mm?`3oOCl0ogdo1P3lo?`02@3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo
0?clo0050?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3oOCl0
0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`<0o?cl
203oOCl00`3lo?`0ogdo0?mm?`020?clo0@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo
0?mm?`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`=0?mm?`<0o?cl00<0ogdo0?clo03o
OCl01@3oOCl50?clo0D0ogdo00/0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo
0?clo0020?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`02@3oOCl0o?cl0?mm?`3oOCl0o?cl
0?mm?`3lo?`0ogdo0?clo0060?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0050?mm?`<0
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`040?clo03oOCl0ogdo0?clo080ogdo0P3lo?`20?mm
?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl3@3oOCl0
0`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0o?cl00/0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl3
0?clo0P0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`A0?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo
0P3lo?`30?mm?`030?clo03oOCl0ogdo00<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`0;
0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo
0?mm?`090?mm?`030?clo03oOCl0ogdo00L0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo
0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01@3lo?`0
ogdo0?clo03oOCl0o?cl0140ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`030?clo03oOCl0
ogdo00@0ogdo00<0o?cl0?mm?`3lo?`01`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0
ogdo00H0ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00D0
o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo0<0ogdo0`3lo?`30?mm?`030?clo03oOCl0ogdo00@0ogdo
00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`040?clo03oOCl0ogdo0?mm?`80
o?cl2P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`80o?cl00<0ogdo0?clo03oOCl00`3oOCl20?clo0<0
ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo
00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0020?mm?`<0o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`020?clo080ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl00L0
ogdo0?clo03oOCl0ogdo0?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`01@3o
OCl0o?cl0?mm?`3oOCl0o?cl0080ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo00@0o?cl0P3oOCl2
0?clo0@0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0050?clo0T0ogdo00H0
o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`50?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`40?mm?`04
0?clo03oOCl0ogdo0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo
0?clo080ogdo2@3lo?`00`3oOCl0o?cl0?clo0030?mm?a80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`0=0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?cl
o03R0?clo0400000000S0?clo0030000003lo?`0o?cl0?P0o?cl00<0ogdo0?clo03lo?`0203lo?`0
0`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl00P3lo?`0
0`3oOCl0o?cl0?clo0040?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0040?mm?`3l
o?`0o?cl0?mm?`P0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0
303lo?`20?mm?`<0o?cl0P3oOCl80?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo2@3lo?`00`3oOCl0
o?cl0?mm?`0>0?clo080ogdo0P3lo?`50?mm?`030?clo03oOCl0o?cl0080o?cl0`3oOCl40?clo0<0
ogdo1@3lo?`20?mm?`030?clo03oOCl0ogdo00@0o?cl0P3oOCl01P3lo?`0ogdo0?clo03oOCl0o?cl
0?mm?`<0o?cl103oOCl00`3lo?`0ogdo0?mm?`030?clo080ogdo0`3lo?`20?mm?`030?clo03oOCl0
ogdo00@0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl30?clo0D0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`0
0`3oOCl0o?cl0?mm?`020?clo080ogdo00P0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl0?mm?`80
o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`030?clo03oOCl0ogdo
00<0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo0`3lo?`0
0`3oOCl0o?cl0?mm?`080?mm?`80o?cl0`3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`0
0`3oOCl0o?cl0?mm?`040?clo0<0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl20?clo0030?mm?`3lo?`0
ogdo0080ogdo00@0o?cl0?mm?`3oOCl0ogdo1@3lo?`50?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0
ogdo0?clo0030?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`20?mm?`<0o?cl103oOCl0103l
o?`0ogdo0?clo03oOCl20?clo0h0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`20?mm?`030?clo03oOCl0
ogdo00D0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm?`090?mm?`80o?cl103oOCl0
103lo?`0ogdo0?mm?`3lo?`50?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`0403o
OCl20?clo0`0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00D0ogdo0P3lo?`:0?mm?`030?clo03o
OCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00`3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`060?cl
o03oOCl0ogdo0?clo03oOCl0o?cl103oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl4`3oOCl00`3l
o?`0ogdo0?clo0020?mm?`80o?cl103oOCl20?clo0040?mm?`3lo?`0ogdo0?clo0T0ogdo00<0o?cl
0?mm?`3lo?`04`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl00P3o
OCl0103lo?`0ogdo0?mm?`3lo?`80?mm?`030?clo03oOCl0o?cl00/0ogdo00H0o?cl0?mm?`3lo?`0
o?cl0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl01@3l
o?`0ogdo0?mm?`3oOCl0o?cl01@0ogdo0P3lo?`40?mm?`040?clo03oOCl0ogdo0?clo080ogdo00D0
o?cl0?mm?`3oOCl0ogdo0?clo00<0?mm?`<0o?cl103oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00D0
ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl
0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0
ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0
ogdo0?clo03lo?`00P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl0
103oOCl0103lo?`0ogdo0?clo03lo?`50?mm?`@0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`06
0?clo03oOCl0ogdo0?clo03oOCl0o?cl0P3oOCl60?clo0@0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl2
0?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl00<0
ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`020?clo080ogdo00<0o?cl0?mm?`3lo?`01`3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?a80
o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00P0
o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo03Q0?clo0400000000S0?clo0030000
003lo?`0o?cl0?L0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm
?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl00P3lo?`40?mm?`80o?cl00@0ogdo0?clo03lo?`0
ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?mm?`030?cl
o0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl90?clo0<0ogdo3`3lo?`2
0?mm?`80o?cl1P3oOCl30?clo0<0ogdo1@3lo?`20?mm?`H0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`04
0?clo0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`040?clo080ogdo00<0o?cl0?mm?`3oOCl0
0P3oOCl20?clo0<0ogdo0P3lo?`40?mm?`@0o?cl00<0ogdo0?clo03lo?`0103oOCl20?clo080ogdo
00<0o?cl0?mm?`3oOCl00`3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`@0o?cl0`3oOCl00`3lo?`0
ogdo0?mm?`020?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`:0?mm?`80o?cl0`3oOCl00`3l
o?`0ogdo0?clo0030?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl00<0ogdo0?clo03lo?`02@3oOCl2
0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?clo0040?clo0030?mm?`3lo?`0
o?cl0080o?cl1@3oOCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo00L0ogdo0`3lo?`;
0?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`030?cl
o03oOCl0o?cl00<0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`:0?mm?`030?clo03oOCl0ogdo0080
ogdo00<0o?cl0?mm?`3lo?`00P3lo?`30?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3o
OCl04`3oOCl20?clo0L0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl
00@0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0o?cl
00T0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl2P3oOCl0
1@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl103oOCl00`3lo?`0ogdo0?clo0030?mm?`040?clo03o
OCl0ogdo0?clo0D0ogdo0P3lo?`20?mm?`80o?cl0P3oOCl20?clo0D0ogdo00D0o?cl0?mm?`3oOCl0
ogdo0?clo0040?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`50?mm?`03
0?clo03oOCl0ogdo00/0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo
00/0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0060?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`02@3o
OCl00`3lo?`0ogdo0?mm?`020?clo0@0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl01@3lo?`0ogdo0?mm
?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl0103oOCl00`3lo?`0ogdo0?mm?`0<0?mm?`030?cl
o03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00L0
ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo00P0o?cl0?mm?`3o
OCl0o?cl0?mm?`3lo?`0ogdo0?clo0<0ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm
?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl0203oOCl40?clo0080?mm?`3lo?`0ogdo0?mm?`3l
o?`0ogdo0?clo03oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`01@3oOCl0o?cl0?mm
?`3oOCl0o?cl00@0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0060?mm?`80o?cl00<0ogdo0?clo03o
OCl00P3oOCl00`3lo?`0ogdo0?mm?`040?clo080ogdo0P3lo?`40?mm?`030?clo03oOCl0ogdo0080
o?cl0`3oOCl70?clo0090?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00<0
ogdo0?clo03lo?`00P3oOCl0203lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3o
OCl0o?cl0?mm?`020?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?cl
o0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo203lo?`20?mm?`80o?cl0`3oOClB0?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl03P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00d0o?cl
00<0ogdo0?clo03lo?`0h@3lo?`1000000008`3lo?`00`000000o?cl0?clo03g0?clo0030?mm?`3l
o?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3l
o?`0ogdo00<0ogdo1@3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0
ogdo0?clo03lo?`01P3lo?`20?mm?`@0o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl00`0o?cl0P3o
OCl30?clo0030?mm?`3lo?`0o?cl00L0o?cl103oOCl00`3lo?`0ogdo0?clo0090?clo0030?mm?`3l
o?`0ogdo00l0o?cl00<0ogdo0?clo03oOCl0103oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo00<0
o?cl0?mm?`3lo?`00`3lo?`30?mm?`H0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo080ogdo00H0
o?cl0?mm?`3lo?`0ogdo0?clo03oOCl30?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0
ogdo0?clo0050?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl0
0`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00D0o?cl00<0ogdo0?clo03oOCl0103lo?`2
0?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl30?clo0@0ogdo00@0o?cl0?mm?`3oOCl0o?cl
1P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0
ogdo0?mm?`030?clo0030?mm?`3lo?`0ogdo00D0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00:0?mm
?`030?clo03oOCl0o?cl00@0o?cl0P3oOCl20?clo0H0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo004
0?mm?`040?clo03oOCl0ogdo0?clo0L0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0050?mm?`050?cl
o03oOCl0ogdo0?mm?`3lo?`00`3oOCl30?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl103oOCl20?cl
o0030?mm?`3lo?`0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`07
0?mm?`@0o?cl00<0ogdo0?clo03oOCl01P3oOCl0103lo?`0ogdo0?mm?`3lo?`:0?mm?`030?clo03o
OCl0ogdo00D0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`030?clo03o
OCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl02@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl2`3o
OCl00`3lo?`0ogdo0?clo00:0?mm?`030?clo03oOCl0ogdo00P0ogdo00D0o?cl0?mm?`3oOCl0o?cl
0?mm?`020?clo0D0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`050?clo03oOCl0ogdo0?mm
?`3lo?`0103oOCl30?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0
o?cl00@0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0
103lo?`0ogdo0?mm?`3lo?`50?mm?`80o?cl00<0ogdo0?clo03oOCl03@3oOCl01@3lo?`0ogdo0?mm
?`3oOCl0o?cl0080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0040?mm?`040?clo03oOCl0ogdo0?cl
o0@0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`0203o
OCl00`3lo?`0ogdo0?mm?`020?clo0@0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo00@0
o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo0D0ogdo00@0o?cl0?mm?`3oOCl0
o?cl0P3oOCl0203lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl1P3oOCl00`3lo?`0ogdo0?mm
?`030?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl30?clo080ogdo00<0
o?cl0?mm?`3lo?`0103oOCl20?clo0<0ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl
00<0ogdo0?clo03lo?`0103oOCl00`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0o?cl0?mm?`<0
o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo
0?clo03lo?`0103lo?`20?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`01P3oOCl00`3lo?`0ogdo0?cl
o0030?mm?`<0o?cl103oOCl0103lo?`0ogdo0?clo03oOCl30?clo0<0ogdo00@0o?cl0?mm?`3oOCl0
o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl103oOCl00`3l
o?`0ogdo0?mm?`030?mm?`80o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0
o?cl00@0ogdo00L0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl
0?clo0020?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo203lo?`20?mm?`040?clo03oOCl0ogdo
0?mm?a80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0>0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0
ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo03Q0?clo0400000000S0?clo0030000003lo?`0
o?cl0?L0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0
o?cl00<0o?cl1@3oOCl60?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo
0`3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm
?`3lo?`0o?cl00d0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00L0o?cl0`3oOCl00`3lo?`0ogdo
0?clo0090?clo0<0ogdo3`3lo?`40?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0P3lo?`20?mm
?`030?clo03oOCl0o?cl00<0o?cl0`3oOCl70?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl0`3oOCl0
1@3lo?`0ogdo0?clo03lo?`0ogdo00<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00H0ogdo00@0
o?cl0?mm?`3lo?`0ogdo0`3lo?`30?mm?`80o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0060?mm?`D0
o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`20?mm?`80o?cl103oOCl00`3lo?`0ogdo0?clo0020?cl
o0050?mm?`3lo?`0ogdo0?mm?`3lo?`01`3oOCl01`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0
0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00<0o?cl00<0ogdo0?clo03oOCl0
1@3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00X0ogdo00<0o?cl0?mm?`3lo?`0103lo?`01`3oOCl0
o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`06@3oOCl30?clo0D0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl0
1P3lo?`0ogdo0?clo03lo?`0ogdo0?clo0<0ogdo0P3lo?`30?mm?`80o?cl0P3oOCl20?clo0050?mm
?`3lo?`0ogdo0?mm?`3lo?`02`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`<0o?cl103oOCl00`3lo?`0
ogdo0?mm?`040?mm?`80o?cl203oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`070?clo03oOCl0ogdo
0?mm?`3lo?`0ogdo0?clo0050?mm?`030?clo03oOCl0ogdo00L0ogdo0P3lo?`01@3oOCl0o?cl0?cl
o03oOCl0o?cl00/0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo0P0ogdo00@0o?cl0?mm?`3oOCl0
ogdo0P3lo?`90?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01@3lo?`0
ogdo0?mm?`3lo?`0ogdo0080o?cl1@3oOCl20?clo0L0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3l
o?`0ogdo0?clo0030?clo0<0ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`0=0?mm
?`0;0?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0203oOCl20?clo003
0?mm?`3lo?`0ogdo00d0ogdo00L0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl00X0ogdo00<0o?cl
0?mm?`3lo?`0103oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?cl
o0090?mm?`80o?cl00<0ogdo0?clo03lo?`0103oOCl00`3lo?`0ogdo0?clo0060?mm?`80o?cl00@0
ogdo0?clo03oOCl0o?cl0`3oOCl30?clo0D0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl20?clo0030?mm
?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3lo?`0
0P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`80o?cl0P3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl
0?mm?`020?mm?`80o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl40?clo0030?mm?`3lo?`0ogdo
00<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?clo03oOCl0ogdo0?clo03oOCl00`3lo?`2
0?mm?`80o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`0
103lo?`20?mm?`030?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo
0?mm?`040?mm?`<0o?cl0`3oOCl20?clo080ogdo103lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo
00<0o?cl0?mm?`3oOCl00P3lo?`40?mm?`H0o?cl00<0ogdo0?clo03oOCl00`3oOCl01P3lo?`0ogdo
0?mm?`3oOCl0o?cl0?mm?`80o?cl0`3oOCl0203lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl
103oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo080ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo0080o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo
4@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0
1`3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl0>00o?cl0@00000002<0o?cl00<0
00000?clo03lo?`0mP3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00@0Qlk/2@3l
o?`0103oOCl0o?cl0?clo03lo?`30?mm?`80o?cl0P3oOCl70?clo0030?mm?`3lo?`0ogdo00@0o?cl
00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo00<0o?cl
00<0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo00>0?clo080ogdo0P3lo?`00`3oOCl0o?cl
0?clo0080?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0070?clo080ogdo00<0o?cl0?mm?`3lo?`0
303lo?`408O>k0030?clo03oOCl0ogdo00P0Qlk/00<0o?cl0?mm?`3lo?`00`3lo?`0103oOCl0o?cl
0?mm?`3oOCl60?clo0030?mm?`27c^`0Qlk/0080Qlk/103lo?`01`3oOCl0o?cl0?mm?`3lo?`0ogdo
0?clo03oOCl0103lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl08O>k027c^`00P27c^`0
0`3lo?`0ogdo0?mm?`060?clo0030?mm?`3lo?`0ogdo0080o?cl0`3oOCl00`3lo?`0Qlk/08O>k002
08O>k0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl08O>k003
08O>k0040?clo03oOCl0ogdo0?clo080ogdo0P3lo?`408O>k0d0ogdo0P3lo?`00`3oOCl0o?cl0?mm
?`0408O>k0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo0080ogdo00@0
o?cl0?mm?`3oOCl0o?cl1027c^`40?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl0
1@3lo?`20?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm
?`@0Qlk/00<0ogdo0?clo03oOCl0103oOCl0103lo?`0ogdo0?mm?`3oOCl50?clo0<0ogdo00<0o?cl
0?mm?`3lo?`01027c^`00`3oOCl0o?cl0?mm?`020?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl
1027c^`0103lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0Qlk/00<0Qlk/00<0o?cl0?mm?`3o
OCl01P3oOCl20?clo0030?mm?`27c^`0Qlk/0080Qlk/00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0
ogdo0?mm?`060?mm?`80o?cl1027c^`40?mm?`<0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0040?mm
?`80o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`60?mm?`@0Qlk/00<0o?cl0?mm?`3lo?`01P3oOCl4
08O>k0@0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo0030?mm?`3lo?`0Qlk/00<0Qlk/0P3oOCl0
103lo?`0ogdo0?mm?`3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?clo0D0ogdo1027
c^`20?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl1@3oOCl30?clo0030?mm?`3lo?`0ogdo00<0ogdo
00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl50?clo0030?mm?`27c^`0Qlk/0080Qlk/203oOCl00`3lo?`0
ogdo0?mm?`0=0?mm?`030?clo03oOCl0ogdo00H0ogdo1027c^`50?mm?`030?clo03oOCl0o?cl0080
ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`@0Qlk/103oOCl408O>k004
0?mm?`3lo?`0ogdo0?clo0H0ogdo0P3lo?`30?mm?`80o?cl00<0ogdo0?clo03oOCl01027c^`<0?mm
?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl408O>k080ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03o
OCl408O>k080o?cl0`3oOCl20?clo0H0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01@3lo?`0ogdo0?cl
o03lo?`0ogdo0080o?cl103oOCl608O>k0040?mm?`3lo?`0ogdo0?clo0<0ogdo1027c^`20?mm?`@0
Qlk/0P3lo?`20?mm?`030?clo03oOCl0ogdo00@0Qlk/0`3oOCl20?clo0030?mm?`3lo?`0ogdo00@0
ogdo103lo?`20?mm?`<0o?cl1`3oOCl408O>k080o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0
ogdo0?mm?`030?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0
o?cl0?clo0020?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl1P3oOCl01@3lo?`0ogdo0?clo03l
o?`0ogdo0080o?cl0P3oOCl20?clo080ogdo0`3lo?`20?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0
0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0ogdo00L0o?cl1@3oOCl20?clo0040?mm
?`3lo?`0ogdo0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`070?clo03oOCl0o?cl0?mm
?`3lo?`0ogdo0?clo0020?mm?`80o?cl103oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3l
o?`0103oOCl0o?cl0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl00@0ogdo4P3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo00l0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00=0?clo003
0?mm?`3lo?`0o?cl0>00o?cl0@00000002<0o?cl00<000000?clo03lo?`0mP3lo?`00`3oOCl0o?cl
0?clo0080?clo0030?mm?`27c^`0Qlk/00P0Qlk/1P3lo?`40?mm?`030?clo03oOCl0o?cl0080o?cl
00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0040?mm?`3lo?`0o?cl0?mm
?`<0o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl01`3lo?`00`3o
OCl0o?cl0?clo00=0?clo0<0ogdo00<0o?cl0?mm?`3oOCl02@3lo?`30?mm?`030?clo03oOCl0o?cl
00P0o?cl00@0ogdo0?clo03oOCl0ogdo2`3lo?`E08O>k080o?cl00<0ogdo0?clo03oOCl00P3oOCl4
0?clo0X0Qlk/0`3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl1P3oOCl00`3lo?`0ogdo08O>
k00908O>k0D0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`X0Qlk/00@0o?cl0?mm?`3lo?`0
ogdo0P3lo?`:08O>k0030?clo03oOCl0Qlk/00T0Qlk/1@3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo
0080o?cl2P27c^`20?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl00`3lo?`0ogdo0?mm?`0:08O>
k080o?cl103oOCl00`3lo?`0ogdo0?mm?`040?clo080ogdo0`3lo?`50?mm?`030?clo03oOCl0ogdo
00X0Qlk/203oOCl50?clo0<0ogdo2P27c^`20?clo0030?mm?`3lo?`0ogdo00X0Qlk/0P3lo?`:08O>
k080ogdo00@0o?cl0?mm?`3lo?`0ogdo2P27c^`0103lo?`0ogdo0?mm?`3oOCl20?clo0@0ogdo2P27
c^`50?clo0<0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo080ogdo00@0o?cl0?mm?`3oOCl0
o?cl0`3oOCl:08O>k0030?clo03oOCl0ogdo00X0Qlk/1P3oOCl00`3lo?`0Qlk/08O>k00808O>k003
0?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03oOCl0o?cl103oOCl20?clo080ogdo2P27c^`30?mm
?`80o?cl1P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`040?cl
o0X0Qlk/103oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00T0ogdo00<0o?cl0?mm
?`3lo?`00`3oOCl:08O>k0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo003
0?mm?`030?clo03oOCl0Qlk/0140Qlk/1@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0
ogdo0?clo0X0Qlk/00<0ogdo0?clo03oOCl01P3oOCl30?clo0030?mm?`27c^`0Qlk/00P0Qlk/0P3o
OCl:08O>k080ogdo0P3lo?`=0?mm?`070?clo03oOCl0o?cl0?clo03oOCl0o?cl0?mm?`0<08O>k003
0?mm?`27c^`0Qlk/00h0Qlk/00<0o?cl08O>k027c^`02027c^`30?clo0060?mm?`3lo?`0ogdo0?mm
?`3lo?`0ogdo1@3lo?`20?mm?`80o?cl103oOCl:08O>k0080?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo
0?clo03oOCl30?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo00<0o?cl0?mm?`3o
OCl00P3lo?`00`3oOCl0o?cl0?mm?`040?mm?`040?clo03oOCl0ogdo0?clo080ogdo00@0o?cl0?mm
?`3lo?`0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00<0o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3o
OCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl60?clo0<0ogdo00@0o?cl0?mm?`3oOCl0o?cl
0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0L0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl0103lo?`0ogdo
0?clo03oOCl30?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`030?clo0040?mm?`3lo?`0ogdo
0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03o
OCl0o?cl0100o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0?0?clo0030?mm?`3lo?`0o?cl00L0o?cl
00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo03O0?clo0400000000S0?clo0030000003l
o?`0o?cl0?H0o?cl00<0ogdo0?clo03lo?`0203lo?`<08O>k0<0o?cl0`3oOCl40?clo0040?mm?`3l
o?`0o?cl0?mm?`P0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm
?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl60?clo003
0?mm?`3lo?`0o?cl00h0o?cl1@3oOCl:0?clo080ogdo00<0o?cl0?mm?`3lo?`0203lo?`00`3oOCl0
o?cl0?clo0020?mm?`T0o?cl00<0ogdo08O>k027c^`05@27c^`01@3lo?`0ogdo0?mm?`3lo?`0ogdo
00@0o?cl3027c^`20?mm?`030?clo03oOCl0o?cl00@0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo002
0?mm?``0Qlk/103lo?`00`3oOCl0o?cl0?mm?`030?mm?``0Qlk/0P3oOCl20?clo1P0Qlk/103oOCl0
1P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0`0Qlk/00<0o?cl0?mm?`3lo?`00P3lo?`01P3oOCl0o?cl
0?mm?`3oOCl0o?cl0?mm?``0Qlk/00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`020?cl
o080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`50?mm?`030?clo03oOCl0Qlk/00/0Qlk/1`3oOCl50?cl
o0030?mm?`3lo?`0Qlk/00/0Qlk/00<0ogdo0?clo03lo?`06027c^`0103oOCl0o?cl0?mm?`3lo?`<
08O>k0P0ogdo3027c^`40?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01@3lo?`0ogdo0?mm?`3o
OCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl03027c^`00`3oOCl0Qlk/08O>k00:08O>k0@0ogdo00<0
o?cl08O>k027c^`02P27c^`20?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`01P3oOCl20?clo0030?mm
?`27c^`0Qlk/00X0Qlk/0P3oOCl30?clo0<0ogdo00H0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`:0?mm
?`<0o?cl3027c^`30?mm?`030?clo03oOCl0ogdo00P0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?cl
o0040?mm?`3lo?`0ogdo0?mm?``0Qlk/00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?clo003
0?mm?`030?clo027c^`0Qlk/0180Qlk/103oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo3027c^`8
0?mm?`<0o?cl6027c^`20?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?mm?`060?mm?`80o?cl00<0ogdo
0?clo027c^`0:@27c^`20?clo0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0030?mm
?`3lo?`0ogdo0080o?cl0P3oOCl00`3lo?`0Qlk/08O>k00:08O>k0030?mm?`3lo?`0ogdo0080ogdo
0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0
o?cl0?clo03oOCl20?clo0L0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl0103lo?`0ogdo0?clo03lo?`4
0?mm?`030?clo03oOCl0ogdo00<0o?cl00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?mm?`04
0?mm?`040?clo03oOCl0ogdo0?mm?`L0o?cl1@3oOCl01P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`80
o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3l
o?`0ogdo0?clo0030?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0
ogdo0080ogdo00<0o?cl0?mm?`3lo?`01@3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo4P3l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo00l0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl
0?clo00=0?clo0030?mm?`3lo?`0o?cl0=l0o?cl0@00000002<0o?cl00<000000?clo03lo?`0m@3l
o?`00`3oOCl0o?cl0?clo0080?clo0h0Qlk/0P3oOCl00`3lo?`0ogdo0?clo0030?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl01`3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0040?mm?`3lo?`0o?cl0?mm
?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl
0?mm?`H0o?cl00<0ogdo0?clo03lo?`03`3lo?`50?mm?`X0o?cl0`3oOCl90?clo0060?mm?`3lo?`0
o?cl0?mm?`3lo?`0ogdo1P3lo?`30?mm?aT0Qlk/00@0ogdo0?clo03oOCl0ogdo0`3lo?`>08O>k0@0
ogdo00<0o?cl0?mm?`3lo?`00P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00h0Qlk/0P3lo?`00`3o
OCl0o?cl0?clo0030?mm?`h0Qlk/0P3lo?`J08O>k0<0ogdo0P3lo?`20?mm?`030?clo027c^`0Qlk/
00`0Qlk/00@0ogdo0?clo03lo?`0o?cl103oOCl00`3lo?`0Qlk/08O>k00<08O>k0@0ogdo00D0o?cl
0?mm?`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080ogdo00D0o?cl0?mm?`3oOCl0o?cl
0?mm?`0>08O>k080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?clo0030?mm?`27c^`0Qlk/00`0Qlk/
00<0o?cl08O>k027c^`06027c^`00`3lo?`0ogdo08O>k00=08O>k080ogdo0P3lo?`20?mm?`h0Qlk/
0`3lo?`30?mm?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0
ogdo08O>k00J08O>k0<0ogdo3P27c^`20?clo0030?mm?`3lo?`0ogdo00L0ogdo0P3lo?`>08O>k004
0?mm?`3lo?`0o?cl0?clo0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl1`3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`80o?cl3P27c^`30?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3oOCl0103oOCl2
0?clo0030?mm?`27c^`0Qlk/00`0Qlk/1`3oOCl0103lo?`0ogdo0?mm?`3oOClF08O>k0<0ogdo0P3l
o?`20?mm?`030?clo03oOCl0ogdo00h0Qlk/1`3oOCl20?clo1X0Qlk/0P3oOCl01P3lo?`0ogdo0?mm
?`3oOCl0o?cl0?mm?`80o?cl1P3oOCl0103lo?`0ogdo0?clo03lo?`/08O>k0040?clo03oOCl0o?cl
0?mm?`80o?cl0`3oOCl20?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl>08O>k0@0ogdo0`3l
o?`00`3oOCl0o?cl0?clo0020?mm?`D0o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?cl
o03oOCl30?clo0040?mm?`3lo?`0ogdo0?clo080ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00<0
o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`06
0?clo03oOCl0ogdo0?clo03oOCl0o?cl103oOCl60?clo0@0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`3
0?mm?`030?clo03oOCl0o?cl00L0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`030?clo03o
OCl0o?cl0080o?cl103oOCl30?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo
0?clo0040?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3lo?`0403lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo0100o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00<0?cl
o0030?mm?`3lo?`0o?cl0=l0o?cl0@00000002<0o?cl00<000000?clo03lo?`0m@3lo?`00`3oOCl0
o?cl0?clo0050?clo0<000000P27c^`01P000000Qlk/000000000000Qlk/00000080Qlk/0P000000
0`27c^`00000000000020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?cl
o0060?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?cl
o0040?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm
?`3lo?`0o?cl00l0o?cl0P3oOCl00`3lo?`0ogdo0?clo0090?clo0<0ogdo2@3lo?`0103oOCl0o?cl
0?clo03lo?`20?mm?`D0o?cl4@0000001027c^`0000008O>k027c^`500000080Qlk/00<0000008O>
k00000002P00000508O>k0L000000P3lo?`00`3oOCl0o?cl0?clo0020?clo0T000001027c^`20000
0080Qlk/00D0000008O>k0000000o?cl0?mm?`090000000308O>k000000000000080Qlk/3@000000
0`27c^`000000000000208O>k0@0000000<0Qlk/00000027c^`00`00000208O>k00600000027c^`0
Qlk/0000003oOCl0o?cl300000000`27c^`000000000000600000080o?cl0`000000103lo?`00000
00000027c^`80000000308O>k0000000Qlk/0080Qlk/0`3oOCl0103lo?`0ogdo0?mm?`3oOCl40?cl
o0030?mm?`3lo?`0o?cl0080ogdo2@0000000`27c^`0000000000009000000050?clo03oOCl0ogdo
0?mm?`3lo?`02@0000000`27c^`0000008O>k00208O>k0X0000000<0Qlk/00000027c^`00`000002
08O>k0@0000000<0Qlk/0000000000002P0000001P27c^`0000000000027c^`0000008O>k0H00000
0P27c^`3000000040?mm?`000000000008O>k0h0000000<0o?cl0?mm?`3oOCl0103oOCl0103lo?`0
ogdo0?clo03lo?`20?mm?`<0000000@0ogdo000000000000Qlk/0P00000308O>k0L0000000H0Qlk/
000000000000Qlk/00000027c^`600000080Qlk/0`0000000`27c^`000000000000208O>k0@00000
1@27c^`00`000000ogdo0?clo0050?mm?`H0000000<0Qlk/00000027c^`02@00000208O>k080ogdo
00L0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3lo?`0103oOCl30000
00030?clo0000000000000<0Qlk/0`00000308O>k0H00000403oOCl60000000508O>k00000000000
08O>k00000002027c^`2000000@0ogdo0`0000000`3oOCl00000000000030000000408O>k0000000
000008O>k080000000<0Qlk/0000000000002`0000020?mm?`050?clo000000000000000003oOCl0
1@0000000`27c^`00000000000030000000408O>k0000000000008O>k080000000D0ogdo00000000
000000000?mm?`02000000D0Qlk/00<0000008O>k00000000P0000000`27c^`000000000000308O>
k0H0000000<0Qlk/0000000000000`0000040?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl00`3l
o?`0ogdo0000000;0000000308O>k0000000000000H0000000L0Qlk/000000000000000008O>k000
0000Qlk/00/0000000<0Qlk/00000027c^`00`00000208O>k0@0000000<0ogdo0?clo03oOCl00P3l
o?`30?mm?`030?clo03oOCl0o?cl00<0000000<0ogdo0000000000000`0000000`27c^`000000000
000208O>k00400000027c^`0Qlk/08O>k0<0000000<0o?cl0?mm?`3lo?`00`3lo?`0103oOCl0o?cl
0?mm?`3oOCl60?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo0<0
ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo0040?mm?`3lo?`0
ogdo0?clo0<0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl00H0ogdo
00<0o?cl0?mm?`3lo?`01P3lo?`60?mm?`<0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl01@3lo?`0
ogdo0?mm?`3oOCl0o?cl00@0ogdo0P3lo?`30?mm?`@0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`0
1P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`0103oOCl0o?cl
0?clo03lo?`40?mm?a40o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0@0?clo0030?mm?`3lo?`0o?cl
00H0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo03N0?clo0400000000S0?clo003
0000003lo?`0o?cl0?D0o?cl00<0ogdo0?clo03lo?`01`3lo?`50000000708O>k0000000Qlk/0000
0027c^`0000008O>k0020000000408O>k0000000o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3o
OCl70?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0
o?cl0?clo0040?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0040?cl
o0030?mm?`3lo?`0o?cl0100o?cl103oOCl90?clo0<0ogdo2P3lo?`01P3oOCl0o?cl0?clo03oOCl0
o?cl0?mm?`80o?cl0`3oOCl20?clo0040000003lo?`0Qlk/00000080Qlk/0`0000000`27c^`00000
0000000208O>k00700000027c^`0000008O>k0000000Qlk/0000000208O>k0D0000000L0Qlk/0000
003oOCl0ogdo0000003lo?`0Qlk/0080000000<0Qlk/00000027c^`00P27c^`300000080Qlk/00@0
000008O>k000000000000P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`060?clo0000000ogdo08O>
k0000000Qlk/0P00000308O>k00300000027c^`0000000<0000000<0Qlk/0000003oOCl00`3oOCl0
0`000000o?cl08O>k0020000000408O>k0000000000008O>k0D0000000H0Qlk/000000000000Qlk/
00000027c^`30000000408O>k0000000000008O>k0@000000P27c^`01P000000Qlk/00000027c^`0
000008O>k0L0000000T0ogdo0?clo03lo?`0ogdo0000003oOCl0Qlk/00000027c^`00P00000208O>
k080000000@0Qlk/00000027c^`000000P27c^`200000080o?cl0P3oOCl20000000508O>k0000000
000008O>k00000000P27c^`01P000000Qlk/08O>k0000000Qlk/000000<0Qlk/00<0o?cl0?mm?`3o
OCl00`3oOCl50?clo0D0ogdo00L0o?cl0?mm?`000000o?cl08O>k0000000Qlk/00<0000000D0Qlk/
00000027c^`0Qlk/0000000208O>k00500000027c^`0Qlk/0000003lo?`00`3oOCl30?clo0030000
003oOCl0Qlk/0080000000D0Qlk/00000027c^`0000008O>k00300000080Qlk/0P0000002P27c^`0
000000000027c^`0000008O>k0000000Qlk/00000027c^`400000080Qlk/0P0000001P27c^`00000
08O>k027c^`0000008O>k0@0000000L0Qlk/000000000000Qlk/00000027c^`0000000<0Qlk/00<0
000008O>k00000000`27c^`01@3lo?`0ogdo000000000000Qlk/0080000000D0Qlk/00000027c^`0
Qlk/0000000208O>k080000000L0Qlk/00000027c^`0Qlk/0000003oOCl0o?cl00L0ogdo00<0o?cl
0?mm?`3lo?`00`3oOCl20000000508O>k0000000000008O>k00000001027c^`40000000708O>k000
0000000008O>k0000000Qlk/0000000308O>k00300000027c^`0Qlk/00@0000000@0Qlk/00000000
0000Qlk/1@0000000`27c^`0000008O>k00208O>k0<0000000<0o?cl0?mm?`3oOCl01P3oOCl01P00
0000o?cl08O>k0000000Qlk/00000080Qlk/0P0000000`27c^`000000000000208O>k00300000027
c^`0Qlk/0080o?cl103oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0o?cl00D0ogdo00H0
o?cl0?mm?`000000000008O>k000000308O>k00300000027c^`0000000@0Qlk/0P0000001@27c^`0
00000000003oOCl0o?cl00X0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`000000ogdo08O>k0020000
000408O>k0000000Qlk/000000L0Qlk/00@0000008O>k0000000o?cl0`3oOCl20?clo080000000L0
Qlk/00000027c^`0000008O>k0000000Qlk/0080000000L0Qlk/000000000000Qlk/00000027c^`0
00000080Qlk/0P0000001@27c^`0000008O>k0000000o?cl00D0ogdo0P0000002027c^`0000008O>
k0000000Qlk/00000027c^`000000P27c^`20000000508O>k0000000000008O>k00000000`3oOCl2
000000030?mm?`000000Qlk/0080Qlk/100000001P27c^`00000000000000000Qlk/000000@0Qlk/
0P0000001@27c^`00000000000000000Qlk/0080000000<0Qlk/0000003lo?`0103oOCl0103lo?`0
ogdo0?clo03lo?`20?mm?`80o?cl00/0ogdo0?clo0000000000008O>k0000000Qlk/00000027c^`0
000008O>k0020000000708O>k0000000Qlk/08O>k0000000Qlk/0000000208O>k00500000027c^`0
000008O>k00000000`27c^`020000000Qlk/000000000000Qlk/00000027c^`000000P27c^`01@00
0000Qlk/08O>k0000000Qlk/00<0000000H0Qlk/0000003lo?`0ogdo0?clo03oOCl30?clo0@0ogdo
0P3lo?`02P3oOCl0000000000027c^`0000008O>k0000000Qlk/00000027c^`4000000D0Qlk/00<0
00000?mm?`3oOCl0103lo?`00`3oOCl0o?cl0?clo0020?mm?`D0o?cl00<0ogdo0?clo03lo?`0103l
o?`40?mm?`<0o?cl0`3oOCl20?clo0080?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl30?cl
o0<0ogdo0P3lo?`30?mm?`<0o?cl00<0ogdo0?clo03oOCl0103oOCl0103lo?`0ogdo0?mm?`3lo?`2
0?mm?`040?clo03oOCl0ogdo0?mm?`H0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0030?mm?`80o?cl
00L0ogdo0?clo03oOCl0ogdo0?clo03oOCl0o?cl00<0ogdo0P3lo?`30?mm?`<0o?cl0`3oOCl40?cl
o080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00<0
o?cl0?mm?`3lo?`00`3lo?`0203oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo4@3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo0100o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00=
0?clo0030?mm?`3lo?`0o?cl0=h0o?cl0@00000002<0o?cl00<000000?clo03lo?`0m03lo?`00`3o
OCl0o?cl0?clo0060?clo0<000000P27c^`40000000508O>k0000000Qlk/00000027c^`010000000
0`3lo?`0ogdo0?clo0020?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo1P3lo?`20?mm?`030?cl
o03oOCl0o?cl00<0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0030?clo0050?mm
?`3lo?`0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0100
o?cl00@0ogdo0?clo03oOCl0ogdo2@3lo?`30?mm?`X0o?cl00@0ogdo0?clo03lo?`0o?cl1@3oOCl4
0?clo100000000<0Qlk/00000027c^`01P00000208O>k080000000<0Qlk/0000003oOCl01@000000
1027c^`0000000000000000408O>k0D0000000D0Qlk/0000003lo?`0o?cl0?mm?`030?clo080ogdo
1P0000000`27c^`000000000000208O>k00300000027c^`000000080Qlk/00H0000008O>k0000000
ogdo0?clo03oOCl50000000608O>k0000000000000000027c^`000000P27c^`00`000000Qlk/0000
00050000000308O>k0000000Qlk/00<0000000H0Qlk/00000027c^`0Qlk/00000027c^`200000004
08O>k0000000Qlk/08O>k08000000P27c^`01@000000Qlk/08O>k0000000ogdo0080o?cl1P000000
0`27c^`0000008O>k00500000080Qlk/00D0000008O>k027c^`000000?clo0020?mm?`H0000000<0
Qlk/0000000000001@0000001P27c^`0000008O>k0000000Qlk/0?clo0<0ogdo00<0o?cl0?mm?`3l
o?`0103lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0H0000000@0Qlk/000000000000Qlk/1`000000
1027c^`000000000003lo?`50?mm?`D0000000D0Qlk/000000000000Qlk/0000000308O>k0L00000
00D0Qlk/000000000000Qlk/0000000208O>k08000000P27c^`00`000000Qlk/0000000400000005
08O>k0000000000000000027c^`01P0000001@27c^`0000008O>k0000000Qlk/00<000000P27c^`2
0000000308O>k03oOCl0000000D0000000<0Qlk/0000000000000P0000001027c^`0000000000027
c^`20000000508O>k000000000000?mm?`3lo?`01`3oOCl00`3lo?`0ogdo0?clo0020?mm?`H00000
00<0Qlk/0000000000000P27c^`00`000000Qlk/000000050000000508O>k0000000Qlk/00000027
c^`00`0000000`27c^`000000000000208O>k0H000000P27c^`00`000000Qlk/00000002000000@0
Qlk/00<000000?clo03lo?`01P3oOCl50000000508O>k0000000Qlk/00000027c^`00P0000000`27
c^`00000000000030000000408O>k03lo?`0o?cl0?clo0@0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm
?`020?clo0H0ogdo1P00000308O>k0<000000P27c^`01P000000Qlk/000000000000Qlk/000000H0
ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`P0000000@0Qlk/00000027
c^`000000P27c^`01`000000Qlk/08O>k0000000Qlk/0000003lo?`00`3oOCl00`3lo?`000000000
000300000080Qlk/2P00000208O>k0<0000000<0Qlk/0000000000000P27c^`00`000000ogdo0?mm
?`020?mm?`D000000P27c^`20000000308O>k0000000Qlk/00P0000000<0ogdo0?clo00000001@00
000408O>k080000000<0Qlk/0000000000001000000208O>k00500000027c^`0000000000027c^`0
100000001027c^`000000000003lo?`40?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00<0o?cl0?mm
?`0000001000000208O>k00300000027c^`0000000@0000000<0Qlk/0000000000000P27c^`00`00
0000Qlk/08O>k0020000000308O>k0000000Qlk/00P000000P27c^`00`000000Qlk/0000000308O>
k00400000027c^`0Qlk/00000080Qlk/00D000000?mm?`3lo?`0o?cl0?mm?`020?clo0040?mm?`3l
o?`0ogdo0?mm?`80o?cl1@00000208O>k0@000000P27c^`200000080Qlk/0`0000000`3lo?`0ogdo
0?mm?`040?clo0050?mm?`3lo?`0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0030?clo080
ogdo00<0o?cl0?mm?`3lo?`00P3lo?`40?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3o
OCl00P3lo?`20?mm?`070?clo03oOCl0o?cl0?clo03oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0
ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`01@3oOCl0103lo?`0ogdo0?mm?`3oOCl60?clo0<0ogdo
00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm
?`3oOCl00`3lo?`20?mm?`<0o?cl103oOCl30?clo0<0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`02
0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl40?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo4@3l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo0140o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl
0?clo00=0?clo0030?mm?`3lo?`0o?cl0=d0o?cl0@00000002<0o?cl00<000000?clo03lo?`0m03l
o?`00`3oOCl0o?cl0?clo0070?clo080000000<0Qlk/0000000000000P27c^`50000000708O>k000
0000Qlk/08O>k0000000o?cl0?mm?`020?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo1`3lo?`0
103oOCl0o?cl0?clo03oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`@0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl
0?clo00@0?clo0<0ogdo2@3lo?`40?mm?`T0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`H0o?cl
00@000000?clo0000000o?cl0P0000000`27c^`00000000000050000000308O>k0000000000000<0
00000P27c^`01@000000Qlk/000000000000Qlk/00<0000000H0o?cl000000000000o?cl0000003l
o?`30000000408O>k0000000Qlk/00000080Qlk/0P0000001P27c^`00000000000000000o?cl0000
0080o?cl00<0ogdo0?clo03lo?`00P3oOCl010000000o?cl0000003oOCl30000000908O>k0000000
Qlk/00000027c^`0000008O>k0000000Qlk/00D0000000D0o?cl0000003lo?`000000?clo0030000
000608O>k0000000000008O>k0000000Qlk/0`0000000`27c^`0000008O>k0030000000408O>k000
0000000008O>k080000000<0Qlk/00000027c^`00`0000000`27c^`00000000000030000000308O>
k0000000Qlk/0080000000T0Qlk/000000000000ogdo0?clo0000000o?cl0000003oOCl00`000000
1@27c^`0000000000027c^`000000080Qlk/0P0000001@27c^`000000000003oOCl000000080ogdo
00D000000?mm?`000000o?cl0?mm?`020000000308O>k0000000Qlk/0080000000<0Qlk/00000000
00000`0000000`27c^`000000?mm?`030?mm?`030?clo03oOCl0o?cl0080o?cl0`3oOCl0203lo?`0
ogdo0?mm?`3lo?`000000?mm?`000000ogdo0`0000001P27c^`0000000000027c^`0000008O>k080
000000P0Qlk/00000000000000000?mm?`000000ogdo0?clo080ogdo00D0o?cl0000003oOCl00000
0?mm?`030000000308O>k000000000000080000000<0Qlk/0000000000001`0000000`27c^`00000
000000030000000308O>k0000000Qlk/00D000000P27c^`20000000308O>k0000000000000L00000
00<0Qlk/0000000000000P0000001`27c^`00000000000000000Qlk/00000027c^`00P000000103l
o?`000000?mm?`3oOCl20000000308O>k0000000Qlk/00<0000000@0Qlk/000000000000Qlk/0P00
0000103oOCl000000?mm?`3lo?`40?mm?`030?clo03oOCl0o?cl0080ogdo00L0o?cl0?mm?`000000
ogdo0000003lo?`0ogdo0080000000D0Qlk/00000027c^`0000008O>k0040000000508O>k0000000
000000000027c^`0100000001`27c^`00000000000000000Qlk/00000027c^`01000000208O>k003
00000027c^`000000080000000@0Qlk/00000027c^`000000P27c^`2000000<0o?cl103oOCl01000
0000ogdo0000003lo?`60000000608O>k0000000000008O>k0000000Qlk/0P0000000`27c^`00000
0?clo0020?clo0L0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0040?mm?`030000003oOCl000000080
o?cl00`0000008O>k0000000Qlk/00000027c^`0000008O>k0000000Qlk/00000027c^`200000003
0?clo0000000ogdo00l0ogdo00@000000?mm?`000000o?cl0P00000208O>k0@0000000/0Qlk/0000
0027c^`0Qlk/00000027c^`000000?mm?`000000ogdo0?clo0020?mm?`030000003lo?`000000080
ogdo0P0000001@27c^`0000008O>k027c^`000000080Qlk/00<0000008O>k027c^`0100000001027
c^`0000000000027c^`2000000080?mm?`000000ogdo0?mm?`3lo?`000000?clo00000020?mm?`80
000000@0Qlk/000000000000Qlk/0P0000003027c^`0000008O>k027c^`0000008O>k03lo?`00000
0?mm?`000000ogdo00000080ogdo00<0000008O>k00000000P27c^`90000000508O>k0000000Qlk/
00000027c^`00P0000001027c^`0000008O>k027c^`2000000030?mm?`000000ogdo00@0ogdo0P3l
o?`00`3oOCl0o?cl0?mm?`030?mm?`040000003oOCl000000?mm?`<0000000D0Qlk/000000000000
Qlk/0000000208O>k080000000P0Qlk/000000000000Qlk/00000027c^`0000008O>k0@0000000<0
Qlk/0000000000001P0000000`27c^`00000000000030000000308O>k0000000Qlk/00<0000000H0
ogdo0000003lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo00D000000?clo000
0000o?cl0?mm?`020000000608O>k0000000Qlk/08O>k0000000Qlk/0P0000001027c^`0000008O>
k027c^`2000000040?clo03oOCl0ogdo0?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?clo003
0?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00P3oOCl30?clo0<0ogdo00<0o?cl0?mm?`3o
OCl0103oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`20?mm
?`<0o?cl00<0ogdo0?clo03oOCl0103oOCl20?clo0@0ogdo00@0o?cl0?mm?`3lo?`0ogdo1P3lo?`0
0`3oOCl0o?cl0?mm?`030?mm?`80o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00D0ogdo0P3l
o?`30?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`30?mm?`060?clo03oOCl0o?cl0?clo03o
OCl0o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm
?`3lo?`20?mm?a80o?cl00@0ogdo0?clo03lo?`0ogdo4@3lo?`00`3oOCl0o?cl0?clo0050?clo003
0?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0g@3lo?`1000000001@3lo?`3000000030?cl
o0000000o?cl01P0o?cl00<000000?clo03lo?`0m03lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm
?`27c^`0Qlk/00X0Qlk/0P3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`00`3o
OCl0o?cl0?clo0040?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?mm?`040?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0
o?cl00@0o?cl00<0ogdo0?clo03lo?`0403lo?`40?mm?`T0o?cl0`3oOCl90?clo0030?mm?`3lo?`0
o?cl00<0ogdo00<0o?cl0?mm?`3lo?`02`3lo?`G08O>k080o?cl0P3oOCl40?clo0030?mm?`27c^`0
Qlk/00X0Qlk/00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo080ogdo0`3lo?`20?mm?`030?clo027
c^`0Qlk/00X0Qlk/00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo0<0ogdo3027c^`40?clo1P0Qlk/
0`3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo3027c^`00`3lo?`0ogdo0?clo0040?mm?`04
0?clo03oOCl0ogdo0?mm?``0Qlk/0P3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`80o?cl00D0
ogdo0?clo03lo?`0ogdo0?clo0020?mm?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl08O>k027
c^`02P27c^`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo0P3lo?`40?mm?``0Qlk/0`3lo?`H08O>
k0040?mm?`3lo?`0ogdo0?mm?``0Qlk/0P3oOCl20?clo0@0ogdo3027c^`20?clo0030?mm?`3lo?`0
ogdo00@0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`050?mm?``0Qlk/00<0o?cl
08O>k027c^`02P27c^`30?mm?`030?clo03oOCl0Qlk/00/0Qlk/1P3lo?`20?mm?`030?clo03oOCl0
ogdo0080ogdo00<0o?cl0?mm?`3oOCl03027c^`00`3lo?`0ogdo0?clo0050?mm?`80o?cl0P3oOCl0
0`3lo?`0ogdo0?clo00;0?mm?`030?clo027c^`0Qlk/00X0Qlk/00<0o?cl0?mm?`3oOCl04P3oOCl2
0?clo0030?mm?`3lo?`0Qlk/00/0Qlk/1@3oOCl00`3lo?`0ogdo0?clo0020?clo0<0ogdo5027c^`0
0`3oOCl0o?cl0?mm?`020?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo3027c^`30?mm?`030?clo03o
OCl0ogdo00D0ogdo6027c^`90?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl0103lo?`0ogdo
0?mm?`3lo?`20?mm?bX0Qlk/1@3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo00<0o?cl0?mm?`3l
o?`00P3oOCl00`3lo?`0ogdo0?mm?`0<08O>k080o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`050?cl
o0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`02
0?mm?`<0o?cl00@0ogdo0?clo03oOCl0o?cl1@3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`050?cl
o03oOCl0ogdo0?clo03oOCl00`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3oOCl00`3lo?`0
ogdo0?clo0050?mm?`040?clo03oOCl0ogdo0?mm?`D0o?cl1@3oOCl0103lo?`0ogdo0?clo03lo?`2
0?mm?`030?clo03oOCl0ogdo00H0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0@0ogdo0`3l
o?`00`3oOCl0o?cl0?mm?`020?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl20?clo080ogdo
00<0o?cl0?mm?`3lo?`00P3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?a40o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`0A0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3o
OCl0o?cl0?clo03M0?clo040000000060?clo080000000<0o?cl0000003lo?`0603lo?`:00000>d0
001o00<0ogdo0000O`0007l0200007l00`3oOCl0001o0000O`0:08O>k0<0001o00H0ogdo0000O`00
07l0ogdo0000O`3oOCl20000O`030?mm?`0007l0001o00D0001o00<0ogdo0000O`3oOCl0100007l0
103oOCl0001o0000O`3oOCl40000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`0007l00P3o
OCl30000O`030?mm?`0007l0001o00@0001o00<0ogdo0000O`0007l0400007l40?mm?`T0001o0P3o
OCl00`0007l0ogdo0000O`070000O`040?mm?`0007l0ogdo0?mm?`80001o0P3oOCl>0000OaD0Qlk/
0`0007l00`3oOCl0001o0000O`020000O`030?mm?`0007l0001o00X0Qlk/00<0ogdo0000O`0007l0
0P0007l00`3oOCl0001o0000O`020?mm?`<0001o0`3oOCl00`0007l0ogdo08O>k00908O>k080001o
00<0ogdo0000O`3oOCl00`0007l20?mm?`030000O`3oOCl0Qlk/00T0Qlk/1P0007l:08O>k080001o
2P27c^`00`0007l0ogdo0?mm?`020?mm?`80001o00D0ogdo0000O`3oOCl0ogdo0000O`0:08O>k005
0?mm?`0007l0ogdo0?mm?`0007l00P3oOCl00`0007l0ogdo0?mm?`030?mm?`X0Qlk/0`3oOCl02000
07l0ogdo0?mm?`3oOCl0001o0?mm?`0007l0ogdo0P0007l01@3oOCl0001o0000O`3oOCl0001o00P0
ogdo2P27c^`20?mm?`80001o00@0ogdo0000O`3oOCl0ogdo0`0007l50?mm?`X0Qlk/1@0007l:08O>
k0030000O`3oOCl0Qlk/00T0Qlk/00@0001o0?mm?`3oOCl0001o0P3oOCl:08O>k0P0ogdo00<0001o
0?mm?`27c^`02@27c^`20000O`040?mm?`0007l0001o0000O`H0ogdo00@0001o0?mm?`3oOCl0001o
103oOCl0100007l0ogdo0?mm?`3oOCl:08O>k0030?mm?`0007l0001o00X0Qlk/103oOCl00`0007l0
ogdo0000O`0:08O>k0030?mm?`0007l0001o00@0001o0P3oOCl00`0007l0ogdo0?mm?`020?mm?`04
0000O`3oOCl0ogdo0?mm?`X0Qlk/103oOCl20000O`<0ogdo0`0007l40?mm?`040000O`3oOCl0ogdo
0000O`L0ogdo00<0001o0?mm?`27c^`02@27c^`20000Oa@0ogdo0P0007l00`3oOCl0001o0?mm?`0:
08O>k080ogdo00H0001o0?mm?`3oOCl0ogdo0000O`3oOCl30000O`@0ogdo4P27c^`00`0007l0ogdo
0000O`060?mm?`80001o00<0ogdo0000O`3oOCl02P27c^`<0?mm?`030000O`27c^`0Qlk/00P0Qlk/
00<0001o0?mm?`27c^`02@27c^`40?mm?`030000O`3oOCl0ogdo00L0ogdo00D0001o0?mm?`3oOCl0
ogdo0000O`050?mm?``0Qlk/00<0ogdo08O>k027c^`03P27c^`00`0007l0Qlk/08O>k00808O>k006
0000O`3oOCl0ogdo0?mm?`0007l0ogdo0P0007l0103oOCl0001o0000O`3oOCl30000O`D0ogdo00<0
001o0?mm?`27c^`02@27c^`00`0007l0ogdo0000O`030?mm?`80001o00<0ogdo0000O`0007l00P00
07l01@3oOCl0001o0000O`0007l0ogdo00@0001o00<0ogdo0000O`0007l00P0007l01P3oOCl0001o
0000O`3oOCl0001o0?mm?`80001o0P3oOCl0100007l0ogdo0?mm?`0007l30?mm?`040000O`3oOCl0
ogdo0000O`80ogdo00D0001o0?mm?`3oOCl0001o0?mm?`030000O`030?mm?`0007l0ogdo0080001o
00@0ogdo0000O`3oOCl0001o0P3oOCl00`0007l0ogdo0000O`040?mm?`80001o0`3oOCl50000O`H0
ogdo0`0007l01@3oOCl0001o0000O`3oOCl0001o00H0ogdo00<0001o0?mm?`0007l00`3oOCl00`00
07l0ogdo0000O`030?mm?`<0001o0`3oOCl20000O`060?mm?`0007l0001o0?mm?`0007l0ogdo0`00
07l20?mm?`050000O`3oOCl0001o0000O`3oOCl00`0007l0103oOCl0001o0?mm?`3oOClA0000O`05
0?mm?`0007l0001o0000O`3oOCl04@0007l00`3oOCl0001o0000O`050000O`030?mm?`0007l0001o
00d0001o00<0ogdo0000O`0007l0g00007l1000000000P3lo?`02P000000o?cl0?clo0000000o?cl
0000003lo?`000000?clo000000G0?clo0030000003lo?`0o?cl0?<0o?cl00<0ogdo0?clo03lo?`0
2@3lo?`00`3oOCl0o?cl0?clo0030?clo0@0Qlk/1@3lo?`0103oOCl0o?cl0?clo03oOCl20?clo004
0?mm?`3lo?`0o?cl0?mm?`H0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo0030?mm?`3lo?`0ogdo
00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?mm?`@0o?cl00<0ogdo0?cl
o03lo?`0103lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0ogdo0080ogdo203lo?`40?mm
?`P0o?cl0`3oOCl30?clo0030?mm?`3lo?`0ogdo00h0o?cl00<0ogdo0?clo03lo?`01027c^`20?mm
?`030?clo027c^`0Qlk/00H0Qlk/00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00<0o?cl00<0ogdo0?clo03lo?`01027c^`20?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo
0?clo03oOCl00P3oOCl30?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0Qlk/00<0Qlk/00D0ogdo
0?clo03lo?`0o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo103lo?`408O>k0030?mm
?`3lo?`0o?cl00P0o?cl00<0ogdo08O>k027c^`00P27c^`30?mm?`<0o?cl0P3oOCl408O>k0040?mm
?`3lo?`0ogdo0?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm?`@0o?cl1027c^`20?mm
?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`@0Qlk/00<0
o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm
?`020?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl408O>k0030?clo03o
OCl0o?cl0080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo00@0ogdo
00<0o?cl0?mm?`27c^`00`27c^`00`3lo?`0ogdo0?mm?`020?mm?`80o?cl0`3oOCl00`3lo?`0Qlk/
08O>k00208O>k0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm?`27c^`00`27c^`20?clo0D0
ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00408O>k0040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00@0Qlk/0`3oOCl20?clo0030?mm?`3l
o?`0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03o
OCl0ogdo00<0ogdo1027c^`40?mm?`030?clo03oOCl0ogdo0080ogdo1027c^`20?mm?`030?clo03o
OCl0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl408O>k0040?clo03oOCl0ogdo0?mm?`H0o?cl
1`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`@0Qlk/0`3lo?`40?mm?`80o?cl0`3oOCl30?clo0L0ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0<0ogdo0`3lo?`408O>k0<0ogdo0`3lo?`40?mm?`030?cl
o03oOCl0ogdo00P0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`@0
Qlk/0`3lo?`20?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl20?clo0L0ogdo1027c^`40?mm
?`@0Qlk/0P3lo?`30?mm?`80o?cl1P3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo0@0Qlk/4`3oOCl4
08O>k0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl408O>k080o?cl1@3oOCl00`3lo?`0ogdo0?mm?`03
0?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03o
OCl0Qlk/00D0Qlk/0`3lo?`40?mm?`@0Qlk/0P3oOCl408O>k080ogdo00<0o?cl0?mm?`3oOCl00P3o
OCl408O>k0030?mm?`3lo?`0ogdo00@0ogdo0P3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`00P3l
o?`30?mm?`<0o?cl00<0ogdo0?clo03oOCl01027c^`30?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?cl
o0020?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm
?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo00P0
ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00@0o?cl0`3oOCl0103lo?`0ogdo0?clo03lo?`30?mm
?`040?clo03oOCl0o?cl0?clo0@0ogdo00@0o?cl0?mm?`3oOCl0ogdo1@3lo?`20?mm?`050?clo03o
OCl0ogdo0?clo03oOCl00P3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo00H0o?cl0?mm?`3l
o?`0ogdo0?clo03oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`01P3oOCl0o?cl0?mm?`3o
OCl0o?cl0?mm?`<0o?cl0`3oOCl30?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`01@3oOCl0
o?cl0?mm?`3lo?`0ogdo0140o?cl00@0ogdo0?clo03lo?`0ogdo4P3lo?`00`3oOCl0o?cl0?clo004
0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0g03lo?`1000000000`3lo?`01000
0000o?cl0000003lo?`4000000030?clo0000000o?cl01D0o?cl00<000000?clo03lo?`0l`3lo?`0
0`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03oOCl00P3lo?`0
103oOCl0o?cl0?clo03oOCl70?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03oOCl01@3l
o?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`0
103lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0ogdo00<0ogdo1`3lo?`01@3oOCl0o?cl
0?mm?`3lo?`0ogdo00H0o?cl0P3oOCl60?clo080ogdo3`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl
00@0ogdo1P3lo?`00`3oOCl0o?cl0?mm?`050?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?cl
o0040?mm?`3lo?`0o?cl0?mm?`80o?cl103oOCl50?clo0D0ogdo0P3lo?`30?mm?`80o?cl00<0ogdo
0?clo03lo?`01@3oOCl40?clo0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl00`3lo?`0ogdo0?clo002
0?clo0H0ogdo2P3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl
0`3oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl
0?clo0030?clo0T0ogdo0P3lo?`20?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl
0P3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl
0080ogdo00@0o?cl0?mm?`3oOCl0o?cl1@3oOCl01`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0
0P3oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo0P3lo?`50?mm?`030?clo03oOCl0o?cl0080o?cl
00@0ogdo0?clo03oOCl0ogdo0P3lo?`50?mm?`030?clo03oOCl0o?cl0080o?cl00H0ogdo0?clo03l
o?`0o?cl0?mm?`3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl103oOCl20?clo080ogdo0P3l
o?`30?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl0103lo?`0ogdo0?cl
o03lo?`30?mm?`030?clo03oOCl0ogdo00@0ogdo0`3lo?`50?mm?`030?clo03oOCl0o?cl00T0ogdo
00<0o?cl0?mm?`3oOCl01@3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0X0ogdo00<0o?cl0?mm?`3o
OCl00`3oOCl00`3lo?`0ogdo0?clo0060?mm?`040?clo03oOCl0ogdo0?mm?`H0o?cl0P3oOCl01@3l
o?`0ogdo0?mm?`3oOCl0o?cl00/0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl0103lo?`0ogdo0?mm?`3o
OCl30?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`40?mm?`<0o?cl0P3oOCl60?clo0@0ogdo0`3l
o?`40?mm?`030?clo03oOCl0ogdo00D0ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl01@3lo?`0ogdo
0?mm?`3oOCl0o?cl00H0ogdo0`3lo?`50?mm?`80o?cl0P3oOCl20?clo0l0ogdo00D0o?cl0?mm?`3o
OCl0o?cl0?mm?`020?clo0<0ogdo00L0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl00D0ogdo0`3l
o?`00`3oOCl0o?cl0?clo00@0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl0103lo?`0ogdo
0?clo03lo?`20?mm?`030?clo03oOCl0ogdo00H0o?cl103oOCl00`3lo?`0ogdo0?mm?`040?mm?`07
0?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl
0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?mm?`040?clo03oOCl0ogdo0?clo080ogdo
00<0o?cl0?mm?`3oOCl02P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01@3lo?`0ogdo
0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`030?clo03oOCl0ogdo0080
o?cl0`3oOCl30?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo080
ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03l
o?`00P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`80o?cl0P3oOCl01P3lo?`0ogdo0?mm?`3l
o?`0ogdo0?clo0<0ogdo0P3lo?`01`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0103lo?`50?mm
?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?clo0030?mm
?`@0o?cl0P3oOCl20?clo0090?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl00P0ogdo
00<0o?cl0?mm?`3lo?`00`3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo0P3lo?`01P3oOCl0
o?cl0?mm?`3oOCl0o?cl0?mm?`<0o?cl0P3oOCl30?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo
103lo?`20?mm?`030?clo03oOCl0ogdo0100o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0B0?clo003
0?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo03K0?clo040
0000000S0?clo0030000003lo?`0o?cl0?<0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl
0?clo00=0?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0040?clo080
ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl0080
o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl
00l0o?cl00<0ogdo0?clo03lo?`00`3oOCl70?clo0030?mm?`3lo?`0ogdo00<0ogdo0`3lo?`30?mm
?`030?clo03oOCl0o?cl00@0o?cl00<0ogdo0?clo03oOCl03P3lo?`00`3oOCl0o?cl0?clo0060?mm
?`H0o?cl00<0ogdo0?clo03oOCl01P3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl00P3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03oOCl00P3o
OCl30?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`30?mm?`D0o?cl00@0ogdo0?clo03lo?`0ogdo
0P3lo?`40?mm?`<0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`090?clo0040?mm?`3lo?`0o?cl0?clo0<0
ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo0@0ogdo0P3lo?`40?mm?`80o?cl00<0ogdo0?cl
o03oOCl00`3oOCl40?clo0H0ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?clo009
0?mm?`030?clo03oOCl0o?cl00@0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`<0o?cl1@3o
OCl00`3lo?`0ogdo0?mm?`070?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl103o
OCl40?clo0L0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0ogdo00<0ogdo0`3l
o?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo0P3lo?`40?mm?`040?clo03oOCl0ogdo0?mm?`80
o?cl103oOCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3l
o?`0103oOCl00`3lo?`0ogdo0?mm?`040?mm?`<0o?cl1@3oOCl00`3lo?`0ogdo0?clo0020?mm?`03
0?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl0103lo?`0ogdo0?mm?`3oOCl20?cl
o0l0ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`80?mm?`H0o?cl1P3oOCl00`3lo?`0ogdo0?mm
?`040?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`40?mm?`030?clo03oOCl0ogdo0080ogdo103l
o?`20?mm?`030?clo03oOCl0ogdo00H0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl50?clo0@0ogdo
0P3lo?`50?mm?`040?clo03oOCl0ogdo0?clo0`0ogdo00@0o?cl0?mm?`3oOCl0o?cl203oOCl00`3l
o?`0ogdo0?clo0040?mm?`030?clo03oOCl0o?cl0100ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?cl
o0040?mm?`3lo?`0ogdo0?clo0L0ogdo0P3lo?`40?mm?`<0o?cl0P3oOCl20?clo0L0ogdo00<0o?cl
0?mm?`3oOCl00`3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`070?clo03oOCl0ogdo0?clo03oOCl0
o?cl0?mm?`020?clo0@0ogdo1P3lo?`40?mm?`030?clo03oOCl0ogdo00<0ogdo00@0o?cl0?mm?`3o
OCl0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl0
0`3lo?`0ogdo0?clo0020?clo0L0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0080?mm?`040?clo03o
OCl0o?cl0?clo0<0ogdo00T0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0103oOCl2
0?clo080ogdo00P0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl0?mm?`<0o?cl0P3oOCl00`3lo?`0
ogdo0?mm?`020?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?`050?clo03oOCl0o?cl0?cl
o03oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?clo0080?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm
?`3lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`070?mm?`80o?cl0`3oOCl00`3lo?`0ogdo
0?mm?`040?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`050?mm?`80o?cl0P3oOCl0103lo?`0ogdo
0?clo03lo?`30?mm?`@0o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl00D0ogdo0?cl
o03oOCl0ogdo0?clo0020?mm?`090?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl00<0
ogdo00P0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo
0`3lo?`20?mm?`<0o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl30?clo0040?mm?`3lo?`0ogdo
0?clo080ogdo403lo?`0103oOCl0o?cl0?clo03oOClB0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0
ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo03K0?clo0400000000S0?clo0030000003lo?`0
o?cl0?80o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00<0?clo0050?mm?`3lo?`0
ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0
ogdo0?clo03oOCl01@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0P3oOCl40?clo0030?mm
?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`03`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080
ogdo1P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`80o?cl0P3oOCl30?clo0030?mm?`3lo?`0
o?cl00@0o?cl0P3oOCl?0?clo0030?mm?`3lo?`0ogdo00H0ogdo1@3lo?`00`3oOCl0o?cl0?mm?`07
0?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0<0ogdo
103lo?`40?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo0<0ogdo
1@3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo0080ogdo00D0o?cl0?mm?`3oOCl0
ogdo0?clo0030?mm?`80o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl0080o?cl103oOCl20?clo003
0?mm?`3lo?`0o?cl00<0ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0
o?cl0080o?cl0`3oOCl40?clo0030?mm?`3lo?`0ogdo00T0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3o
OCl0o?cl00D0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`030?clo03oOCl0ogdo0080o?cl0P3o
OCl20?clo0@0ogdo0P3lo?`50?mm?`030?clo03oOCl0ogdo0080ogdo103lo?`0103oOCl0o?cl0?mm
?`3lo?`20?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`30?mm?`040?clo03oOCl0o?cl0?mm
?`<0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0ogdo
0080o?cl00<0ogdo0?clo03oOCl00`3oOCl30?clo0<0ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3l
o?`20?mm?`040?clo03oOCl0ogdo0?clo0H0ogdo00@0o?cl0?mm?`3oOCl0o?cl1@3oOCl00`3lo?`0
ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00<0ogdo0`3lo?`60?mm?`030?clo03oOCl0ogdo0080
ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl2@3oOCl01@3lo?`0
ogdo0?mm?`3oOCl0o?cl00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl203oOCl60?clo0H0ogdo00<0o?cl
0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl1@3oOCl0103lo?`0ogdo0?mm?`3o
OCl30?clo0H0ogdo0P3lo?`50?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo103lo?`40?mm?`80
o?cl1@3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm
?`3lo?`0203oOCl00`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0o?cl00<0ogdo00@0o?cl0?mm
?`3oOCl0o?cl2`3oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo
0?clo0030?mm?`030?clo03oOCl0o?cl00D0ogdo0P3lo?`20?mm?`80o?cl3@3oOCl20?clo0040?mm
?`3lo?`0o?cl0?clo0@0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`D0
o?cl2P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`070?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo003
0?mm?`030?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`50?mm?`070?clo03o
OCl0ogdo0?mm?`3lo?`0ogdo0?clo0060?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00`0ogdo0?cl
o03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?`040?clo03oOCl0o?cl
0?clo0<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`80o?cl0P3oOCl20?clo080ogdo00H0
o?cl0?mm?`3oOCl0ogdo0?clo03oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo003
0?mm?`3lo?`0o?cl0080o?cl00h0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl
0?mm?`3lo?`0ogdo0?clo0T0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl0103lo?`0ogdo0?clo03o
OCl40?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`050?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0
ogdo0P3lo?`30?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0ogdo0080
o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0050?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl2
0?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`3lo?`0ogdo0080ogdo0`3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?a00
o?cl00@0ogdo0?clo03lo?`0ogdo4`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl
00`0o?cl00<0ogdo0?clo03lo?`0f`3lo?`1000000008`3lo?`00`000000o?cl0?clo03b0?clo003
0?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0303lo?`20?mm?`030?clo03oOCl0o?cl00<0
o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl00@0ogdo0?clo03l
o?`0ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0P3oOCl40?clo0030?mm?`3lo?`0
o?cl00@0o?cl00<0ogdo0?clo03lo?`03P3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`D0o?cl00@0
ogdo0?clo03oOCl0ogdo0P3lo?`30?mm?`@0o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?`h0o?cl
00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`D0o?cl0P3oOCl80?clo0030?mm
?`3lo?`0ogdo00D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0<0ogdo0`3lo?`00`3oOCl0
o?cl0?mm?`040?mm?`80o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl20?clo080ogdo00<0o?cl
0?mm?`3lo?`00`3lo?`01`3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl01`3lo?`0ogdo
0?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl20?clo0030?mm?`3lo?`0ogdo00D0o?cl0P3oOCl30?cl
o0@0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`30?mm?`040?clo03oOCl0o?cl
0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl2
0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3l
o?`20?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`050?mm?`80o?cl
103oOCl20?clo0@0ogdo103lo?`30?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo103lo?`30?mm?`03
0?clo03oOCl0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl0?cl
o080ogdo00<0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?mm?`030?clo0X0ogdo00<0o?cl0?mm
?`3lo?`02@3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0L0ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl20?clo0L0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl0103lo?`0ogdo0?mm
?`3lo?`20?mm?`030?clo03oOCl0ogdo00P0ogdo00<0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0ogdo
0?mm?`040?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0o?cl1P3oOCl0103lo?`0
ogdo0?mm?`3oOCl60?clo0D0ogdo00<0o?cl0?mm?`3oOCl02@3oOCl40?clo080ogdo00<0o?cl0?mm
?`3lo?`00`3oOCl30?clo0@0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0
o?cl0080o?cl00<0ogdo0?clo03oOCl00`3lo?`40?mm?`030?clo03oOCl0o?cl00@0ogdo00H0o?cl
0?mm?`3oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3lo?`0
1P3oOCl20?clo0030?mm?`3lo?`0o?cl00@0ogdo00@0o?cl0?mm?`3lo?`0o?cl103oOCl20?clo0l0
ogdo0P3lo?`30?mm?`80o?cl103oOCl0103lo?`0ogdo0?clo03lo?`40?mm?`<0o?cl00<0ogdo0?cl
o03lo?`0103oOCl00`3lo?`0ogdo0?mm?`070?mm?`030?clo03oOCl0ogdo0080o?cl1@3oOCl00`3l
o?`0ogdo0?clo0020?clo0@0ogdo1P3lo?`30?mm?`030?clo03oOCl0ogdo00H0ogdo00@0o?cl0?mm
?`3lo?`0o?cl0P3oOCl20?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`01P3oOCl01P3lo?`0ogdo0?cl
o03lo?`0ogdo0?clo0T0ogdo00<0o?cl0?mm?`3oOCl0103oOCl0203lo?`0ogdo0?clo03lo?`0ogdo
0?clo03oOCl0o?cl2@3oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl
1`3oOCl00`3lo?`0ogdo0?mm?`030?clo0@0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`05
0?clo03oOCl0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?clo0060?mm?`3lo?`0o?cl
0?mm?`3lo?`0ogdo0P3lo?`20?mm?`070?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0050?mm?`80
o?cl00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?clo0030?clo0040?mm?`3lo?`0ogdo0?cl
o0P0ogdo0P3lo?`30?mm?`030?clo03oOCl0o?cl00<0ogdo0`3lo?`40?mm?`040?clo03oOCl0o?cl
0?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00D0ogdo00H0o?cl0?mm?`3lo?`0o?cl0?mm
?`3lo?`30?mm?`040?clo03oOCl0ogdo0?clo080ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl20?cl
o080ogdo103lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo080ogdo0P3lo?`20?mm?`l0o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`0C0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`03@3l
o?`00`3oOCl0o?cl0?clo03J0?clo0400000000S0?clo0030000003lo?`0o?cl0?80o?cl00<0ogdo
0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00;0?clo0040?mm?`3lo?`0ogdo0?mm?`D0o?cl00<0
ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0ogdo00D0o?cl00T0
ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0030?cl
o0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`030?clo03oOCl0o?cl
00@0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`D0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3o
OCl0o?cl0?mm?`0>0?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo103l
o?`20?mm?`P0o?cl0`3oOCl60?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`20?mm?`<0o?cl
00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0ogdo0080o?cl
0`3oOCl00`3lo?`0ogdo0?mm?`050?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`40?mm?`04
0?clo03oOCl0o?cl0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?mm?`040?cl
o080ogdo0`3lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`0103oOCl30?clo0@0ogdo0P3lo?`00`3o
OCl0o?cl0?clo0020?mm?`090?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo
00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl20?clo0030?mm?`3lo?`0ogdo00@0ogdo0P3lo?`00`3oOCl0
o?cl0?clo0020?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl20?clo0@0ogdo00<0o?cl0?mm
?`3oOCl00`3lo?`20?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo1@3lo?`20?mm?`030?clo03oOCl0
ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo0@0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?cl
o0050?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`50?mm?`@0
o?cl103oOCl00`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0o?cl0?clo0H0ogdo00H0o?cl0?mm
?`3oOCl0o?cl0?mm?`3lo?`30?mm?`80o?cl00L0ogdo0?clo03oOCl0ogdo0?clo03oOCl0o?cl00<0
ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl103oOCl0103l
o?`0ogdo0?mm?`3lo?`60?mm?`80o?cl1@3oOCl20?clo0030?mm?`3lo?`0ogdo00T0ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?mm?`3lo?`:0?mm?`H0o?cl303oOCl00`3lo?`0ogdo0?mm
?`030?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo00@0ogdo0P3l
o?`00`3oOCl0o?cl0?mm?`050?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3lo?`40?mm?`030?clo03o
OCl0o?cl00L0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`070?mm?`80o?cl1P3o
OCl20?clo080ogdo0P3lo?`30?mm?`040?clo03oOCl0o?cl0?clo080ogdo00H0o?cl0?mm?`3oOCl0
o?cl0?mm?`3lo?`50?mm?`030?clo03oOCl0ogdo00<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl2
0?clo0@0ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`80o?cl
3@3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`40?mm?`D0
o?cl303oOCl0203lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl2P3oOCl01`3lo?`0ogdo0?cl
o03oOCl0o?cl0?mm?`3lo?`01@3oOCl00`3lo?`0ogdo0?mm?`0;0?mm?`80o?cl00@0ogdo0?clo03o
OCl0o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?mm?`040?clo03oOCl0o?cl0?clo0D0ogdo0P3lo?`0
0`3oOCl0o?cl0?mm?`030?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl103oOCl20?clo0030?mm?`3l
o?`0ogdo0080o?cl0`3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00@0ogdo0?clo03lo?`0
o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm
?`3lo?`00P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl0P3oOCl2
0?clo0P0ogdo0P3lo?`40?mm?`80o?cl0`3oOCl20?clo080ogdo00T0o?cl0?mm?`3lo?`0o?cl0?mm
?`3lo?`0ogdo0?clo03oOCl00P3lo?`90?mm?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl0`3oOCl2
0?clo080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo080ogdo0`3l
o?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl00L0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00l0
o?cl00@0ogdo0?clo03lo?`0ogdo4`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl
00d0o?cl00<0ogdo0?clo03lo?`0fP3lo?`1000000008`3lo?`00`000000o?cl0?clo03a0?clo003
0?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0303lo?`30?mm?`D0o?cl00<0ogdo0?clo03l
o?`0103lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`0203o
OCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm
?`3lo?`0o?cl00l0o?cl00@0ogdo0?clo03lo?`0o?cl103oOCl50?clo0D0ogdo00<0o?cl0?mm?`3l
o?`0103lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo3P3lo?`00`3oOCl0o?cl0?mm?`020?clo0@0
ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?mm?`080?clo080ogdo1`3lo?`01P3oOCl0
o?cl0?clo03lo?`0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`01@3oOCl0o?cl0?mm?`3l
o?`0ogdo0080o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0030?mm?`@0o?cl00<0
ogdo0?clo03lo?`00P3oOCl30?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`@0o?cl
00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0@0ogdo0P3lo?`20?mm?`03
0?clo03oOCl0ogdo00<0ogdo0`3lo?`40?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl0103lo?`0
ogdo0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl0103l
o?`0ogdo0?clo03lo?`50?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm
?`020?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo080ogdo0P3lo?`40?mm?`80o?cl103o
OCl50?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0050?mm?`<0o?cl103oOCl00`3lo?`0ogdo
0?mm?`040?clo0<0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`20?mm?`040?clo03oOCl0o?cl0?clo080
ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0
ogdo0?clo0030?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?clo003
0?mm?`3lo?`0ogdo00<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl
0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0h0ogdo0P3lo?`I0?mm?`030?clo03oOCl0o?cl
00H0ogdo00@0o?cl0?mm?`3oOCl0ogdo1P3lo?`<0?mm?`030?clo03oOCl0ogdo00<0ogdo0`3lo?`2
0?mm?`030?clo03oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?clo03l
o?`40?mm?`030?clo03oOCl0ogdo00<0o?cl00@0ogdo0?clo03oOCl0o?cl1@3oOCl20?clo0H0ogdo
00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo00L0ogdo
00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?clo0070?mm?`030?clo03oOCl0ogdo00@0ogdo
00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo0`3lo?`50?mm?`<0o?cl
103oOCl20?clo080ogdo0P3lo?`>0?mm?`80o?cl00<0ogdo0?clo03lo?`0103oOCl20?clo0040?mm
?`3lo?`0o?cl0?clo0@0ogdo1P3lo?`;0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0D0
ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00@0o?cl0?mm
?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`070?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl1@3o
OCl20?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl1P3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`80
o?cl0`3oOCl30?clo0<0ogdo0`3lo?`30?mm?`040?clo03oOCl0o?cl0?mm?`@0o?cl00@0ogdo0?cl
o03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl0`3oOCl20?clo0040?mm?`3lo?`0
ogdo0?clo0@0ogdo103lo?`20?mm?`050?clo03oOCl0ogdo0?clo03oOCl01@3lo?`20?mm?`040?cl
o03oOCl0ogdo0?clo0<0ogdo00H0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`30?mm?`80o?cl00<0ogdo
0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0
103oOCl0o?cl0?mm?`3lo?`50?mm?`80o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0030?mm?`050?cl
o03oOCl0o?cl0?mm?`3lo?`00P3oOCl20?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0P3oOCl4
0?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm
?`3lo?`0o?cl00`0o?cl00@0ogdo0?clo03lo?`0ogdo503lo?`00`3oOCl0o?cl0?clo0030?clo003
0?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0f@3lo?`1000000008`3lo?`00`000000o?cl
0?clo03a0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl
0?mm?`050?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl
0?mm?`050?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00H0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo0020?clo0@0ogdo103lo?`3
0?mm?`030?clo03oOCl0o?cl0080ogdo103lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0
ogdo00h0o?cl0`3oOCl20?clo0D0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`090?clo0030?mm?`3lo?`0
o?cl00D0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`<0o?cl0`3oOCl0
0`3lo?`0ogdo0?mm?`020?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`30?mm?`@0o?cl00D0
ogdo0?clo03oOCl0o?cl0?mm?`020?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`30?mm?`@0o?cl
00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`80o?cl0`3oOCl02@3lo?`0ogdo0?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`80o?cl1`3oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl
00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo00H0o?cl0?mm?`3lo?`0
o?cl0?mm?`3lo?`30?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3l
o?`50?mm?`040?clo03oOCl0o?cl0?clo0D0ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`30?mm
?`D0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo0080ogdo0`3lo?`40?mm
?`030?clo03oOCl0ogdo00@0o?cl103oOCl50?clo080ogdo00<0o?cl0?mm?`3oOCl01@3oOCl30?cl
o0T0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`040?clo03oOCl0ogdo
0?clo080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`0
103oOCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl3P3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`80
o?cl4P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`80o?cl0P3oOCl60?clo0D0ogdo00<0o?cl0?mm?`3o
OCl0103oOCl00`3lo?`0ogdo0?mm?`030?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`04
0?clo03oOCl0ogdo0?clo0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl103oOCl30?clo0060?mm?`3lo?`0
o?cl0?clo03oOCl0o?cl1@3oOCl30?clo0<0ogdo00@0o?cl0?mm?`3oOCl0o?cl1P3oOCl00`3lo?`0
ogdo0?mm?`0?0?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3oOCl0103lo?`0ogdo0?mm?`3lo?`60?mm
?`030?clo03oOCl0ogdo00@0ogdo00L0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl0080ogdo00<0
o?cl0?mm?`3lo?`00P3oOCl20?clo0D0ogdo0`3lo?`20?mm?`040?clo03oOCl0o?cl0?clo080ogdo
0P3lo?`>0?mm?`80o?cl00<0ogdo0?clo03lo?`01`3oOCl40?clo0@0ogdo1@3lo?`;0?mm?`80o?cl
103oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`05
0?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0050?mm?`030?clo03oOCl0ogdo
00H0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00<0ogdo0`3lo?`30?mm?`80o?cl103oOCl2
0?clo0<0ogdo0P3lo?`30?mm?`80o?cl0P3oOCl40?clo0<0ogdo103lo?`00`3oOCl0o?cl0?clo003
0?mm?`@0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0020?mm?`@0o?cl0`3oOCl0
1`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl40?clo080ogdo00D0o?cl0?mm?`3oOCl0
o?cl0?mm?`040?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03o
OCl20?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo
0P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo00L0ogdo00<0o?cl0?mm?`3l
o?`00P3lo?`50?mm?`070?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0080?mm?`3lo?`0
o?cl0?mm?`3lo?`0ogdo0?clo03oOCl40?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00D0ogdo0?cl
o03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00/0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`0D0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?cl
o03I0?clo0400000000S0?clo0030000003lo?`0o?cl0?40o?cl00<0ogdo0?clo03lo?`02@3lo?`0
0`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`0103lo?`3
0?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl
00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00h0o?cl
00<0ogdo0?clo03lo?`00`3lo?`20?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo0P3lo?`00`3oOCl0
o?cl0?clo0020?mm?`@0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`h0o?cl0`3oOCl20?clo080
ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`090?clo080ogdo1`3lo?`00`3o
OCl0o?cl0?clo0020?clo0D0ogdo103lo?`30?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl0`3o
OCl00`3lo?`0ogdo0?clo0020?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03o
OCl0ogdo00D0ogdo103lo?`30?mm?`D0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl0103lo?`0ogdo
0?mm?`3lo?`30?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo0`3lo?`20?mm?`040?clo03oOCl0o?cl
0?clo080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`30?mm?`80o?cl103oOCl20?clo0@0ogdo0P3lo?`5
0?mm?`040?clo03oOCl0ogdo0?clo0P0ogdo0P3lo?`30?mm?`80o?cl00<0ogdo0?clo03oOCl00P3l
o?`20?mm?`80o?cl1@3oOCl20?clo0<0ogdo1@3lo?`30?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`0
103oOCl30?clo0@0ogdo00<0o?cl0?mm?`3oOCl0103lo?`0103oOCl0o?cl0?mm?`3oOCl50?clo080
ogdo00P0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`@0o?cl203oOCl00`3lo?`0ogdo0?mm
?`020?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00P3l
o?`30?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo0030?mm?`3l
o?`0ogdo00<0ogdo00@0o?cl0?mm?`3lo?`0o?cl3P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`<0o?cl
403oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo0H0ogdo00@0o?cl0?mm?`3oOCl0ogdo1@3lo?`<
0?mm?`030?clo03oOCl0ogdo00<0ogdo0`3lo?`20?mm?`80o?cl1@3oOCl01@3lo?`0ogdo0?clo03o
OCl0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0o?cl103oOCl30?clo0<0ogdo0P3lo?`00`3oOCl0o?cl
0?mm?`030?mm?`<0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo00l0
ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`60?mm
?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?clo0020?mm
?`030?clo03oOCl0o?cl00D0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`050?clo03oOCl0o?cl
0?mm?`3lo?`03`3oOCl20?clo0030?mm?`3lo?`0ogdo00L0ogdo0`3lo?`40?mm?`D0o?cl2`3oOCl3
0?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0
ogdo00<0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl0303oOCl0
0`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`20?mm?`030?clo03oOCl0
o?cl00@0ogdo103lo?`00`3oOCl0o?cl0?clo0040?mm?`030?clo03oOCl0ogdo00D0o?cl00<0ogdo
0?clo03oOCl0103lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`<0o?cl00@0ogdo0?clo03lo?`0
ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0<0ogdo0P3lo?`40?mm?`040?clo03oOCl0ogdo
0?mm?`@0o?cl0`3oOCl0103lo?`0ogdo0?clo03oOCl50?clo080ogdo00<0o?cl0?mm?`3oOCl00P3l
o?`40?mm?`80o?cl1@3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3l
o?`20?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03oOCl01@3oOCl00`3lo?`0ogdo0?mm
?`030?clo0070?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0020?mm?`040?clo03oOCl0o?cl0?mm
?`80o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0030?mm?`@0o?cl103oOCl20?clo0050?mm?`3lo?`0
ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo00;0?clo0040?mm?`3lo?`0o?cl0?mm?a@0o?cl
00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0=T0o?cl
0@00000002<0o?cl00<000000?clo03lo?`0l03lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3l
o?`0o?cl00`0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl0103l
o?`00`3oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0020?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?cl
o0030?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl
00<0ogdo0?clo03lo?`01`3lo?`20?mm?`h0o?cl0P3oOCl20?clo0D0ogdo00@0o?cl0?mm?`3lo?`0
o?cl0P3oOCl:0?clo080ogdo1`3lo?`00`3oOCl0o?cl0?clo0020?clo0D0ogdo0`3lo?`30?mm?`80
o?cl00<0ogdo0?clo03lo?`0103oOCl20?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`03
0?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0P3lo?`40?mm?`D0o?cl0`3oOCl50?clo0040?mm
?`3lo?`0o?cl0?mm?`80o?cl0`3oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`00`3oOCl0103lo?`0
ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo00L0o?cl0?mm?`3lo?`0o?cl0?mm?`3l
o?`0ogdo00<0o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00<0o?cl00D0ogdo0?clo03oOCl0
ogdo0?clo0020?mm?`030?clo03oOCl0ogdo0080o?cl0`3oOCl0103lo?`0ogdo0?clo03oOCl20?cl
o0P0ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl20?clo0D0ogdo0P3lo?`30?mm?`H0o?cl1@3oOCl2
0?clo0D0ogdo0`3lo?`40?mm?`030?clo03oOCl0ogdo00@0o?cl00<0ogdo0?clo03oOCl00P3oOCl4
0?clo0<0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl0`3oOCl00`3lo?`0ogdo0?mm?`04
0?mm?`040?clo03oOCl0ogdo0?clo0@0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?cl
o0040?mm?`80o?cl203oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl00<0ogdo0?clo03oOCl00`3o
OCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo00P0ogdo0P3lo?`00`3oOCl0o?cl0?mm
?`020?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`090?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl
00<0ogdo0?clo03oOCl01@3oOCl0103lo?`0ogdo0?mm?`3oOCl50?clo0D0ogdo00<0o?cl0?mm?`3o
OCl0103oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`<0o?cl0P3oOCl20?clo0D0ogdo00<0o?cl
0?mm?`3lo?`01@3oOCl30?clo0D0ogdo0`3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00D0ogdo0`3l
o?`30?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00<0ogdo00<0
o?cl0?mm?`3oOCl01`3oOCl40?clo0H0ogdo0P3lo?`60?mm?`030?clo03oOCl0ogdo00@0ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl00<0ogdo0?clo03oOCl00P3l
o?`40?mm?`80o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo080ogdo00<0o?cl0?mm?`3oOCl0
3@3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl01P3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3lo?`0
0`3lo?`<0?mm?`80o?cl0P3oOCl01`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl00`3l
o?`0ogdo0?mm?`040?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl0P3oOCl01@3lo?`0ogdo0?cl
o03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl02@3lo?`0ogdo0?clo03oOCl0o?cl0?mm
?`3lo?`0ogdo0?clo0020?mm?`<0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl60?clo0@0ogdo00<0
o?cl0?mm?`3oOCl00`3oOCl40?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?mm
?`020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo003
0?mm?`3lo?`0o?cl00<0o?cl0P3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?clo004
0?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`0103lo?`20?mm?`030?clo03oOCl0o?cl
0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?mm?`040?clo03oOCl0ogdo0?clo080ogdo00D0o?cl
0?mm?`3oOCl0ogdo0?clo0020?mm?`80o?cl0P3oOCl0203lo?`0ogdo0?clo03lo?`0ogdo0?clo03o
OCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`@0o?cl103oOCl0103lo?`0ogdo0?mm?`3lo?`2
0?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00@0o?cl103o
OCl0103lo?`0ogdo0?clo03oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`d0o?cl00@0ogdo0?clo03l
o?`0ogdo5@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?cl
o03lo?`0f03lo?`1000000008`3lo?`00`000000o?cl0?clo03`0?clo0030?mm?`3lo?`0o?cl00T0
o?cl00<0ogdo0?clo03lo?`02`3lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`00`3lo?`30?mm?`@0
o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00@0o?cl1@3o
OCl00`3lo?`0ogdo0?mm?`030?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?cl
o0070?clo080ogdo3P3lo?`0203oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl00`3l
o?`0ogdo0?clo0020?mm?`X0o?cl0P3oOCl80?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl01P3l
o?`0ogdo0?clo03lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`40?mm?`80o?cl00L0
ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00`3oOCl20?clo0@0
ogdo1P3lo?`30?mm?`H0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl20?clo0@0ogdo00D0o?cl0?mm
?`3lo?`0ogdo0?clo0020?mm?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl0`3oOCl0103lo?`0ogdo
0?clo03lo?`30?mm?`@0o?cl103oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0o?cl00@0
ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`30?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0`3oOCl0
1@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00<0ogdo0`3l
o?`30?mm?`H0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0D0ogdo0`3lo?`50?mm?`030?cl
o03oOCl0o?cl00<0o?cl0`3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo0P3lo?`20?mm?`05
0?clo03oOCl0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?mm?`3lo?`:0?mm?`050?clo03oOCl0
ogdo0?mm?`3lo?`01P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00H0ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`040?clo03oOCl0ogdo0?clo080
ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl00<0ogdo0?clo03o
OCl00P3oOCl20?clo0030?mm?`3lo?`0ogdo00P0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl30?clo0L0
ogdo00<0o?cl0?mm?`3oOCl00P3oOCl40?clo0`0ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl3
0?clo0X0ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl30?clo0D0ogdo103lo?`00`3oOCl0o?cl0?cl
o0070?mm?`80o?cl0`3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm
?`0<0?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03oOCl00`3oOCl20?clo0H0ogdo00<0
o?cl0?mm?`3oOCl00`3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo
0`3lo?`20?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0o?cl00@0ogdo
00@0o?cl0?mm?`3oOCl0o?cl2@3oOCl00`3lo?`0ogdo0?mm?`020?clo0@0ogdo0P3lo?`20?mm?`03
0?clo03oOCl0ogdo00@0ogdo103lo?`30?mm?`030?clo03oOCl0ogdo00D0ogdo0`3lo?`02@3oOCl0
o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo00:0?mm?`030?clo03oOCl0ogdo00@0ogdo00<0
o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?clo0060?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?cl
o03oOCl20?clo0030?mm?`3lo?`0o?cl00P0ogdo1P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo080
ogdo00<0o?cl0?mm?`3oOCl00`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl0`3oOCl20?cl
o0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`030?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl
0P3oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl40?clo0070?mm?`3lo?`0ogdo0?clo03o
OCl0o?cl0?mm?`050?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`50?mm?`050?clo03oOCl0ogdo
0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo00<0o?cl00<0
ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`020?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`0
0P3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo004
0?mm?`3lo?`0ogdo0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo080ogdo00T0o?cl0?mm
?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo00;0?clo0040?mm
?`3lo?`0o?cl0?mm?aD0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0?0?clo0030?mm?`3lo?`0o?cl
0=P0o?cl0@00000002<0o?cl00<000000?clo03lo?`0l03lo?`00`3oOCl0o?cl0?clo0090?clo003
0?mm?`3lo?`0o?cl00X0o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl00`3lo?`0
ogdo0?clo0030?clo0030?mm?`3lo?`0ogdo00H0o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo
00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl
00@0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`040?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`0
0`3oOCl0o?cl0?clo0080?clo080ogdo303lo?`40?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo0P3l
o?`20?mm?`030?clo03oOCl0o?cl00P0o?cl00<0ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?cl
o0030?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080ogdo00D0
o?cl0?mm?`3lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080ogdo00H0o?cl0?mm?`3lo?`0
o?cl0?mm?`3lo?`20?mm?`@0o?cl0`3oOCl70?clo0<0ogdo1P3lo?`20?mm?`80o?cl0P3oOCl00`3l
o?`0ogdo0?clo0030?mm?`80o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl103oOCl2
0?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl30?clo080ogdo00<0o?cl0?mm?`3lo?`00P3o
OCl20?clo0D0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`030?cl
o03oOCl0ogdo00<0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`70?mm?`030?clo03oOCl0ogdo00<0
ogdo0P3lo?`40?mm?`H0o?cl1@3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo0`3lo?`50?mm?`03
0?clo03oOCl0o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0060?mm?`3lo?`0o?cl0?mm
?`3lo?`0ogdo0P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`<0o?cl0`3oOCl0103lo?`0ogdo
0?mm?`3oOCl20?clo0D0ogdo00<0o?cl0?mm?`3lo?`0203oOCl00`3lo?`0ogdo0?mm?`020?mm?`03
0?clo03oOCl0ogdo00D0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`050?clo03oOCl0o?cl0?mm
?`3lo?`0103oOCl20?clo0030?mm?`3lo?`0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103l
o?`0ogdo0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl2
0?clo0L0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00@0?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0
ogdo0`3lo?`30?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?mm?`<0
o?cl1@3oOCl50?clo0040?mm?`3lo?`0o?cl0?clo0D0ogdo0P3lo?`30?mm?`80o?cl103oOCl01@3l
o?`0ogdo0?mm?`3oOCl0o?cl0180ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`030?clo03oOCl0
o?cl00H0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0
ogdo0?mm?`<0o?cl0P3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3lo?`01@3oOCl01`3lo?`0ogdo0?cl
o03oOCl0o?cl0?mm?`3lo?`03P3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`040?clo03oOCl0o?cl
0?clo0H0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`30?mm?`030?clo03oOCl0ogdo00D0ogdo0`3lo?`2
0?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?mm
?`020?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3lo?`0o?cl3P3oOCl30?clo080ogdo
0P3lo?`02`3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo1P3l
o?`00`3oOCl0o?cl0?mm?`030?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0
o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl30?clo0070?mm?`3lo?`0o?cl0?cl
o03oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0ogdo0?mm?`D0o?cl0P3oOCl20?clo0050?mm?`3l
o?`0ogdo0?mm?`3lo?`00`3oOCl40?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`0
103lo?`20?mm?`040?clo03oOCl0o?cl0?clo0T0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0203oOCl0
o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`40?mm?`060?clo03oOCl0o?cl0?clo03oOCl0
o?cl203oOCl30?clo0@0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0040?mm?`3lo?`0ogdo
0?mm?`80o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0080?mm?`3lo?`0o?cl0?mm?`3lo?`0
ogdo0?clo03oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0303lo?`0103oOCl0o?cl0?clo03o
OClE0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?cl
o03G0?clo0400000000S0?clo0030000003lo?`0o?cl0>d0o?cl1027c^`;0?clo0030?mm?`3lo?`0
o?cl00@0o?cl1027c^`20?clo080ogdo1`3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo103lo?`0
103oOCl0o?cl0?clo03oOCl20?clo0@0Qlk/00<0o?cl0?mm?`3oOCl00`3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo0030?clo0D0ogdo
00<0o?cl0?mm?`3lo?`00P3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl
0?clo0080?clo0030?mm?`3lo?`0ogdo00/0o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl30?cl
o0<0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`080?clo0@0Qlk/00<0ogdo0?clo03lo?`01@3lo?`0
0`3oOCl0o?cl0?clo0020?clo0<0ogdo0P3lo?`408O>k0040?clo03oOCl0o?cl0?clo080ogdo1027
c^`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0`3oOCl20?clo0050?mm?`3lo?`0ogdo0?mm?`3l
o?`01027c^`20?mm?`L0o?cl00@0ogdo0?clo03oOCl0ogdo1P3lo?`00`3oOCl0o?cl0?mm?`020?mm
?`<0o?cl103oOCl00`3lo?`0Qlk/08O>k00208O>k080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`3
0?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`040?mm?`030?clo03o
OCl0ogdo0080ogdo0P3lo?`50?mm?`030?clo027c^`0Qlk/0080Qlk/00L0ogdo0?clo03oOCl0ogdo
0?clo03oOCl0o?cl00@0Qlk/0`3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl08O>
k027c^`00P27c^`50?mm?`<0o?cl103oOCl60?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3o
OCl0o?cl0?mm?`020?mm?`80o?cl1P3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo00<0o?cl0?mm
?`3lo?`00`3lo?`50?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl30?clo0@0ogdo00<0o?cl0?mm
?`3lo?`01@3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00X0ogdo00<0o?cl0?mm?`3oOCl01027c^`5
0?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo00<0
o?cl08O>k027c^`00P27c^`20?mm?`030?clo03oOCl0ogdo00@0ogdo00@0o?cl0?mm?`3oOCl0o?cl
103oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`@0Qlk/00<0ogdo0?clo03oOCl01027c^`20?mm?`03
0?clo03oOCl0ogdo00/0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`0408O>k0H0
ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`30?mm?`040?clo03oOCl0ogdo0?clo0@0ogdo1027c^`2
0?clo080ogdo00H0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`30?mm?`H0o?cl00<0ogdo0?clo03lo?`0
1P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0@0ogdo0P3lo?`50?mm?`040?clo03oOCl0ogdo0?mm
?`@0Qlk/0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm
?`@0Qlk/00D0o?cl0?mm?`3oOCl0ogdo0?clo00<0?mm?`040?clo03oOCl0ogdo0?mm?`@0o?cl0P3o
OCl00`3lo?`0Qlk/08O>k00208O>k0030?mm?`3lo?`0o?cl00@0ogdo00<0o?cl0?mm?`27c^`00`27
c^`01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`27c^`00`27c^`00`3lo?`0ogdo
0?mm?`020?mm?`0:0?clo03oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo00<0
o?cl0?mm?`3oOCl0103oOCl30?clo0<0ogdo00<0o?cl0?mm?`3lo?`01P3oOCl30?clo080ogdo00L0
o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl01P3lo?`0
ogdo0?mm?`3oOCl0o?cl0?mm?`<0o?cl00<0ogdo0?clo03oOCl0103oOCl00`3lo?`0ogdo0?mm?`04
0?mm?`80o?cl0`3oOCl0203lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0`3oOCl408O>k0H0
o?cl103oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0Qlk/00<0Qlk/00<0ogdo0?clo03l
o?`00P3oOCl30?clo080ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl
00@0Qlk/103lo?`20?mm?`<0o?cl203oOCl408O>k080o?cl1@3oOCl50?clo0040?mm?`3lo?`0ogdo
0?mm?`<0o?cl103oOCl00`3lo?`0ogdo0?clo0020?mm?`040?clo03oOCl0ogdo0?clo080ogdo00H0
o?cl0?mm?`3oOCl0ogdo0?clo03oOCl30?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`70?mm
?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl0`3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl
00<0ogdo0?clo03oOCl00P3lo?`20?mm?`030?clo03oOCl0ogdo00@0o?cl00X0ogdo0?clo03lo?`0
ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0090?clo0040?mm?`3l
o?`0o?cl0?mm?aH0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0?0?clo0030?mm?`3lo?`0o?cl0=L0
o?cl0@00000002<0o?cl00<000000?clo03lo?`0jP3lo?`:08O>k0L0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`:08O>k0L0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl
00<0ogdo0?clo03oOCl02P27c^`20?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0
0`3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl01P3lo?`0ogdo
0?mm?`3lo?`0ogdo0?clo0<0ogdo103lo?`01`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl02`3l
o?`20?mm?`/0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl30?clo0080?mm?`3lo?`0ogdo0?mm
?`3lo?`0ogdo0?clo03oOCl60?clo0X0Qlk/1@3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?a@0Qlk/
00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl20?clo080ogdo2P27c^`60?clo0030?mm?`3lo?`0ogdo00L0
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo080ogdo2P27c^`02P3lo?`0ogdo0?clo03oOCl0o?cl
0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl0
0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?clo03oOCl0ogdo0?clo03oOCl02P27c^`00`3oOCl0
Qlk/08O>k00808O>k0040?clo03oOCl0o?cl0?clo080ogdo2P27c^`20?mm?`80o?cl00<0ogdo0?cl
o03oOCl00P3oOCl40?clo0@0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?mm?`030?mm
?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`30?mm?`D0o?cl00<0ogdo0?cl
o03oOCl0103oOCl20?clo080ogdo0`3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00<0o?cl
0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?clo0070?mm?`040?clo03oOCl0o?cl0?mm?`X0Qlk/1@3o
OCl00`3lo?`0ogdo0?mm?`030?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo2P27c^`70?mm?`030?cl
o03oOCl0o?cl00<0ogdo0P3lo?`20?mm?a40Qlk/00<0ogdo0?clo03lo?`0303oOCl30?clo0X0Qlk/
0`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo0`3lo?`20?mm?`030?clo03oOCl0Qlk/00T0
Qlk/00<0ogdo0?clo03oOCl0203oOCl60?clo0030?mm?`3lo?`0ogdo00T0ogdo0P3lo?`30?mm?`03
0?clo03oOCl0o?cl00H0ogdo2P27c^`50?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo08O>k027
c^`02027c^`00`3oOCl0o?cl0?mm?`040?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3o
OCl00`3lo?`:08O>k0030?clo03oOCl0o?cl00X0Qlk/00<0o?cl0?mm?`3oOCl02P27c^`00`3oOCl0
o?cl0?mm?`020?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl01@3oOCl00`3l
o?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl0103oOCl40?cl
o0040?mm?`3lo?`0ogdo0?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl20?clo080ogdo0P3l
o?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl2P3oOCl30?clo080ogdo
00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl00`3lo?`0Qlk/08O>k00808O>k0<0o?cl0P3oOCl0103lo?`0
ogdo0?clo03lo?`20?mm?`030?clo027c^`0Qlk/00P0Qlk/00<0o?cl0?mm?`3oOCl00P3lo?`20?mm
?`@0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo00:08O>k0040?clo03oOCl0ogdo0?mm?`80o?cl00<0
ogdo0?clo03oOCl00P3oOCl:08O>k080ogdo00<0o?cl0?mm?`3oOCl01@3lo?`40?mm?`80o?cl0`3o
OCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?mm?`80o?cl
00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?cl
o03oOCl00`3oOCl20?clo0030?mm?`3lo?`0o?cl00<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3l
o?`0ogdo0?clo0030?clo0<0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00<0o?cl0P3oOCl20?cl
o080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00T0o?cl00@0ogdo
0?clo03lo?`0ogdo5P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00h0o?cl00<0ogdo0?clo03lo?`0
e`3lo?`1000000008`3lo?`00`000000o?cl0?clo03Y0?clo0`0Qlk/1P3lo?`0103oOCl0o?cl0?cl
o03lo?`<08O>k0H0o?cl00<0ogdo0?clo03lo?`00`3lo?`30?mm?`@0o?cl00<0ogdo0?clo03oOCl0
3027c^`00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0
303lo?`00`3oOCl0o?cl0?clo0030?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`@0o?cl
00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?``0o?cl0P3oOCl:0?clo0030?mm?`3lo?`0o?cl0080
ogdo00<0o?cl0?mm?`3lo?`00P3lo?`30?mm?`040?clo03oOCl0ogdo0?mm?`H0o?cl3027c^`40?cl
o0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl08O>k027c^`05027c^`30?clo0<0ogdo00<0o?cl0?mm
?`3oOCl03027c^`50?clo0<0ogdo1P3lo?`30?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo08O>
k027c^`02P27c^`20?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`3
0?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo027c^`0Qlk/01D0Qlk/00@0ogdo
0?clo03oOCl0ogdo3027c^`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo0`3lo?`20?mm?`040?cl
o03oOCl0ogdo0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0ogdo00D0
ogdo00@0o?cl0?mm?`3lo?`0o?cl103oOCl40?clo0030?mm?`3lo?`0o?cl00<0ogdo00H0o?cl0?mm
?`3lo?`0ogdo0?clo03oOCl20?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00D0o?cl0?mm?`3oOCl0
ogdo0?clo0020?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl2@3oOCl<08O>k080ogdo00<0o?cl0?mm
?`3lo?`00P3oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl03027c^`60?mm?`040?clo03oOCl0ogdo
0?clo080ogdo00<0o?cl0?mm?`3oOCl04`27c^`00`3oOCl0o?cl0?clo0090?mm?`040?clo03oOCl0
o?cl0?clo0`0Qlk/1`3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo00<0o?cl08O>k027c^`02P27
c^`0103lo?`0ogdo0?mm?`3lo?`60?mm?`L0o?cl2`3oOCl20?clo0030?mm?`3lo?`0ogdo00P0ogdo
3027c^`30?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo08O>k027c^`02P27c^`60?mm?`030?cl
o03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl20?clo0`0Qlk/00<0ogdo08O>k027
c^`02P27c^`00`3oOCl0Qlk/08O>k00:08O>k0<0o?cl00<0ogdo0?clo03oOCl00P3oOCl30?clo080
ogdo00<0o?cl0?mm?`3lo?`0103oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`030?clo03oOCl0ogdo
00D0ogdo103lo?`20?mm?`030?clo03oOCl0o?cl00@0ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl
00<0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl20?clo0D0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl20?cl
o0@0ogdo0`3lo?`20?mm?``0Qlk/0P3lo?`20?mm?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl3027
c^`0103lo?`0ogdo0?mm?`3lo?`30?mm?`@0o?cl00<0ogdo0?clo03lo?`03027c^`00`3lo?`0ogdo
0?mm?`020?clo0@0ogdo3027c^`40?mm?`H0o?cl0`3oOCl30?clo0H0ogdo00<0o?cl0?mm?`3oOCl0
0P3lo?`70?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo
0080o?cl1`3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0
o?cl0?mm?`D0o?cl0P3oOCl01`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`20?mm?`<0
o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00P0
o?cl00@0ogdo0?clo03lo?`0ogdo5P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00l0o?cl00<0ogdo
0?clo03lo?`0eP3lo?`1000000008`3lo?`00`000000o?cl0?clo03X0?clo0h0Qlk/1@3lo?`00`3o
OCl0o?cl0?clo00>08O>k0D0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`030?clo03oOCl0o?cl
00<0o?cl00<0ogdo0?clo027c^`03@27c^`30?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?cl
o03lo?`03@3lo?`30?mm?`D0o?cl0P3oOCl20?clo0<0ogdo103lo?`0203oOCl0o?cl0?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo2`3lo?`20?mm?`X0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo
00<0o?cl103oOCl00`3lo?`0ogdo0?mm?`060?clo0h0Qlk/0P3lo?`01P3oOCl0o?cl0?clo03oOCl0
o?cl0?mm?aP0Qlk/0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`h0Qlk/103lo?`30?mm?`D0o?cl0P3o
OCl20?clo080ogdo103lo?`>08O>k0030?mm?`3lo?`0ogdo0080ogdo00D0o?cl0?mm?`3lo?`0o?cl
0?mm?`020?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`03
0?clo03oOCl0ogdo01T0Qlk/00<0ogdo0?clo027c^`03@27c^`0103lo?`0ogdo0?clo03lo?`30?mm
?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm
?`80o?cl1P3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo080ogdo0`3lo?`0103oOCl0o?cl0?cl
o03lo?`60?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`060?mm?`050?cl
o03oOCl0o?cl0?clo03oOCl00`3lo?`80?mm?`h0Qlk/00@0ogdo0?clo03oOCl0o?cl0P3oOCl30?cl
o080ogdo00<0o?cl0?mm?`27c^`03@27c^`40?mm?`80o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0
ogdo01D0Qlk/0P3lo?`;0?mm?`030?clo027c^`0Qlk/00`0Qlk/00<0o?cl0?mm?`3oOCl00`3oOCl0
0`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0Qlk/00d0Qlk/00<0o?cl0?mm?`3lo?`00`3oOCl0
103lo?`0ogdo0?mm?`3oOCl60?clo0L0ogdo0P3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl01`3o
OCl>08O>k0D0ogdo0P3lo?`>08O>k0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3o
OCl00`3lo?`0ogdo0?clo0040?mm?`030?clo027c^`0Qlk/02H0Qlk/0P3lo?`40?mm?`030?clo03o
OCl0o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0o?cl00<0ogdo00<0
o?cl0?mm?`3oOCl01@3oOCl50?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl20?clo080
ogdo00@0o?cl0?mm?`3lo?`0o?cl2@3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00H0ogdo00<0o?cl
0?mm?`3oOCl00`3oOCl20?clo0@0ogdo0P3lo?`00`3oOCl0Qlk/08O>k00<08O>k080o?cl00H0ogdo
0?clo03oOCl0ogdo0?clo03oOCl>08O>k0050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl40?clo003
0?mm?`27c^`0Qlk/00`0Qlk/0P3oOCl20?clo0<0ogdo3P27c^`40?mm?`D0o?cl00@0ogdo0?clo03o
OCl0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00@0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`040?mm
?`80o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo00@0o?cl0?mm?`3lo?`0o?cl
103oOCl50?clo080ogdo00L0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl0P3oOCl20?cl
o080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo
0?clo03oOCl05`3lo?`0103oOCl0o?cl0?clo03oOCl?0?clo0030?mm?`3lo?`0o?cl0=H0o?cl0@00
000002<0o?cl00<000000?clo03lo?`0i03lo?`6000000@0Qlk/200000000`27c^`0o?cl0?clo002
0?clo0H0000000<0Qlk/00000027c^`02@0000030?clo0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl3
0?clo0l000001027c^`20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`02`3lo?`3
0?mm?`L0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl50?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`0
0P3oOCl<0?clo080ogdo2@3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0103lo?`30?mm
?`050?clo03oOCl0ogdo0?mm?`3lo?`00`0000000`3lo?`0Qlk/000000030000000308O>k0000000
000000<0Qlk/1P0000000`3oOCl00000000000040000000308O>k0000000000000L0000000<0Qlk/
0000000000000`0000000`27c^`0000008O>k00<0000000408O>k0000000000008O>k0/000000P3l
o?`30?mm?`@0o?cl0P3oOCl20?clo080ogdo1P0000001@27c^`0000000000027c^`0000000@0Qlk/
0`00000208O>k0060000003oOCl0ogdo0?mm?`3lo?`0ogdo0P3lo?`40?mm?`<0o?cl0P3oOCl20?cl
o0<0ogdo0`0000000`3lo?`0Qlk/000000030000000308O>k0000000000000D0000000<0Qlk/0000
000000001P0000000`27c^`0000008O>k0040000000308O>k0000000000000<0000000<0Qlk/0000
000000001P0000000`3lo?`0ogdo0?mm?`020?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl2
0?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl103oOCl01@3lo?`0ogdo0?clo03o
OCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?clo0D0ogdo0P3l
o?`20?mm?`@0o?cl2@3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00<0o?cl0P3oOCl00`3lo?`00000
00000004000000D0Qlk/00@0000008O>k000000000000`27c^`3000000040?mm?`3lo?`0ogdo0?mm
?`80o?cl2@0000000`27c^`00000000000030000000308O>k0000000Qlk/0080Qlk/0`3oOCl0103l
o?`0ogdo0?mm?`3lo?`60000000308O>k00000000000010000000P27c^`00`3lo?`0ogdo0?mm?`04
0?mm?`030?clo0000000000000X0000000<0Qlk/00000027c^`00P27c^`010000000Qlk/08O>k000
00040?mm?`030?clo03oOCl0000000P0000000<0Qlk/00000027c^`02@0000000`3lo?`0ogdo0?mm
?`050?mm?`H0o?cl1@3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`060?clo03oOCl0o?cl0?mm?`3l
o?`0ogdo1P00000208O>k00400000027c^`0000008O>k0<000000P27c^`00`000000Qlk/00000004
000000030?clo027c^`0000000T0000000<0Qlk/00000027c^`00`0000030?mm?`030?clo03oOCl0
ogdo0080ogdo00<0o?cl0?mm?`3oOCl01P00000208O>k0/000000P27c^`40000000308O>k0000000
Qlk/00X0000000<0Qlk/0000000000001P0000000`3lo?`0ogdo0?mm?`030?mm?`@0o?cl00<0ogdo
0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?mm?`020?clo0@0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl4
0?clo080ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0@0ogdo0P3lo?`00`3oOCl0o?cl
0?mm?`020?mm?`090?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl00L0ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl20?clo0030?mm?`3lo?`0000000D000000P27c^`400000080Qlk/10000002
08O>k0030?clo03oOCl0000000P000000P27c^`40000000308O>k000000000000080Qlk/00<00000
0?mm?`3oOCl00P3lo?`00`3oOCl000000000000400000080Qlk/1000000208O>k0d000000`27c^`<
00000080ogdo1P3lo?`30?mm?`<0o?cl1@3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0H0ogdo00@0
o?cl0?mm?`3lo?`0ogdo0`3lo?`50?mm?`030?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl0
0`3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00L0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0
ogdo00D0o?cl0`3oOCl02P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?cl
o0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0080?cl
o0040?mm?`3lo?`0o?cl0?mm?aH0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0?0?clo0030?mm?`3l
o?`0o?cl0=D0o?cl0@00000002<0o?cl00<000000?clo03lo?`0iP3lo?`010000000Qlk/08O>k000
000308O>k00400000027c^`0000008O>k080000000@0Qlk/00000027c^`0Qlk/0`3lo?`0103oOCl0
o?cl0?clo000000208O>k00300000027c^`0000000<0Qlk/00@0000008O>k027c^`000000P27c^`0
1@000000o?cl0?clo03lo?`0ogdo00@0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo0040?mm?`00
0000Qlk/08O>k080000000@0Qlk/00000027c^`000000P27c^`2000000@0Qlk/00<0o?cl0?mm?`3l
o?`0103lo?`00`3oOCl0o?cl0?clo00:0?clo0<0ogdo203lo?`20?mm?`80o?cl0`3oOCl40?clo004
0?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?mm?`080?cl
o0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl50?clo0@0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`40000
000608O>k0000000000000000027c^`000001027c^`200000080Qlk/00L000000?mm?`3oOCl0o?cl
0000003oOCl0Qlk/0080000000D0Qlk/00000027c^`0000008O>k0020000000508O>k00000000000
08O>k00000000P27c^`00`000000Qlk/0000000308O>k00900000027c^`000000000003oOCl0o?cl
0000003oOCl0Qlk/0080000000L0Qlk/000000000000Qlk/00000027c^`0000000<0Qlk/00@00000
08O>k027c^`000000P3lo?`30?mm?`<0o?cl0P3oOCl20?clo0080?mm?`3lo?`0ogdo0?mm?`3lo?`0
00000?clo027c^`20000000408O>k0000000Qlk/000000D0Qlk/1@0000030?mm?`030?clo03oOCl0
o?cl0080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0ogdo00@0ogdo1000
00001P27c^`0000000000027c^`0000008O>k0<0000000@0Qlk/000000000000Qlk/0P0000001`27
c^`0000008O>k027c^`0000008O>k00000000P27c^`01P000000Qlk/000000000000Qlk/00000080
Qlk/0P0000000`27c^`0000008O>k00200000080Qlk/00<000000?clo03oOCl0103oOCl0103lo?`0
ogdo0?clo03lo?`20?mm?`80o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`40?mm
?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0030?cl
o0D0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl40?clo0L0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`0
0`3oOCl0o?cl0?clo0060?mm?`040000003oOCl0Qlk/000000<0Qlk/100000000`27c^`0000008O>
k00308O>k0030000003oOCl0o?cl00<0ogdo0`3lo?`01@3oOCl000000?clo027c^`000000080Qlk/
0P0000001`27c^`0000008O>k027c^`0000008O>k00000000`27c^`20?mm?`80o?cl0`3oOCl01@3l
o?`0ogdo0000003oOCl0Qlk/0080000000H0Qlk/000000000000000008O>k000000208O>k0040000
0027c^`0Qlk/00000080Qlk/00@0000008O>k027c^`000000P27c^`00`3lo?`0ogdo0?mm?`070?mm
?`040000003lo?`0Qlk/00000080Qlk/00L0000008O>k027c^`0000008O>k0000000Qlk/00H00000
1P3oOCl20?clo0040000003oOCl0Qlk/00000080Qlk/00<0000008O>k00000000P27c^`010000000
Qlk/08O>k000000308O>k0030000003oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0ogdo1@3lo?`0
0`3oOCl0o?cl0?mm?`030?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo00<0o?cl0?mm?`3oOCl00`3o
OCl00`000000ogdo08O>k0040000000308O>k0000000Qlk/0080Qlk/1@0000001027c^`000000?mm
?`3oOCl40000000308O>k000000000000080Qlk/00X0000008O>k027c^`0000008O>k0000000Qlk/
00000027c^`000000`3oOCl00`3lo?`0ogdo0?clo0030?mm?`070?clo03oOCl0o?cl0?mm?`000000
ogdo08O>k00400000080Qlk/00<0000008O>k027c^`00`0000000`27c^`000000000000300000004
08O>k0000000Qlk/00000080Qlk/00@0000008O>k027c^`0Qlk/0P0000001P27c^`0000000000000
0000Qlk/00000080Qlk/0P0000000`27c^`000000?clo0050?mm?`D0o?cl0P3oOCl01@3lo?`0ogdo
0?mm?`3oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3lo?`02@3oOCl40?clo0060?mm?`3lo?`0ogdo0?cl
o03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?mm?`80o?cl00<0ogdo0?clo03oOCl0103oOCl0
103lo?`0ogdo0?mm?`3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0T0ogdo00<0o?cl0?mm?`3oOCl0
0P3oOCl00`000000ogdo08O>k0040000000308O>k0000000000000<000000P27c^`010000000Qlk/
08O>k03lo?`30?mm?`040000003lo?`0Qlk/00000080Qlk/1@0000001027c^`0000000000027c^`4
000000030?clo03oOCl0ogdo0080o?cl0P3oOCl00`000000o?cl08O>k00400000080Qlk/10000000
1027c^`0000000000027c^`2000000060?mm?`3lo?`000000?clo027c^`000001027c^`01@000000
Qlk/08O>k027c^`000000080Qlk/0P0000000`27c^`000000?clo0020?mm?`H0o?cl0`3oOCl20?cl
o0<0ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?clo0D0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?cl
o0070?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0030?mm?`80o?cl1@3oOCl20?clo0<0ogdo0`3l
o?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`D0o?cl0`3oOCl20?clo080ogdo0P3lo?`20?mm?`80o?cl
00P0ogdo0?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`H0o?cl00<0ogdo0?clo03lo?`01`3lo?`0
103oOCl0o?cl0?clo03oOClG0?clo0040?mm?`3lo?`0o?cl0?mm?`l0o?cl00<0ogdo0?clo03lo?`0
e@3lo?`1000000008`3lo?`00`000000o?cl0?clo03T0?clo0L000000P27c^`40000000608O>k000
0000Qlk/08O>k0000000Qlk/0`3lo?`00`3oOCl00000000000040000000308O>k0000000Qlk/00H0
000000<0Qlk/0000000000000P3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo103lo?`600000003
08O>k000000000000080Qlk/0P0000000`27c^`000000000000308O>k0030?mm?`3lo?`0o?cl00<0
o?cl00<0ogdo0?clo03lo?`0203lo?`30?mm?`030?clo03oOCl0o?cl00P0o?cl0P3oOCl01@3lo?`0
ogdo0?mm?`3lo?`0ogdo00@0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl=0?clo080ogdo203l
o?`00`3oOCl0o?cl0?clo0020?clo080ogdo1@3lo?`40?mm?`030?clo03oOCl0ogdo00<0o?cl0P00
00001@3lo?`0Qlk/000000000000Qlk/0080000000<0Qlk/0000000000000P27c^`00`000000Qlk/
00000003000000030?mm?`3lo?`0000000D0000000@0Qlk/00000027c^`0Qlk/1P0000000`27c^`0
000008O>k0020000000308O>k0000000Qlk/00@0000000<0Qlk/0000003oOCl01P0000000`27c^`0
00000000000200000080Qlk/00D0000008O>k0000000000008O>k00200000080o?cl0`3oOCl01`3l
o?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`20?mm?`H0000000H0Qlk/00000027c^`00000
08O>k000000208O>k00300000027c^`000000080Qlk/00H000000?mm?`3oOCl0o?cl0?mm?`3lo?`2
0?mm?`80o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`70?mm?`80000000T0o?cl08O>k0000000
000008O>k0000000Qlk/00000027c^`01P0000000`27c^`0000008O>k0020000000508O>k0000000
000008O>k00000000`27c^`30000000308O>k0000000Qlk/00H0000000<0Qlk/0000000000000P00
00000`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl20?clo0040?mm?`3l
o?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`60?mm?`050?clo03oOCl0ogdo0?mm?`3l
o?`0103oOCl40?clo0H0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo0X0ogdo00@0o?cl0?mm?`3l
o?`0ogdo0`3lo?`50?mm?`H000001027c^`20000000308O>k0000000000000@0Qlk/00<000000?cl
o03oOCl00P3oOCl30?clo0D0000000D0Qlk/000000000000000008O>k0040000000508O>k0000000
Qlk/00000027c^`00P3oOCl20?clo080ogdo00<0o?cl0?mm?`0000001@0000000`27c^`000000000
00030000000408O>k0000000000008O>k080000000@0Qlk/000000000000Qlk/0`0000000`27c^`0
ogdo0?mm?`070?mm?`D0000000@0Qlk/000000000000Qlk/0P0000000`27c^`0000008O>k00208O>
k00500000027c^`0Qlk/0000003lo?`0103oOCl00`3lo?`0ogdo000000040000000508O>k0000000
000008O>k00000000`27c^`00`000000Qlk/08O>k004000000@0ogdo0P3lo?`30?mm?`@0o?cl00<0
ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl1P3oOCl500000080Qlk/00<0
000008O>k00000000P27c^`200000080Qlk/0P0000000`27c^`000000?mm?`02000000050?clo027
c^`0000000000027c^`0100000001@27c^`0000000000027c^`000000080Qlk/0P0000050?mm?`07
0?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo00500000080Qlk/00D0000008O>k0000000000008O>
k00600000080Qlk/00H0000008O>k0000000000008O>k000000308O>k00300000027c^`0000000<0
000000<0Qlk/0000000000000P0000001027c^`0000000000027c^`200000080o?cl0`3oOCl00`3l
o?`0ogdo0?mm?`040?clo0030?mm?`3lo?`0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl0103oOCl01@3l
o?`0ogdo0?mm?`3oOCl0o?cl00@0ogdo0`3lo?`20?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00`3o
OCl0103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo00@0o?cl0?mm?`3oOCl0
ogdo0P3lo?`=0?mm?`030?clo03oOCl0ogdo0080ogdo1@00000208O>k080000000@0Qlk/00000027
c^`0Qlk/1@0000001027c^`0o?cl0?mm?`3oOCl50000000308O>k000000000000080Qlk/00<00000
08O>k00000001000000208O>k0030000003lo?`0ogdo0080ogdo00<0o?cl0?mm?`00000010000002
08O>k0@000000P27c^`20000000608O>k0000000000008O>k0000000o?cl1P00000408O>k0050000
0027c^`0000000000027c^`00P0000000`27c^`00000000000020?clo0030?mm?`3lo?`0o?cl00@0
o?cl0`3oOCl30?clo0D0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`40?mm?`80o?cl00<0ogdo0?cl
o03oOCl00`3lo?`40?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0
103lo?`0ogdo0?clo03lo?`30?mm?`<0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl50?clo0<0ogdo
0P3lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`30?mm?`80o?cl00<0ogdo0?clo03l
o?`0103lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0ogdo01P0o?cl00@0ogdo0?clo03l
o?`0ogdo3`3lo?`00`3oOCl0o?cl0?clo03D0?clo0400000000S0?clo0030000003lo?`0o?cl0>D0
o?cl0P0000001@3lo?`0000000000027c^`0000000<0Qlk/0P0000001@27c^`0000000000027c^`0
000000@0o?cl00D0ogdo0?clo0000000000008O>k0050000000408O>k0000000000008O>k0<00000
00D0Qlk/0000003lo?`0o?cl0?mm?`040?clo0<0ogdo1@3lo?`0103oOCl000000000003lo?`30000
000408O>k0000000000008O>k080000000L0Qlk/00000027c^`0000008O>k03lo?`0ogdo00D0o?cl
00<0ogdo0?clo03lo?`01P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?`80o?cl
0`3oOCl40?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo303lo?`00`3oOCl0o?cl0?mm?`070?clo003
0?mm?`3lo?`0o?cl0080o?cl0P3oOCl60?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`01000
0000o?cl0000003lo?`30000000<08O>k0000000000008O>k0000000Qlk/00000027c^`0000008O>
k0000000Qlk/0P0000001@3lo?`000000?clo0000000ogdo00<0000000<0Qlk/0000000000000`00
00001@27c^`00000000000000000Qlk/0080000000<0Qlk/0000000000000P0000001@27c^`00000
000000000000o?cl0080000000<0ogdo0000003lo?`00`0000001027c^`0000008O>k027c^`20000
000408O>k0000000000008O>k080000000D0o?cl0000003lo?`0ogdo0?clo0030?mm?`80o?cl00@0
ogdo0?clo03lo?`0ogdo0P3lo?`01@3oOCl000000?clo0000000ogdo00<0000000<0Qlk/00000000
00000P0000001`27c^`0000008O>k0000000Qlk/00000027c^`00P0000020?mm?`050?clo03oOCl0
ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`080?clo03oOCl0ogdo0?mm?`00
0000ogdo0000003oOCl30000000308O>k0000000000000P0000000@0Qlk/000000000000Qlk/0P00
00000`27c^`0000000000003000000050?clo0000000000000000027c^`00P0000001027c^`00000
08O>k027c^`20000000308O>k0000000Qlk/0080000000<0o?cl0?mm?`3oOCl00`3oOCl40?clo080
ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl0`3o
OCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`00`3oOCl40?clo0P0ogdo0P3lo?`20?mm?`07
0?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0060?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl1@3o
OCl010000000ogdo0000003oOCl20000000408O>k0000000Qlk/08O>k0<0000000X0Qlk/00000027
c^`0000008O>k0000000ogdo0000003oOCl0o?cl0P3oOCl20?clo0040000003oOCl000000?mm?`<0
000000H0Qlk/000000000000Qlk/00000027c^`50000000308O>k0000000ogdo0080ogdo00P0o?cl
0?mm?`3lo?`0o?cl0000003oOCl000000?mm?`H0000000D0Qlk/000000000000000008O>k0020000
000408O>k0000000000008O>k080000000@0Qlk/00000027c^`000001@3oOCl01`3lo?`0ogdo0?mm
?`000000ogdo0000003lo?`00`0000001027c^`0000000000027c^`40000000408O>k00000000000
08O>k080000000X0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`000000?clo0000000ogdo0`0000000`27
c^`00000000000030000000608O>k0000000000008O>k0000000Qlk/0P0000040?mm?`80o?cl0`3o
OCl30?clo0030?mm?`3lo?`0o?cl00@0ogdo0P3lo?`40?mm?`80o?cl1@3oOCl010000000ogdo0000
003lo?`20000000308O>k0000000000000@0000000<0Qlk/00000027c^`00`0000001P3oOCl00000
0000003oOCl000000?clo0<0000000<0Qlk/00000027c^`00`0000000`27c^`00000000000030000
00030?mm?`000000ogdo00@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01@3lo?`000000?mm?`000000
ogdo0080000000D0Qlk/000000000000000008O>k0050000000408O>k0000000000008O>k0<00000
00<0Qlk/0000000000000`0000000`27c^`00000000000040000000408O>k0000000Qlk/08O>k080
000000D0Qlk/000000000000ogdo000000020?clo0D0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3o
OCl0o?cl0?mm?`030?mm?`030?clo03oOCl0o?cl00D0ogdo0P3lo?`80?mm?`<0o?cl00H0ogdo0?cl
o03oOCl0o?cl0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`30?mm?`060?clo03o
OCl0ogdo0?mm?`3lo?`0ogdo0P3lo?`20?mm?`040?clo03oOCl0ogdo0?clo080ogdo0P3lo?`40?mm
?`070?clo03oOCl0ogdo0000003oOCl000000?mm?`020000000708O>k0000000000000000027c^`0
000008O>k0020000000;08O>k0000000000008O>k0000000o?cl0?mm?`000000ogdo0000003oOCl0
0`0000000`27c^`0000008O>k0030000000608O>k0000000Qlk/08O>k0000000Qlk/0P0000020?cl
o0<0ogdo00@000000?mm?`000000ogdo0P0000001027c^`0000000000027c^`20000000508O>k000
0000000000000027c^`00P0000001P3oOCl000000000003oOCl000000?mm?`80000000D0Qlk/0000
0027c^`0000008O>k0020000000408O>k0000000000008O>k080000000<0o?cl0000003lo?`00P3l
o?`00`3oOCl0o?cl0?clo0040?clo0<0ogdo0P3lo?`30?mm?`070?clo03oOCl0o?cl0?clo03oOCl0
o?cl0?mm?`030?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo00H0o?cl0?mm?`3o
OCl0o?cl0?mm?`3lo?`30?mm?`80o?cl103oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`@0o?cl0P3o
OCl0103lo?`0ogdo0?clo03oOCl50?clo080ogdo0`3lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0
ogdo0?clo0030?mm?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0060?clo004
0?mm?`3lo?`0o?cl0?mm?aL0o?cl00@0ogdo0?clo03lo?`0ogdo3`3lo?`00`3oOCl0o?cl0?clo03D
0?clo040000000050?clo0<0000000@0o?cl0000003lo?`0o?cl0P00000E0?clo0030000003lo?`0
o?cl0>T0o?cl3027c^`40?clo0030?mm?`3lo?`0o?cl00<0o?cl3027c^`30?clo0030?mm?`3lo?`0
o?cl00<0o?cl0`3oOCl40?clo0030?mm?`3lo?`0ogdo00<0o?cl3027c^`00`3lo?`0ogdo0?clo004
0?clo0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl40?clo0030?mm?`3lo?`0o?cl00L0o?cl0`3oOCl0
0`3lo?`0ogdo0?clo0020?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?clo00;
0?clo080ogdo1P3lo?`20?mm?`@0o?cl0P3oOCl60?clo0D0ogdo0P3lo?`00`3oOCl0o?cl0?clo005
0?clo0030?mm?`27c^`0Qlk/00X0Qlk/00<0ogdo0?clo03oOCl00`3lo?`30?mm?`030?clo027c^`0
Qlk/01@0Qlk/0P3lo?`30?mm?`80o?cl00<0ogdo0?clo027c^`02`27c^`40?clo0040?mm?`3lo?`0
ogdo0?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`030?cl
o027c^`0Qlk/00X0Qlk/0P3lo?`30?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl00<0ogdo0?clo03l
o?`0103oOCl00`3lo?`0ogdo0?clo0040?mm?`80o?cl0P3oOClG08O>k0<0o?cl00<0ogdo08O>k027
c^`02P27c^`40?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl0`3oOCl20?clo0040?mm?`3lo?`0o?cl
0?clo080ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo0080o?cl
00<0ogdo0?clo03oOCl00P3oOCl30?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0040?mm
?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03oOCl01`3oOCl0103lo?`0ogdo0?clo03oOCl20?cl
o0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`<08O>k0<0ogdo0P3lo?`20?mm
?`030?clo03oOCl0ogdo0080o?cl0`3oOCl<08O>k0L0ogdo0P3lo?`20?mm?`040?clo03oOCl0o?cl
0?mm?a<0Qlk/00<0o?cl0?mm?`3oOCl02P3oOCl00`3lo?`0ogdo0?clo00<08O>k0@0ogdo00D0o?cl
0?mm?`3lo?`0ogdo0?clo0020?mm?`040?clo03oOCl0ogdo0?clo0`0Qlk/00@0o?cl0?mm?`3lo?`0
o?cl0`3oOCl20?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`50?mm?`030?clo03oOCl0ogdo
0080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`60?mm?`030?clo027c^`0Qlk/00X0Qlk/1P3oOCl2
0?clo0030?mm?`27c^`0Qlk/00X0Qlk/203oOCl00`3lo?`0ogdo0?clo0020?mm?`040?clo03oOCl0
ogdo0?clo0<0ogdo3027c^`00`3lo?`0Qlk/08O>k00:08O>k0030?clo027c^`0Qlk/00X0Qlk/00@0
o?cl0?mm?`3oOCl0ogdo0P3lo?`40?mm?`80o?cl0P3oOCl20?clo0050?mm?`3lo?`0ogdo0?mm?`3l
o?`00P3oOCl20?clo0@0ogdo0P3lo?`40?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`20?mm?`03
0?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl20?clo0L0ogdo00H0o?cl0?mm
?`3oOCl0o?cl0?mm?`3lo?`60?mm?`80o?cl2@3oOCl0103lo?`0ogdo0?clo03lo?`<08O>k00:0?cl
o03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?``0Qlk/00L0o?cl0?mm?`3lo?`0ogdo
0?clo03oOCl0o?cl0080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo00<08O>k0030?clo03oOCl0o?cl
0080o?cl0P3oOCl00`3lo?`0ogdo08O>k00;08O>k0<0o?cl00<0ogdo0?clo03lo?`00P3oOCl50?cl
o0030?mm?`3lo?`0ogdo00<0o?cl1@3oOCl20?clo0<0ogdo0P3lo?`40?mm?`<0o?cl0P3oOCl30?cl
o080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl0080ogdo00D0o?cl
0?mm?`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl01@3lo?`0ogdo0?cl
o03lo?`0ogdo00D0o?cl0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0P3oOCl00`3lo?`0
ogdo0?mm?`020?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0
o?cl0?mm?`0H0?clo0030?mm?`3lo?`0ogdo00l0o?cl00<0ogdo0?clo03lo?`0e03lo?`100000000
1P3lo?`2000000060?clo0000000o?cl0000003lo?`000005@3lo?`:00000><0001o2P27c^`50000
O`030?mm?`0007l0001o00@0001o2P27c^`40000O`030?mm?`0007l0001o0080001o0`3oOCl50000
O`030?mm?`0007l0ogdo00@0001o2P27c^`20000O`030?mm?`0007l0001o0080001o00<0ogdo0000
O`0007l00`0007l20?mm?`H0001o00<0ogdo0000O`0007l0200007l20?mm?`060000O`3oOCl0001o
0?mm?`0007l0ogdo0`0007l01@3oOCl0001o0000O`0007l0ogdo0080001o00<0ogdo0000O`0007l0
2P0007l20?mm?`D0001o00<0ogdo0000O`0007l0100007l20?mm?`H0001o00@0ogdo0000O`3oOCl0
ogdo0`0007l00`3oOCl0001o0000O`040000O`030?mm?`0007l0001o00X0Qlk/00@0ogdo0000O`00
07l0ogdo0P0007l60?mm?a@0Qlk/0`0007l0203oOCl0001o0?mm?`0007l0ogdo0000O`3oOCl0001o
2P27c^`50000O`030?mm?`0007l0ogdo00<0001o00<0ogdo0000O`3oOCl0100007l00`3oOCl0001o
0?mm?`030?mm?`030000O`3oOCl0Qlk/00T0Qlk/00<0ogdo0000O`0007l01@3oOCl00`0007l0ogdo
0000O`020000O`050?mm?`0007l0ogdo0?mm?`0007l00P3oOCl00`0007l0ogdo0000O`040?mm?`80
001o0`3oOCl:08O>k0030000O`27c^`0Qlk/00P0Qlk/00H0ogdo0000O`0007l0001o0?mm?`0007l:
08O>k0040?mm?`0007l0001o0000O`D0ogdo100007l30?mm?`80001o00@0ogdo0000O`0007l0001o
0P3oOCl01P0007l0ogdo0?mm?`0007l0ogdo0000O`<0ogdo00<0001o0?mm?`3oOCl00P3oOCl20000
O`<0ogdo0P0007l30?mm?`80001o0`3oOCl30000O`l0ogdo00L0001o0?mm?`3oOCl0001o0?mm?`00
07l0ogdo00<0001o00<0ogdo0000O`3oOCl00`3oOCl20000O`030?mm?`27c^`0Qlk/00P0Qlk/103o
OCl20000O`80ogdo00@0001o0?mm?`3oOCl0001o1@3oOCl:08O>k0030000O`3oOCl0ogdo00D0ogdo
0P0007l00`3oOCl0001o0?mm?`040?mm?a40Qlk/00<0ogdo0000O`3oOCl02`3oOCl20000O`80ogdo
2P27c^`20?mm?`030000O`3oOCl0ogdo00L0ogdo00D0001o0?mm?`0007l0001o0?mm?`0:08O>k003
0?mm?`0007l0ogdo0080001o0`3oOCl20000O`H0ogdo100007l30?mm?`030000O`3oOCl0ogdo00@0
ogdo00<0001o0?mm?`0007l00`3oOCl01@0007l0ogdo0?mm?`3oOCl0001o0080ogdo2P27c^`40?mm
?`030000O`3oOCl0001o00<0ogdo00<0001o08O>k027c^`02027c^`90?mm?`050000O`3oOCl0001o
0?mm?`0007l00`3oOCl01@0007l0ogdo0?mm?`3oOCl0001o00X0Qlk/0P3oOCl00`0007l0Qlk/08O>
k00808O>k0030?mm?`0007l0001o00X0Qlk/00<0ogdo0000O`3oOCl00`3oOCl01P0007l0ogdo0?mm
?`3oOCl0001o0?mm?`<0001o00<0ogdo0000O`3oOCl01`3oOCl00`0007l0ogdo0?mm?`020?mm?`80
001o0`3oOCl00`0007l0ogdo0?mm?`040?mm?`80001o00<0ogdo0000O`3oOCl00P0007l0103oOCl0
001o0?mm?`0007l50?mm?`80001o00<0ogdo0000O`3oOCl00`3oOCl01@0007l0ogdo0?mm?`0007l0
ogdo0080001o1P3oOCl20000O`H0ogdo00<0001o0?mm?`3oOCl00`0007l00`3oOCl0Qlk/08O>k008
08O>k0<0001o0P3oOCl0100007l0ogdo0000O`0007l20?mm?`030000O`27c^`0Qlk/00P0Qlk/00<0
ogdo0000O`0007l00P3oOCl0100007l0ogdo0000O`0007l40?mm?`030000O`3oOCl0001o00X0Qlk/
0`0007l00`3oOCl0001o0000O`020?mm?`030000O`3oOCl0ogdo00X0Qlk/100007l01P3oOCl0001o
0000O`3oOCl0001o0?mm?`D0001o0`3oOCl20000O`<0ogdo00@0001o0?mm?`0007l0001o103oOCl2
0000O`@0ogdo0`0007l20?mm?`80001o0P3oOCl01@0007l0ogdo0?mm?`3oOCl0001o0080ogdo00H0
001o0?mm?`0007l0001o0?mm?`0007l30?mm?`030000O`3oOCl0001o0080ogdo100007l20?mm?`05
0000O`3oOCl0001o0000O`3oOCl0100007l40?mm?`040000O`3oOCl0ogdo0000O`80ogdo0`0007l2
0?mm?`050000O`3oOCl0ogdo0000O`3oOCl01`0007l00`3oOCl0001o0000O`060000O`030?mm?`00
07l0ogdo01T0001o00<0ogdo0000O`3oOCl03`0007l00`3oOCl0001o0000O`3C0000O`4000000002
0?clo00<0000003lo?`0o?cl0000003lo?`000000?clo0000000o?cl0000003lo?`000005@3lo?`0
0`000000o?cl0?clo03]0?clo0@0Qlk/203lo?`00`3oOCl0o?cl0?clo0070?clo0@0Qlk/1`3lo?`0
0`3oOCl0o?cl0?clo0020?clo0<0ogdo103lo?`00`3oOCl0o?cl0?mm?`080?clo0@0Qlk/00D0ogdo
0?clo03lo?`0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00<0ogdo1`3lo?`00`3oOCl0o?cl0?cl
o0080?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080ogdo00<0
o?cl0?mm?`3lo?`02`3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`L0o?cl103o
OCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0103lo?`408O>k0030?clo03o
OCl0ogdo00<0o?cl00<0ogdo0?clo03lo?`0103oOCl00`3lo?`0ogdo0?clo0020?clo0@0Qlk/00<0
o?cl0?mm?`3oOCl00`3lo?`408O>k0030?mm?`3lo?`0ogdo0080o?cl103oOCl00`3lo?`0ogdo0?mm
?`050?clo0@0Qlk/203lo?`30?mm?`80o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?cl
o0060?mm?`030?clo03oOCl0ogdo00@0Qlk/0P3lo?`20?mm?`80o?cl103oOCl00`3lo?`0ogdo0?cl
o0030?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`030?cl
o03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`27c^`00`27c^`0103lo?`0ogdo0?mm?`3lo?`30?mm?`@0
Qlk/00@0ogdo0?clo03oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`@0Qlk/103oOCl20?cl
o0H0ogdo103lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0P3o
OCl00`3lo?`0ogdo0?clo0030?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl103oOCl0103lo?`0
ogdo0?mm?`3oOCl30?clo0<0ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0D0ogdo00@0o?cl
0?mm?`3oOCl0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo0030?mm?`3lo?`0ogdo0080ogdo
0`3lo?`30?mm?`030?clo027c^`0Qlk/0080Qlk/0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?cl
o03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00@0
Qlk/2`3oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo103lo?`408O>k0<0ogdo1027c^`01@3lo?`0
ogdo0?mm?`3oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl20?clo0030?mm?`3lo?`0o?cl
0080ogdo1027c^`50?mm?`030?clo03oOCl0ogdo00H0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`3
0?mm?`@0Qlk/00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`<0o?cl0P3o
OCl0103lo?`0ogdo0?clo03oOCl30?clo0<0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl0103lo?`0ogdo
0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo00<0ogdo00@0o?cl0?mm?`3oOCl0ogdo1027c^`00`3l
o?`0ogdo0?clo0040?mm?`070?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`@0Qlk/00<0
o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`040?mm?`040?clo03oOCl0ogdo0?clo080ogdo
0P3lo?`40?mm?`80o?cl1027c^`40?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01027c^`0103lo?`0
ogdo0?mm?`3oOCl20?clo0<0ogdo1027c^`20?mm?`040?clo03oOCl0o?cl0?clo080ogdo00<0o?cl
0?mm?`3lo?`0103oOCl40?clo0H0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0040?mm?`030?clo03o
OCl0ogdo00D0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`050?clo03oOCl0o?cl0?mm?`3l
o?`00P3oOCl01`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0203oOCl00`3lo?`0ogdo0?mm?`02
0?clo0H0ogdo0P3lo?`;0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01027c^`20?clo0030?mm?`3l
o?`0o?cl0080o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`<0o?cl00<0ogdo08O>k027c^`0
0P27c^`30?clo080ogdo0P3lo?`30?mm?`<0o?cl103oOCl00`3lo?`0ogdo0?clo0020?clo0@0Qlk/
0P3oOCl40?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl103oOCl00`3lo?`0Qlk/08O>k00208O>
k0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3oOCl40?clo0<0ogdo0`3lo?`5
0?mm?`80o?cl103oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`<0o?cl00L0ogdo0?clo03lo?`0
ogdo0?clo03oOCl0o?cl00H0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`01P3oOCl0o?cl0?mm?`3l
o?`0ogdo0?clo080ogdo103lo?`30?mm?`80o?cl0P3oOCl40?clo0050?mm?`3lo?`0ogdo0?mm?`3l
o?`00P3oOCl00`3lo?`0ogdo0?mm?`030?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3l
o?`01P3lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0o?cl0?mm?aP0o?cl00<0ogdo0?cl
o03oOCl03`3lo?`00`3oOCl0o?cl0?clo03C0?clo040000000030?clo0040000003lo?`000000?cl
o0D0000000<0o?cl0000003lo?`0503lo?`00`000000o?cl0?clo03i0?clo0030?mm?`3lo?`0o?cl
00X0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo1@3lo?`00`3o
OCl0o?cl0?mm?`0<0?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00@0ogdo0?clo03oOCl0ogdo2P3l
o?`00`3oOCl0o?cl0?clo0080?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo00:0?clo080ogdo103lo?`00`3oOCl0o?cl
0?clo0040?clo0<0ogdo1P3lo?`40?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?clo0060?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3oOCl0103lo?`0
ogdo0?mm?`3oOCl30?clo080ogdo00<0o?cl0?mm?`3lo?`00`3oOCl50?clo0060?mm?`3lo?`0o?cl
0?clo03oOCl0o?cl1`3oOCl50?clo0@0ogdo203lo?`20?mm?`070?clo03oOCl0o?cl0?clo03oOCl0
o?cl0?mm?`040?clo0040?mm?`3lo?`0ogdo0?clo0@0ogdo0P3lo?`20?mm?`H0o?cl00<0ogdo0?cl
o03oOCl00`3oOCl0103lo?`0ogdo0?clo03oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`03
0?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`02
0?clo0P0ogdo00<0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?mm?`030?clo0030?mm?`3lo?`0
ogdo0080ogdo0P3lo?`60?mm?`030?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`0
103oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo
0?clo0060?mm?`030?clo03oOCl0ogdo00L0ogdo0`3lo?`40?mm?`040?clo03oOCl0ogdo0?mm?`80
o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`050?clo03oOCl0ogdo0?mm
?`3lo?`00P3oOCl40?clo0H0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`80?mm?`040?clo03oOCl0
ogdo0?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`70?mm?`060?clo03oOCl0ogdo0?clo03o
OCl0o?cl203oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`<0o?cl00D0ogdo0?clo03lo?`0ogdo0?cl
o0020?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl20?clo0X0
ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo0080
ogdo00<0o?cl0?mm?`3oOCl01@3oOCl20?clo0@0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo
0080o?cl00<0ogdo0?clo03oOCl00P3oOCl30?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`02
0?clo0<0ogdo0P3lo?`40?mm?`80o?cl00<0ogdo0?clo03oOCl01`3oOCl00`3lo?`0ogdo0?mm?`08
0?mm?`030?clo03oOCl0ogdo00<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0040?mm?`050?clo03o
OCl0ogdo0?mm?`3lo?`01P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0o?cl00<0ogdo
0P3lo?`30?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`70?mm?`040?clo03oOCl0o?cl0?cl
o080ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00X0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo002
0?mm?`030?clo03oOCl0ogdo00D0o?cl103oOCl0103lo?`0ogdo0?mm?`3lo?`?0?mm?`050?clo03o
OCl0ogdo0?mm?`3lo?`00`3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl3@3oOCl00`3lo?`0
ogdo0?mm?`020?clo0L0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3l
o?`00P3oOCl20?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo00<0o?cl0?mm?`3l
o?`00P3oOCl30?clo0<0ogdo1P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`@0o?cl103oOCl00`3l
o?`0ogdo0?clo0030?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`0103oOCl0o?cl0?clo03lo?`6
0?mm?`070?clo03oOCl0o?cl0?clo03oOCl0o?cl0?mm?`020?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl00P3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl1@3oOCl3
0?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl30?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm
?`030?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`01`3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm
?`3lo?`01@3oOCl30?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl40?clo00:0?mm?`3lo?`0ogdo
0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`0103oOCl80?clo003
0?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl06@3lo?`00`3oOCl0o?cl0?mm?`0?0?clo003
0?mm?`3lo?`0o?cl0=80o?cl0@00000002<0o?cl00<000000?clo03lo?`0n03lo?`00`3oOCl0o?cl
0?clo00:0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`@0o?cl
00<0ogdo0?clo03oOCl0303lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl0`3oOCl;0?clo003
0?mm?`3lo?`0o?cl00P0o?cl103oOCl30?clo080ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl30?cl
o0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0050?cl
o080ogdo1`3lo?`30?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0070?cl
o0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`0103oOCl00`3lo?`0ogdo0?clo0020?cl
o0<0ogdo0P3lo?`20?mm?`@0o?cl0`3oOCl30?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl6
0?clo0@0ogdo1`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`040?clo03oOCl0o?cl0?mm?`D0o?cl00@0
ogdo0?clo03oOCl0o?cl0`3oOCl20?clo0030?mm?`3lo?`0ogdo00H0o?cl00<0ogdo0?clo03oOCl0
0`3oOCl0203lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`02
0?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00<0?mm?`80o?cl
00@0ogdo0?clo03lo?`0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0@0ogdo0`3lo?`40?mm
?`030?clo03oOCl0ogdo0080o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?clo0040?mm?`3lo?`0ogdo
0?clo080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo00P0ogdo0P3l
o?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03o
OCl0o?cl0080o?cl00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?clo03o
OCl0ogdo0?mm?`3lo?`00P3oOCl40?clo0H0ogdo0P3lo?`70?mm?`040?clo03oOCl0ogdo0?clo080
ogdo00@0o?cl0?mm?`3lo?`0o?cl1@3oOCl30?clo0030?mm?`3lo?`0ogdo00@0ogdo00H0o?cl0?mm
?`3oOCl0o?cl0?mm?`3lo?`80?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3l
o?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo0T0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl20?cl
o0L0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0050?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl
0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00H0ogdo00@0o?cl
0?mm?`3oOCl0ogdo0P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo0`3lo?`30?mm?`040?cl
o03oOCl0o?cl0?clo0D0ogdo0`3lo?`30?mm?`80o?cl00<0ogdo0?clo03oOCl01`3oOCl00`3lo?`0
ogdo0?mm?`080?mm?`030?clo03oOCl0o?cl00<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0040?mm
?`050?clo03oOCl0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0
ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`80o?cl
00<0ogdo0?clo03lo?`01@3oOCl0103lo?`0ogdo0?clo03oOCl30?clo0040?mm?`3lo?`0o?cl0?cl
o080ogdo00<0o?cl0?mm?`3oOCl0203oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`030?clo03oOCl0
ogdo00<0ogdo103lo?`00`3oOCl0o?cl0?mm?`030?mm?`040?clo03oOCl0ogdo0?clo0@0ogdo0P3l
o?`20?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?cl
o0<0ogdo00@0o?cl0?mm?`3oOCl0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl00<0ogdo
0?clo03oOCl00P3lo?`50?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0
ogdo00<0ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080
ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`L0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl4
0?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo103lo?`40?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3l
o?`50?mm?`070?clo03oOCl0o?cl0?clo03oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl0?cl
o080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0<0ogdo0`3lo?`30?mm?`040?clo03oOCl0
o?cl0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo00<0
o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl00<0ogdo0?clo03oOCl00P3l
o?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`<0
o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`01@3oOCl0
o?cl0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl0203lo?`00`3oOCl0o?cl0?clo0040?cl
o0030?mm?`3lo?`0ogdo01X0o?cl0P3oOCl?0?clo0030?mm?`3lo?`0o?cl0=80o?cl0@00000002<0
o?cl00<000000?clo03lo?`0n03lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00@0
o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo303lo?`0103o
OCl0o?cl0?clo03oOCl20?clo0@0ogdo303lo?`00`3oOCl0o?cl0?clo0090?clo0<0ogdo0`3lo?`0
0`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo00:
0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo00H0o?cl00@0ogdo
0?clo03oOCl0ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00X0o?cl0P3oOCl60?clo0050?mm
?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo080ogdo0P3lo?`2
0?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?mm?`L0o?cl00@0
ogdo0?clo03oOCl0ogdo1@3lo?`20?mm?`80o?cl103oOCl00`3lo?`0ogdo0?clo0050?clo080ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl20?clo080ogdo1P3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo
00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl00D0ogdo0?cl
o03oOCl0ogdo0?clo0030?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0P3lo?`50?mm?`050?cl
o03oOCl0o?cl0?clo03oOCl00`3lo?`40?mm?`040?clo03oOCl0o?cl0?clo080ogdo00H0o?cl0?mm
?`3lo?`0o?cl0?mm?`3lo?`50?mm?`80o?cl103oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo00<0
o?cl0?mm?`3lo?`00P3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl0
103oOCl00`3lo?`0ogdo0?mm?`030?clo0@0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`80
o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl00H0ogdo0?cl
o03oOCl0ogdo0?clo03oOCl30?clo0L0ogdo0P3lo?`70?mm?`040?clo03oOCl0ogdo0?clo080ogdo
00<0o?cl0?mm?`3oOCl0203oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo0P3lo?`20?mm?`03
0?clo03oOCl0o?cl00@0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0070?mm?`030?clo03oOCl0o?cl
00<0o?cl103oOCl00`3lo?`0ogdo0?mm?`060?mm?`80o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm
?`3lo?`0103oOCl00`3lo?`0ogdo0?clo0050?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`40?mm
?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`30?mm?`030?clo03oOCl0ogdo
0080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo0?clo003
0?clo0<0ogdo0`3lo?`30?mm?`80o?cl2P3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`0;0?clo03oOCl0
ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?mm?`040?mm
?`030?clo03oOCl0o?cl00<0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo0<0ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0T0ogdo0`3lo?`0103oOCl0o?cl0?cl
o03lo?`70?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`02P3oOCl50?clo0030?mm
?`3lo?`0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0060?mm?`80o?cl
0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0020?mm
?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`02
0?clo0H0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0050?mm?`030?clo03oOCl0o?cl00<0ogdo0P3l
o?`30?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo080ogdo00<0o?cl0?mm?`3lo?`0
0`3lo?`20?mm?`P0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl40?clo0<0ogdo0P3lo?`00`3oOCl0
o?cl0?clo0020?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo00@0o?cl0?mm?`3o
OCl0ogdo0`3lo?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl0103lo?`0ogdo0?clo03l
o?`20?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`50?mm?`<0o?cl103oOCl01P3lo?`0ogdo
0?mm?`3oOCl0o?cl0?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?mm?`3lo?`2
0?mm?`80o?cl00<0ogdo0?clo03oOCl00`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo0P3l
o?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`<0o?cl0P3oOCl30?clo0040?mm?`3lo?`0ogdo0?cl
o0<0ogdo0`3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00@0ogdo2@3lo?`00`3oOCl0o?cl0?clo003
0?clo0040?mm?`3lo?`0o?cl0?mm?aT0o?cl0P3oOCl?0?clo0030?mm?`3lo?`0o?cl0=80o?cl0@00
000002<0o?cl00<000000?clo03lo?`0n03lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0
o?cl00D0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl0
303lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo00:0?clo003
0?mm?`3lo?`0o?cl00T0o?cl103oOCl30?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`20?mm
?`<0o?cl00<0ogdo0?clo03lo?`02P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3o
OCl0o?cl0?mm?`060?clo0D0ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00T0o?cl0P3oOCl7
0?clo0030?mm?`3lo?`0ogdo00<0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo00D0
o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`40?mm?`H0
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl00`3lo?`0
ogdo0?mm?`060?clo080ogdo0P3lo?`40?mm?`030?clo03oOCl0ogdo00L0o?cl00@0ogdo0?clo03l
o?`0o?cl1P3oOCl40?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`01@3oOCl0o?cl0?mm?`3o
OCl0o?cl0080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl30?clo0D0ogdo00D0o?cl0?mm?`3lo?`0
o?cl0?mm?`030?clo0D0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`80o?cl1@3oOCl01P3l
o?`0ogdo0?clo03lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`01@3oOCl0o?cl0?cl
o03oOCl0o?cl0080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo00<0
ogdo00<0o?cl0?mm?`3oOCl00P3lo?`50?mm?`030?clo03oOCl0o?cl00<0o?cl0`3oOCl20?clo004
0?mm?`3lo?`0o?cl0?clo0L0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?mm?`020?mm
?`@0o?cl1@3oOCl20?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`01`3oOCl00`3lo?`0ogdo0?mm?`06
0?mm?`030?clo03oOCl0ogdo0080o?cl103oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo00<0o?cl
0?mm?`3lo?`0103oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3o
OCl00`3lo?`0ogdo0?clo0020?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl1@3oOCl01@3lo?`0ogdo
0?mm?`3oOCl0o?cl00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl1@3oOCl20?clo0L0ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl20?clo0D0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`80o?cl0P3oOCl0
0`3lo?`0ogdo0?mm?`020?mm?`@0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`@0o?cl0P3o
OCl00`3lo?`0ogdo0?clo0030?clo0<0ogdo0`3lo?`30?mm?`80o?cl00<0ogdo0?clo03oOCl00P3o
OCl00`3lo?`0ogdo0?mm?`0>0?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00`3o
OCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl1@3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`040?cl
o03oOCl0ogdo0?clo0@0ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?clo0040?mm?`3lo?`0ogdo0?cl
o0H0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`20?mm?`80o?cl1P3oOCl00`3lo?`0ogdo0?mm?`040?mm
?`080?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`50?mm?`D0o?cl00L0ogdo0?clo03oOCl0
ogdo0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl02P3oOCl20?clo080ogdo00D0o?cl0?mm
?`3oOCl0ogdo0?clo0040?mm?`040?clo03oOCl0ogdo0?clo0L0ogdo00<0o?cl0?mm?`3oOCl00P3o
OCl0103lo?`0ogdo0?mm?`3oOCl30?clo0D0ogdo0P3lo?`30?mm?`070?clo03oOCl0ogdo0?mm?`3l
o?`0ogdo0?clo0050?mm?`030?clo03oOCl0o?cl00@0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm
?`030?clo03oOCl0o?cl00<0o?cl0P3oOCl:0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?cl
o0<0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`7
0?mm?`<0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`03P3oOCl0o?cl0?mm?`3l
o?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl103oOCl20?clo0@0ogdo00<0
o?cl0?mm?`3oOCl00`3oOCl40?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo0P3l
o?`30?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo
103lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?mm?`<0o?cl00<0ogdo0?clo03oOCl0
0P3oOCl0103lo?`0ogdo0?mm?`3oOCl80?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03o
OCl06P3lo?`20?mm?`l0o?cl00<0ogdo0?clo03lo?`0d@3lo?`1000000008`3lo?`00`000000o?cl
0?clo03g0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl
0?clo0020?clo0<0ogdo103lo?`00`3oOCl0o?cl0?mm?`0=0?clo0030?mm?`3lo?`0ogdo0080ogdo
0`3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00X0o?cl0`3oOCl40?clo0090?mm
?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`02@3lo?`2
0?mm?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0@0ogdo1@3l
o?`0103oOCl0o?cl0?clo03oOCl90?clo080ogdo1`3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080
ogdo0P3lo?`30?mm?`80o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?cl
o03lo?`00P3oOCl30?clo0@0ogdo1P3lo?`40?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3o
OCl0o?cl0?mm?`020?mm?`L0o?cl0P3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3oOCl01@3lo?`30?mm
?`<0o?cl00<0ogdo0?clo03oOCl00P3oOCl50?clo0030?mm?`3lo?`0ogdo0080ogdo0`3lo?`00`3o
OCl0o?cl0?mm?`070?mm?`030?clo03oOCl0ogdo00<0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl3
0?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo0P3l
o?`50?mm?`030?clo03oOCl0o?cl0080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`030?clo0050?mm
?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl20?clo080ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00H0
ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`<0o?cl1@3oOCl20?clo0030?mm?`3lo?`0o?cl
00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`030?clo0@0ogdo103lo?`50?mm
?`80o?cl0`3oOCl20?clo0H0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`050?mm?`030?clo03oOCl0o?cl
00<0o?cl1P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`040?mm
?`030?clo03oOCl0ogdo0080ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo0P3lo?`0
0`3oOCl0o?cl0?mm?`030?mm?`80o?cl103oOCl20?clo0@0ogdo0P3lo?`60?mm?`050?clo03oOCl0
ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`090?clo03oOCl0o?cl0?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo00<0o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo0P3lo?`4
0?mm?`030?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`04
0?mm?`030?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`80o?cl1P3oOCl30?clo0D0ogdo00@0o?cl0?mm?`3lo?`0o?cl103oOCl20?clo080ogdo0P3l
o?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo0`3lo?`20?mm?`80
o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?mm?`80o?cl00<0ogdo0?cl
o03oOCl00`3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3oOCl0
103lo?`0ogdo0?mm?`3lo?`90?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`030?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl
0?mm?`80o?cl1`3oOCl30?clo0H0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0050?mm?`050?clo03o
OCl0ogdo0?mm?`3lo?`00`3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03l
o?`01@3oOCl20?clo0<0ogdo2`3lo?`20?mm?`030?clo03oOCl0o?cl00@0o?cl0`3oOCl20?clo005
0?mm?`3lo?`0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?clo0030?clo0H0ogdo00@0o?cl0?mm
?`3lo?`0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl0080ogdo00H0o?cl0?mm?`3lo?`0o?cl0?mm
?`3lo?`20?mm?`80o?cl0P3oOCl20?clo0D0ogdo0`3lo?`30?mm?`030?clo03oOCl0o?cl0080ogdo
00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00<0ogdo
0P3lo?`00`3oOCl0o?cl0?mm?`030?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo0`3lo?`00`3oOCl0
o?cl0?mm?`020?mm?`<0o?cl00X0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl
0P3oOCl40?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl90?clo0030?mm?`3lo?`0o?cl00<0o?cl
00@0ogdo0?clo03lo?`0ogdo6P3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl0=40
o?cl0@00000002<0o?cl00<000000?clo03lo?`0m`3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm
?`3lo?`0o?cl00@0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`@0o?cl00<0ogdo0?cl
o03oOCl0303lo?`40?mm?`D0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00:0?cl
o080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`20?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0`3l
o?`00`3oOCl0o?cl0?clo00:0?clo080ogdo00<0o?cl0?mm?`3lo?`01P3lo?`20?mm?`030?clo03o
OCl0o?cl00D0o?cl1@3oOCl40?clo0040?mm?`3lo?`0o?cl0?mm?`T0o?cl00<0ogdo0?clo03oOCl0
1`3lo?`00`3oOCl0o?cl0?mm?`040?mm?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl
0?clo0030?mm?`D0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo080ogdo00<0o?cl0?mm?`3l
o?`01@3lo?`20?mm?`030?clo03oOCl0ogdo00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0
o?cl0?mm?`3lo?`0ogdo00L0o?cl00@0ogdo0?clo03lo?`0o?cl1`3oOCl40?clo0040?mm?`3lo?`0
ogdo0?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm?`030?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0
ogdo0`3lo?`:0?mm?`040?clo03oOCl0ogdo0?clo0@0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`0
1`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`40?mm?`060?clo03oOCl0ogdo0?clo03o
OCl0o?cl0P3oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo
0`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo0P3lo?`20?mm?`80o?cl0`3oOCl01`3lo?`0
ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?clo03oOCl0
o?cl0?clo03oOCl00P3lo?`30?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`070?mm?`040?clo03oOCl0ogdo0?mm?`D0o?cl1@3oOCl20?clo0<0ogdo0`3lo?`50?mm?`04
0?clo03oOCl0ogdo0?clo0H0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`30?mm?`050?clo03oOCl0ogdo
0?mm?`3lo?`00P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl0203o
OCl00`3lo?`0ogdo0?mm?`030?clo0@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?cl
o0060?mm?`030?clo03oOCl0ogdo00H0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`80o?cl103o
OCl00`3lo?`0ogdo0?mm?`0;0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl40?clo0<0ogdo
00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?cl
o03lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl
0?mm?`3oOCl01`3oOCl00`3lo?`0ogdo0?mm?`060?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0103o
OCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00@0ogdo0`3lo?`50?mm?`080?clo03o
OCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0<0ogdo0P3lo?`20?mm?`80o?cl2@3oOCl20?cl
o0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`:0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo007
0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?clo0050?mm?`030?clo03oOCl0
ogdo0080ogdo0P3lo?`20?mm?`<0o?cl0P3oOCl20?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3l
o?`20?mm?`030?clo03oOCl0ogdo00D0ogdo00P0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl0?mm
?`<0o?cl1@3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00T0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl2
0?clo0030?mm?`3lo?`0ogdo0080o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0030?mm?`80o?cl0`3o
OCl<0?clo080ogdo00<0o?cl0?mm?`3lo?`0103lo?`30?mm?`80o?cl00D0ogdo0?clo03lo?`0ogdo
0?clo0020?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl103oOCl0103lo?`0ogdo0?mm?`3oOCl30?cl
o0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`01@3oOCl0o?cl0?clo03o
OCl0o?cl0080ogdo00L0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl00@0ogdo0P3lo?`00`3oOCl0
o?cl0?mm?`020?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0`3lo?`20?mm?`80o?cl1P3oOCl3
0?clo0<0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo
103lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`20?mm
?`030?clo03oOCl0ogdo0080o?cl0P3oOCl90?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?cl
o03oOCl06P3lo?`20?mm?`l0o?cl00<0ogdo0?clo03lo?`0d03lo?`1000000008`3lo?`00`000000
o?cl0?clo03g0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0
o?cl0?clo03lo?`30?mm?`@0o?cl00<0ogdo0?clo03oOCl02`3lo?`30?mm?`80o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00X0o?cl103oOCl40?cl
o0090?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0
2@3lo?`20?mm?`030?clo03oOCl0o?cl00H0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl
0`3oOCl00`3lo?`0ogdo0?mm?`040?clo0030?mm?`3lo?`0ogdo00T0o?cl00@0ogdo0?clo03lo?`0
ogdo1`3lo?`40?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl7
0?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl0P3o
OCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`H0o?cl00@0ogdo0?clo03oOCl0ogdo1`3lo?`0103oOCl0
o?cl0?clo03lo?`30?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`20?mm?`80o?cl0P3oOCl20?cl
o0@0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`80o?cl
00<0ogdo0?clo03oOCl01`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?clo03oOCl0ogdo0?mm?`3l
o?`0103oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0060?mm
?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl0103lo?`0ogdo0?clo03o
OCl30?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0`3lo?`20?mm?`80o?cl0`3oOCl00`3lo?`0ogdo
0?mm?`030?mm?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl0`3oOCl20?clo080ogdo0`3lo?`30?mm
?`040?clo03oOCl0o?cl0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl103oOCl5
0?clo0D0ogdo0P3lo?`20?mm?`<0o?cl1P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`030?clo03o
OCl0ogdo00<0ogdo0`3lo?`40?mm?`030?clo03oOCl0o?cl00@0ogdo00D0o?cl0?mm?`3oOCl0ogdo
0?clo0020?mm?`80o?cl1`3oOCl0103lo?`0ogdo0?mm?`3oOCl40?clo0D0ogdo00<0o?cl0?mm?`3o
OCl00P3oOCl00`3lo?`0ogdo0?clo0060?mm?`030?clo03oOCl0ogdo00H0ogdo0`3lo?`60?mm?`03
0?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo
0?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?clo0040?clo0030?mm?`3lo?`0
ogdo00<0ogdo00H0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0
0`3oOCl20?clo1@0ogdo0P3lo?`80?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?cl
o03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3lo?`01@3oOCl30?clo0D0ogdo00@0o?cl0?mm?`3lo?`0
ogdo0P3lo?`30?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl1`3oOCl0
1`3lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`01`3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm
?`3lo?`01P3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo002
0?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0
o?cl00D0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`20?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?mm
?`3lo?`20?mm?`030?clo03oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3oOCl0103oOCl40?clo0@0ogdo
00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0040?mm?`070?clo03oOCl0o?cl0?mm?`3l
o?`0ogdo0?clo0020?mm?`80o?cl0`3oOCl02@3lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl
0?mm?`020?clo0030?mm?`3lo?`0ogdo00`0o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?clo0@0ogdo
0P3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`30?mm?`040?cl
o03oOCl0ogdo0?mm?`<0o?cl0P3oOCl50?clo0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`02
0?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3l
o?`30?mm?`030?clo03oOCl0ogdo00<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl30?clo080ogdo
00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`<0
o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`80o?cl00@0
ogdo0?clo03oOCl0ogdo0`3lo?`20?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo2@3lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo01/0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0
o?cl0?clo03@0?clo0400000000S0?clo0030000003lo?`0o?cl0?L0o?cl00<0ogdo0?clo03lo?`0
2@3lo?`00`3oOCl0o?cl0?clo0040?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`050?cl
o0030?mm?`3lo?`0ogdo00T0o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00@0o?cl00<0ogdo
0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00;0?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`0
203oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0090?clo0<0
ogdo203lo?`0103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0ogdo00@0ogdo103lo?`20?mm
?`T0o?cl00@0ogdo0?clo03lo?`0ogdo203lo?`30?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl
0P3oOCl30?clo0@0ogdo1`3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl0103oOCl50?clo0030?mm
?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3lo?`01`3lo?`30?mm?`P0o?cl00@0ogdo0?clo03lo?`0
o?cl0`3oOCl01`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`0103oOCl0o?cl0?mm?`3l
o?`60?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?clo0020?clo0@0ogdo00<0
o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`030?clo0<0ogdo00@0o?cl0?mm?`3oOCl0o?cl
0P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl1P3oOCl00`3lo?`0
ogdo0?mm?`020?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0020?mm?`80o?cl00@0ogdo
0?clo03lo?`0ogdo103lo?`20?mm?`<0o?cl0P3oOCl20?clo0<0ogdo00D0o?cl0?mm?`3oOCl0ogdo
0?clo0030?mm?`030?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo0<0ogdo
00<0o?cl0?mm?`3oOCl00`3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0@0ogdo00<0o?cl0?mm?`3l
o?`00`3oOCl40?clo0030?mm?`3lo?`0ogdo00<0ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`70?mm
?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?clo0030?mm?`3lo?`0ogdo
0080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0060?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo
0?clo0080?mm?`D0o?cl103oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0o?cl00L0ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`030?clo0H0ogdo00<0o?cl0?mm?`3oOCl0
0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0
ogdo0?mm?`040?mm?`D0o?cl00<0ogdo0?clo03lo?`01`3oOCl20?clo080ogdo0P3lo?`00`3oOCl0
o?cl0?clo0040?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo0080
ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0030?mm?`3lo?`0ogdo00@0ogdo00<0o?cl0?mm?`3o
OCl01`3oOCl20?clo080ogdo0`3lo?`60?mm?`<0o?cl1@3oOCl0103lo?`0ogdo0?clo03oOCl20?cl
o0<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl0
103lo?`0ogdo0?mm?`3oOCl20?clo0070?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`03
0?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`50?mm?`030?clo03oOCl0ogdo0080
ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3o
OCl00P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl0P3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3l
o?`00`3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm
?`3oOCl00`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0P3l
o?`50?mm?`040?clo03oOCl0o?cl0?clo080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`80
o?cl00<0ogdo0?clo03lo?`00`3oOCl0103lo?`0ogdo0?clo03oOCl<0?clo0060?mm?`3lo?`0ogdo
0?mm?`3lo?`0ogdo103lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo0P3lo?`20?mm?`030?clo03o
OCl0o?cl00<0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`@0o?cl00<0ogdo0?clo03lo?`0
103lo?`01`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?mm?`3oOCl2
0?clo080ogdo00<0o?cl0?mm?`3lo?`0103oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl
0?mm?`3oOCl00`3oOCl30?clo080ogdo0P3lo?`60?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3lo?`0
103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl0`3oOCl50?clo0060?mm?`3l
o?`0ogdo0?mm?`3lo?`0ogdo0P3lo?`40?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3o
OCl0o?cl0?mm?`090?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo00H
0?clo080ogdo3P3lo?`00`3oOCl0o?cl0?clo03@0?clo0400000000S0?clo0030000003lo?`0o?cl
0?H0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0o?cl
0?clo0<0ogdo103lo?`00`3oOCl0o?cl0?mm?`070?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`05
0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`02`3lo?`01@3oOCl0o?cl0?mm?`3l
o?`0ogdo00@0o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
303lo?`20?mm?`P0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03oOCl0
ogdo0?clo0020?mm?`D0o?cl0P3oOCl80?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01`3lo?`40?mm
?`070?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`030?clo080ogdo00<0o?cl0?mm?`3lo?`01`3l
o?`0103oOCl0o?cl0?clo03lo?`70?mm?`D0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl90?clo0<0
ogdo1`3lo?`20?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?clo0020?mm?`@0o?cl00<0ogdo0?clo03o
OCl00`3oOCl0103lo?`0ogdo0?clo03oOCl40?clo0@0ogdo00@0o?cl0?mm?`3lo?`0o?cl103oOCl2
0?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?clo0D0ogdo0`3lo?`30?mm?`80o?cl103oOCl2
0?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?clo080ogdo0P3lo?`4
0?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`20?mm?`<0o?cl0P3oOCl20?clo0`0ogdo00<0
o?cl0?mm?`3oOCl0103oOCl40?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3lo?`00`3l
o?`50?mm?`030?clo03oOCl0o?cl00<0ogdo0`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3o
OCl00`3lo?`0ogdo0?clo0020?mm?`<0o?cl1P3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl01P3o
OCl20?clo0080?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo
00@0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo00@0o?cl00@0ogdo
0?clo03oOCl0o?cl1P3oOCl00`3lo?`0ogdo0?clo0050?mm?`030?clo03oOCl0o?cl00@0ogdo00<0
o?cl0?mm?`3oOCl00`3lo?`A0?mm?`<0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`D0o?cl00<0
ogdo0?clo03lo?`00`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3o
OCl20?clo0@0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl02@3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3l
o?`0ogdo0?clo0060?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo103lo?`50?mm
?`<0o?cl1@3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0@0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3l
o?`01`3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`01P3oOCl30?clo0040?mm?`3lo?`0ogdo0?cl
o0@0ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?clo080ogdo00L0o?cl0?mm?`3lo?`0ogdo0?clo03o
OCl0o?cl00D0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl1P3oOCl00`3lo?`0ogdo0?cl
o0020?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3o
OCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo0H0ogdo00L0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0
o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3o
OCl00`3lo?`0ogdo0?mm?`040?mm?`070?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0040?mm?`03
0?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03oOCl0103oOCl00`3lo?`0ogdo0?clo00;0?clo003
0?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl30?cl
o0040?mm?`3lo?`0o?cl0?clo0<0ogdo103lo?`00`3oOCl0o?cl0?mm?`040?mm?`@0o?cl00<0ogdo
0?clo03lo?`01@3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl00D0ogdo0?clo03oOCl0ogdo
0?clo0030?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0`3lo?`40?mm?`030?clo03oOCl0o?cl
00@0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00@0ogdo0`3lo?`30?mm?`<0o?cl0P3oOCl20?cl
o0050?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`30?mm?`D0o?cl00<0ogdo0?clo03oOCl00P3lo?`0
0`3oOCl0o?cl0?mm?`020?mm?`040?clo03oOCl0o?cl0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3l
o?`00`3oOCl0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl06`3l
o?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl0<l0o?cl0@00000002<0o?cl00<00000
0?clo03lo?`0mP3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00@0o?cl00L0ogdo
0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03oOCl01@3lo?`20?mm?`D0o?cl
00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00X0
o?cl0`3oOCl00`3lo?`0ogdo0?clo0040?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`0;0?clo080ogdo203lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`7
0?mm?`D0o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`01@3lo?`3
0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0030?mm?`030?clo03oOCl0
o?cl00H0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl50?clo0040?mm
?`3lo?`0ogdo0?clo080ogdo2P3lo?`00`3oOCl0o?cl0?mm?`060?clo0040?mm?`3lo?`0ogdo0?cl
o0D0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl50?clo080ogdo0P3lo?`20?mm?`040?clo03oOCl0o?cl
0?mm?`@0o?cl0`3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo0P3lo?`20?mm?`050?clo03o
OCl0ogdo0?clo03oOCl0103lo?`50?mm?`<0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0030?mm?`80
o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl0P3oOCl00`3l
o?`0ogdo0?mm?`030?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`20?mm?`<0o?cl0P3oOCl2
0?clo0<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo
1P3lo?`60?mm?`@0o?cl1@3oOCl00`3lo?`0ogdo0?clo0030?mm?`80o?cl103oOCl30?clo0030?mm
?`3lo?`0ogdo00<0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`70?mm?`080?clo03oOCl0ogdo0?cl
o03oOCl0o?cl0?mm?`3lo?`40?mm?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl0`3oOCl00`3lo?`0
ogdo0?clo0030?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3lo?`01P3oOCl20?cl
o0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03oOCl0o?cl1P3oOCl20?clo0030?mm?`3lo?`0
ogdo00D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`030?clo0H0ogdo00<0o?cl
0?mm?`3oOCl0203oOCl30?clo0H0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?clo003
0?clo0070?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo
0?clo0040?mm?`80o?cl1P3oOCl0103lo?`0ogdo0?mm?`3lo?`70?mm?`030?clo03oOCl0ogdo0080
ogdo0P3lo?`50?mm?`80o?cl1`3oOCl20?clo080ogdo103lo?`50?mm?`<0o?cl1@3oOCl0103lo?`0
ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo00H0ogdo0P3lo?`40?mm?`050?clo03oOCl0o?cl
0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0020?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00@0
o?cl0?mm?`3lo?`0o?cl1@3oOCl20?clo080ogdo0P3lo?`50?mm?`080?clo03oOCl0ogdo0?mm?`3l
o?`0ogdo0?clo03oOCl20?clo0<0ogdo00<0o?cl0?mm?`3lo?`01P3oOCl01@3lo?`0ogdo0?mm?`3o
OCl0o?cl00<0ogdo0P3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0@0ogdo00D0o?cl0?mm?`3lo?`0
ogdo0?clo0020?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?cl
o0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00P0ogdo0P3lo?`20?mm
?`<0o?cl103oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo00@0o?cl0?mm?`3oOCl0ogdo303l
o?`00`3oOCl0o?cl0?clo0040?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`<0o?cl
0P3oOCl40?clo0030?mm?`3lo?`0ogdo00D0ogdo0`3lo?`20?mm?`L0o?cl0P3oOCl0103lo?`0ogdo
0?clo03oOCl30?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0020?mm?`04
0?clo03oOCl0o?cl0?clo0@0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl0103lo?`0ogdo0?clo03lo?`2
0?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?clo0<0ogdo0`3lo?`01P3oOCl0o?cl0?clo03l
o?`0ogdo0?clo0<0ogdo0`3lo?`30?mm?`D0o?cl1@3oOCl20?clo0<0ogdo00@0o?cl0?mm?`3lo?`0
o?cl103oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`01`3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo
0?clo03oOCl06`3lo?`20?mm?`h0o?cl00<0ogdo0?clo03lo?`0c`3lo?`1000000008`3lo?`00`00
0000o?cl0?clo03f0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0103lo?`0103o
OCl0o?cl0?clo03lo?`30?mm?`@0o?cl00<0ogdo0?clo03oOCl00`3lo?`30?mm?`L0o?cl00<0ogdo
0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCl0
103lo?`0ogdo0?clo03oOCl40?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?clo0080?clo0<0ogdo1`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00<0ogdo103lo?`20?mm?`H0o?cl00<0ogdo0?clo03l
o?`0103lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo0P3lo?`30?mm?`80o?cl103oOCl00`3lo?`0
ogdo0?clo0020?mm?`H0o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo00@0ogdo1@3lo?`00`3oOCl0
o?cl0?mm?`030?mm?`T0o?cl0`3oOCl60?clo0030?mm?`3lo?`0ogdo0080o?cl1@3oOCl00`3lo?`0
ogdo0?mm?`020?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`50?mm?`D0o?cl103oOCl00`3lo?`0
ogdo0?mm?`040?mm?`<0o?cl1`3oOCl40?clo0030?mm?`3lo?`0ogdo0080ogdo103lo?`20?mm?`03
0?clo03oOCl0ogdo0080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`80?mm?`050?clo03oOCl0o?cl
0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`020?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl0P3o
OCl30?clo080ogdo0P3lo?`70?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3o
OCl70?clo0@0ogdo1@3lo?`40?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`30?mm?`040?cl
o03oOCl0o?cl0?clo0D0ogdo0`3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0P0ogdo00@0o?cl
0?mm?`3lo?`0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`050?clo03oOCl0ogdo0?mm?`3l
o?`01@3oOCl0103lo?`0ogdo0?clo03lo?`70?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`00`3o
OCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo0?clo0H0ogdo0P3lo?`50?mm?`030?clo03oOCl0
o?cl00T0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`080?mm?`<0o?cl00<0ogdo
0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0o?cl00<0o?cl00X0ogdo
0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo
00D0ogdo00@0o?cl0?mm?`3oOCl0o?cl2@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl00D0ogdo
0?clo03oOCl0ogdo0?clo0040?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`01@3oOCl20?clo080ogdo
103lo?`50?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?mm?`<0o?cl00<0ogdo0?clo03oOCl0
1P3oOCl30?clo0030?mm?`3lo?`0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl0103lo?`20?mm?`040?cl
o03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?clo0060?mm?`3lo?`0ogdo0?cl
o03oOCl0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl0`3o
OCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl0103l
o?`0103oOCl0o?cl0?mm?`3lo?`40?mm?`030?clo03oOCl0o?cl00@0ogdo00@0o?cl0?mm?`3oOCl0
o?cl203oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`090?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?cl
o03oOCl0o?cl00L0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?mm?`030?clo0<0ogdo
0P3lo?`20?mm?`80o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`/0o?cl00@0ogdo0?clo03l
o?`0o?cl103oOCl40?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl30?clo080ogdo0P3lo?`2
0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl30?clo080ogdo203lo?`01@3oOCl0o?cl0?mm?`3l
o?`0ogdo00<0o?cl0P3oOCl20?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo
0?clo0020?clo0@0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl0303lo?`0ogdo0?mm?`3lo?`0ogdo0?cl
o03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo
0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl0103lo?`0103oOCl0
o?cl0?mm?`3lo?`20?mm?`80o?cl00P0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0<0ogdo
0P3lo?`0103oOCl0o?cl0?clo03oOCl80?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`0K
0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0cP3lo?`1000000008`3lo?`00`00
0000o?cl0?clo03f0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0103lo?`01`3o
OCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl01@3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`T0o?cl
00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00/0o?cl
0`3oOCl00`3lo?`0ogdo0?clo0040?clo0030?mm?`3lo?`0ogdo00@0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`0:0?clo0<0ogdo1`3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080
o?cl00<0ogdo0?clo03oOCl00P3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo080ogdo1P3lo?`00`3o
OCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl20?clo080ogdo0`3lo?`20?mm
?`<0o?cl00<0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo00H0o?cl0?mm
?`3oOCl0ogdo0?clo03oOCl40?clo0030?mm?`3lo?`0ogdo00<0ogdo2P3lo?`00`3oOCl0o?cl0?mm
?`060?clo0040?mm?`3lo?`0ogdo0?clo0D0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl20?clo0<0
ogdo00<0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?clo0040?clo080ogdo0P3lo?`30?mm?`04
0?clo03oOCl0ogdo0?mm?`80o?cl1`3oOCl50?clo0030?mm?`3lo?`0ogdo0080ogdo103lo?`20?mm
?`80o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?cl
o0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl0P3o
OCl20?clo0030?mm?`3lo?`0ogdo0080o?cl1`3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`040?cl
o03oOCl0ogdo0?mm?`H0o?cl1@3oOCl50?clo0@0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl20?cl
o0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl0P3o
OCl00`3lo?`0ogdo0?clo0080?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl1@3oOCl40?clo0030?mm
?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?clo00=0?mm?`80o?cl
00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm?`3lo?`60?mm?`040?clo03oOCl0ogdo0?cl
o0<0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl0103lo?`0ogdo0?mm?`3lo?`70?mm?`030?clo03oOCl0
ogdo00P0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`030?clo03oOCl0ogdo00D0ogdo103lo?`0
2P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl30?clo080ogdo0`3lo?`50?mm
?`040?clo03oOCl0ogdo0?clo0T0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?clo080ogdo00@0o?cl
0?mm?`3lo?`0o?cl1`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl
1P3oOCl30?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0<0
ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`01`3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`01P3o
OCl30?clo080ogdo00L0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl00H0ogdo00@0o?cl0?mm?`3l
o?`0ogdo0P3lo?`40?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`00`3oOCl0o?cl0?clo00C0?mm
?`D0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0o?cl00<0ogdo0P3lo?`30?mm
?`030?clo03oOCl0ogdo0080ogdo00H0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`20?mm?`80o?cl0P3o
OCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm
?`3lo?`0o?cl0080ogdo103lo?`20?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl
00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo0?mm?`<0
o?cl00T0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`30?mm?`030?clo03o
OCl0ogdo0080o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo00L0o?cl
0P3oOCl0103lo?`0ogdo0?clo03oOCl30?clo0040?mm?`3lo?`0o?cl0?clo0P0ogdo00@0o?cl0?mm
?`3lo?`0o?cl103oOCl00`3lo?`0ogdo0?clo0030?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl
0P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`80o?cl103oOCl30?clo080ogdo0P3lo?`0103oOCl0
o?cl0?mm?`3lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo080ogdo0P3lo?`20?mm
?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00<0
o?cl0?mm?`3lo?`0203lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?a/0o?cl0P3oOCl>0?clo003
0?mm?`3lo?`0o?cl0<h0o?cl0@00000002<0o?cl00<000000?clo03lo?`0m@3lo?`00`3oOCl0o?cl
0?clo0090?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`01027c^`40?clo0030?mm
?`3lo?`0ogdo0080ogdo2`3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00P0o?cl
00<0ogdo0?clo03lo?`02`3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`D0o?cl00<0ogdo0?clo03o
OCl00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00L0o?cl00@0ogdo0?clo03o
OCl0ogdo1P3lo?`00`3oOCl0o?cl0?mm?`030?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0P3o
OCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0
o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?cl
o0<0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`050?clo0070?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?cl
o0020?mm?`050?clo03oOCl0ogdo0?clo03oOCl0103lo?`30?mm?`030?clo03oOCl0ogdo00T0o?cl
0P3oOCl00`3lo?`0ogdo0?clo0040?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`01`3oOCl30?clo0<0
ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`50?mm?`H0o?cl00<0ogdo08O>k027c^`00P27c^`00`3o
OCl0o?cl0?clo0020?mm?`<0o?cl1`3oOCl40?clo080ogdo00<0o?cl0?mm?`3oOCl01@3lo?`20?mm
?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`20?mm?`030?clo027c^`0Qlk/
0080Qlk/00<0ogdo0?clo03oOCl0103oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`050?cl
o080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0<0ogdo00<0o?cl08O>k027c^`00P27c^`40?mm
?`<0o?cl0`3oOCl60?clo0D0ogdo1@3lo?`40?mm?`040?clo03oOCl0ogdo0?mm?`@0Qlk/00<0ogdo
0?clo03oOCl00P3oOCl20?clo0H0ogdo0P3lo?`20?mm?`80o?cl00<0ogdo08O>k027c^`00P27c^`4
0?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl0`3oOCl50?clo0D0ogdo0P3lo?`20?mm?`030?clo03o
OCl0o?cl00D0ogdo1027c^`00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl0P3oOCl30?clo0040?mm?`3l
o?`0ogdo0?clo0L0ogdo00<0o?cl08O>k027c^`00P27c^`0103oOCl0o?cl0?mm?`3lo?`60?mm?`03
0?clo03oOCl0ogdo00P0ogdo1027c^`50?mm?`030?clo03oOCl0o?cl0080o?cl00H0ogdo0?clo03o
OCl0ogdo0?clo03oOCl408O>k0@0ogdo103lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo0P3l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl0`3oOCl408O>k0030?mm?`3lo?`0ogdo00P0ogdo
1027c^`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo01@0ogdo0P3lo?`40?mm?`@0Qlk/
00<0o?cl0?mm?`3oOCl01P3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo00<0o?cl0?mm?`3o
OCl00`3lo?`30?mm?`030?clo03oOCl0o?cl00H0ogdo103lo?`50?mm?`040?clo03oOCl0ogdo0?cl
o080ogdo1027c^`01`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl20?clo0@0ogdo0P3l
o?`20?mm?`030?clo027c^`0Qlk/0080Qlk/00<0o?cl0?mm?`3oOCl00P3oOCl408O>k080ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl60?clo0P0ogdo00<0o?cl0?mm?`3oOCl01027c^`50?mm?`030?clo03o
OCl0ogdo0080ogdo0P3lo?`30?mm?`<0o?cl0P3oOCl20?clo0030?mm?`27c^`0Qlk/0080Qlk/00<0
o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`D0o?cl0`3oOCl00`3lo?`0ogdo0?cl
o0020?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl;0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo
00<0o?cl0?mm?`3oOCl00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0Qlk/0P3lo?`40?mm?`03
0?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`20?mm?`P0o?cl00D0ogdo0?cl
o03oOCl0o?cl0?mm?`040?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo00D0o?cl0?mm?`3oOCl0ogdo
0?clo0020?mm?`030?clo03oOCl0ogdo00@0ogdo0P3lo?`30?mm?`040?clo03oOCl0ogdo0?mm?`80
o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0030?mm?`80o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm
?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`80o?cl0`3oOCl50?clo080ogdo0P3lo?`0103o
OCl0o?cl0?mm?`3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl
0P3oOCl00`3lo?`0ogdo0?clo0080?clo0050?mm?`3lo?`0ogdo0?clo03oOCl06`3lo?`00`3oOCl0
o?cl0?mm?`0=0?clo0030?mm?`3lo?`0o?cl0<h0o?cl0@00000002<0o?cl00<000000?clo03lo?`0
m@3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00@0o?cl2P27c^`0103lo?`0ogdo
0?mm?`3oOCl<0?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0
o?cl0?clo00;0?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`30?mm
?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0060?clo0050?mm?`3lo?`0ogdo
0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?mm?`030?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl
0P3oOCl00`3lo?`0ogdo0?clo0030?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0
o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl20?clo080ogdo0P3lo?`20?mm?`06
0?clo03oOCl0o?cl0?clo03oOCl0o?cl0P3oOCl40?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3l
o?`20?mm?`050?clo03oOCl0ogdo0?clo03oOCl00`3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo
203lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl00@0ogdo0?clo03lo?`0o?cl203oOCl40?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo103l
o?`:08O>k080ogdo00@0o?cl0?mm?`3oOCl0o?cl1P3oOCl40?clo080ogdo00<0o?cl0?mm?`3oOCl0
1@3lo?`60?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl:08O>k0040?clo03oOCl0ogdo0?mm?`80
o?cl0`3oOCl0103lo?`0ogdo0?clo03oOCl50?clo080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`2
0?mm?`X0Qlk/0`3lo?`0103oOCl0o?cl0?mm?`3oOCl60?clo0030?mm?`3lo?`0ogdo00<0ogdo103l
o?`30?mm?`030?clo03oOCl0Qlk/00T0Qlk/0P3oOCl20?clo0H0ogdo00@0o?cl0?mm?`3lo?`0ogdo
2P27c^`01@3lo?`0ogdo0?mm?`3lo?`0ogdo00<0o?cl0`3oOCl50?clo0030?mm?`3lo?`0ogdo0080
ogdo00L0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl0080ogdo2P27c^`40?mm?`030?clo03oOCl0
ogdo00<0o?cl00@0ogdo0?clo03oOCl0o?cl1@3oOCl:08O>k0@0ogdo00@0o?cl0?mm?`3oOCl0o?cl
0`3oOCl0103lo?`0ogdo0?mm?`3oOCl:08O>k0<0ogdo1@3lo?`20?mm?`X0Qlk/00<0o?cl0?mm?`3l
o?`00`3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`03
0?clo0X0Qlk/1@3oOCl:08O>k080o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`050?clo03oOCl0
ogdo0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl00<0ogdo08O>k027c^`02027
c^`60?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl
0`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`40?mm?`04
0?clo03oOCl0ogdo0?mm?`X0Qlk/00@0ogdo0?clo03oOCl0o?cl0P3oOCl20?clo0060?mm?`3lo?`0
ogdo0?clo03oOCl0o?cl4`27c^`40?mm?`L0o?cl1`3oOCl:08O>k0030?clo03oOCl0ogdo00D0ogdo
00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`20?mm?`X0Qlk/1@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`@0
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo00L0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0
ogdo00X0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo
0?clo027c^`02@27c^`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl00P3o
OCl30?clo0030?mm?`3lo?`0ogdo00L0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl30?clo080ogdo
0`3lo?`70?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?mm?`3lo?`50?mm
?`030?clo03oOCl0ogdo0080o?cl0`3oOCl20?clo080ogdo0P3lo?`40?mm?`<0o?cl0P3oOCl01@3l
o?`0ogdo0?clo03lo?`0ogdo0080o?cl0P3oOCl20?clo0<0ogdo1@3lo?`0203oOCl0o?cl0?clo03l
o?`0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo00H0o?cl0?mm?`3l
o?`0ogdo0?clo03oOCl90?clo0050?mm?`3lo?`0ogdo0?clo03oOCl06`3lo?`20?mm?`h0o?cl00<0
ogdo0?clo03lo?`0c@3lo?`1000000008`3lo?`00`000000o?cl0?clo03e0?clo0030?mm?`3lo?`0
o?cl00P0o?cl00<0ogdo0?clo03lo?`0103lo?`<08O>k0030?clo03oOCl0o?cl00/0o?cl00@0ogdo
0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00/0o?cl00@0
ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo0`3lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`00P3oOCl50?clo0030?mm
?`3lo?`0ogdo00@0o?cl00h0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?cl
o03oOCl0o?cl0?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0070?cl
o0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl20?clo0H0ogdo0P3lo?`01@3oOCl0o?cl0?clo03oOCl0
o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3l
o?`20?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`P0o?cl00D0
ogdo0?clo03oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00<0ogdo00H0o?cl0?mm?`3oOCl0
ogdo0?clo03oOCl20?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`050?clo03oOCl0ogdo
0?clo03oOCl00`3lo?`<08O>k0<0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo0`3lo?`2
0?mm?`030?clo03oOCl0ogdo00D0o?cl1`3oOCl20?clo080ogdo00<0o?cl08O>k027c^`02P27c^`0
1P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo1@3lo?`20?mm?`80
o?cl0P3oOCl20?clo0030?mm?`27c^`0Qlk/00X0Qlk/0P3lo?`0103oOCl0o?cl0?mm?`3oOCl50?cl
o080ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl20?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`0
3027c^`00`3oOCl0o?cl0?clo0020?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo00<08O>
k080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`30?mm?`D0o?cl00<0ogdo0?clo03oOCl00`3oOCl01`3l
o?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl03027c^`00`3oOCl0o?cl0?mm?`030?mm?`<0o?cl00<0
ogdo0?clo03lo?`01@3oOCl<08O>k0040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl0
103oOCl<08O>k080ogdo1@3lo?`00`3oOCl0Qlk/08O>k00:08O>k0030?mm?`3lo?`0o?cl0080o?cl
00@0ogdo0?clo03oOCl0o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl08O>k027
c^`02P27c^`30?mm?``0Qlk/0P3lo?`20?mm?`030?clo03oOCl0o?cl00L0ogdo00<0o?cl0?mm?`3l
o?`02@3oOCl<08O>k080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?clo0<0
ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`30?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3o
OCl20?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo00<0o?cl0?mm?`3oOCl03027c^`20?clo0040?mm
?`3lo?`0ogdo0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo08O>k00D08O>k0@0ogdo1`3lo?`30?mm?`03
0?clo03oOCl0Qlk/00/0Qlk/00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?clo0030?mm?`80
o?cl00<0ogdo08O>k027c^`02P27c^`50?mm?`040?clo03oOCl0ogdo0?mm?`@0o?cl00@0ogdo0?cl
o03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo008
0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0`0Qlk/103oOCl2
0?clo0H0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`080?clo080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`2
0?mm?`@0o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3lo?`00`3o
OCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`050?cl
o03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0030?clo080ogdo00@0o?cl0?mm?`3l
o?`0ogdo0`3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo103lo?`20?mm?`<0o?cl0P3oOCl00`3l
o?`0ogdo0?mm?`020?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl20?clo0030?mm?`3lo?`0
ogdo00P0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`0K0?clo0030?mm?`3lo?`0ogdo00d0o?cl00<0
ogdo0?clo03lo?`0c@3lo?`1000000008`3lo?`00`000000o?cl0?clo03d0?clo0030?mm?`3lo?`0
o?cl00T0o?cl00<0ogdo0?clo00000000P0000000`3lo?`0000008O>k00300000080Qlk/00<00000
08O>k0000000100000000`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo
0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`0
0`3oOCl0o?cl0?clo0030?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0
o?cl00D0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl50?clo0030?mm?`3lo?`0ogdo00<0o?cl00@0
ogdo0?clo03lo?`0o?cl0P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3l
o?`0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl:0?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0020?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`40?mm?`80o?cl00<0
ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`050?clo03oOCl0ogdo0?clo03o
OCl00`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo203lo?`01P3oOCl0o?cl0?clo03oOCl0
o?cl0?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?cl
o03oOCl0ogdo0080o?cl0P3oOCl02@3lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`03
00000080o?cl1000000408O>k00300000027c^`0Qlk/0080000000<0Qlk/0?clo00000000P3lo?`2
0?mm?`030?clo03oOCl0ogdo0080ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo00D0o?cl1P3oOCl3
00000080ogdo1000000408O>k00300000027c^`0Qlk/0080000000<0Qlk/0000000000000`3oOCl2
0?clo0@0ogdo1@3lo?`20?mm?`060?clo000000000000000003lo?`0ogdo1000000308O>k0T00000
00<0o?cl0?mm?`3oOCl0103lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`80o?cl00@0ogdo00000000
000000000P3oOCl40000000308O>k000000000000080Qlk/1`0000020?mm?`060?clo00000000000
0000003oOCl0o?cl1000000208O>k00300000027c^`0Qlk/0080Qlk/0P0000001027c^`000000000
003oOCl30?clo0<0ogdo1@3lo?`00`3oOCl0o?cl0?mm?`040?mm?`<000000P3oOCl400000080Qlk/
00@0000008O>k027c^`000000P27c^`010000000Qlk/0?clo03oOCl20?clo0D0ogdo00@0o?cl0000
0000000000000P3oOCl@000000040?clo03oOCl0ogdo0?clo0<0000000<0ogdo0?clo00000003000
00000`27c^`0ogdo0000000200000080o?cl3@0000000`27c^`000000?clo0020?clo0040?mm?`3l
o?`0ogdo0?clo0<0ogdo0`3lo?`3000000030?clo03oOCl0000000<0000000<0Qlk/000000000000
1P0000001027c^`0000000000027c^`5000000@0Qlk/0P0000001@27c^`000000000003oOCl0o?cl
00T0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00300000080ogdo00<0000008O>k000000010000002
08O>k00300000027c^`000000080Qlk/0P0000030?mm?`030?clo03oOCl0o?cl00@0o?cl1P3oOCl0
0`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`0103oOCl0o?cl0?clo03l
o?`3000000030?clo03oOCl0000000H0000000@0Qlk/00000027c^`0Qlk/0P0000001027c^`0o?cl
0?mm?`3lo?`20?mm?`<000000P3oOCl00`000000Qlk/000000040000000308O>k0000000000000H0
00000P27c^`40000000408O>k0000000ogdo0?mm?`H0o?cl0`0000020?mm?`L000000P27c^`70000
00D0ogdo00@0o?cl00000000000000000P3lo?`00`000000Qlk/0000000400000080Qlk/00<00000
08O>k00000000P27c^`200000080ogdo0P3lo?`20?mm?`@0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3l
o?`20?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0
ogdo0?clo03lo?`00`3lo?`0103oOCl000000000000000020?mm?`0300000027c^`0000000@00000
0P27c^`7000000030?mm?`3lo?`0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0103oOCl0o?cl
0?clo03oOCl70?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0`3lo?`20?mm?`@0o?cl0`3oOCl0
1P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0@0ogdo00@0o?cl0?mm?`3lo?`0o?cl103oOCl00`3lo?`0
ogdo0?mm?`050?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`030?cl
o080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`030?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl4
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0D0ogdo00D0o?cl
0?mm?`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00H0o?cl00@0ogdo0?clo03oOCl0ogdo
6`3lo?`0103oOCl0o?cl0?clo03oOCl=0?clo0030?mm?`3lo?`0o?cl0<`0o?cl0@00000002<0o?cl
00<000000?clo03lo?`0m03lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0000008O>k00000000`27c^`50000000608O>k0000000Qlk/08O>k0000000Qlk/2`3lo?`00`3o
OCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`02`3lo?`20?mm
?`030?clo03oOCl0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`050?clo03oOCl0o?cl
0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo0`3lo?`20?mm?`D0o?cl00<0ogdo
0?clo03oOCl0103lo?`02`3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl
0080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0o?cl0?mm?`0;0?clo0030?mm?`3lo?`0o?cl
00@0o?cl103oOCl00`3lo?`0ogdo0?mm?`020?clo0080?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm
?`3lo?`30?mm?`030?clo03oOCl0o?cl00<0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo
00<0o?cl0?mm?`3lo?`00`3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`L0o?cl0P3oOCl20?clo003
0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3lo?`90?mm?`@0o?cl0P3oOCl01P3lo?`0
ogdo0?clo03lo?`0ogdo0?clo0D0ogdo1000000208O>k00300000027c^`0Qlk/0080Qlk/00@00000
08O>k0000000Qlk/100000020?clo0D0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?mm
?`020?mm?`D0o?cl00<0ogdo0?clo03lo?`00`3oOCl20?clo0@000000P27c^`00`000000Qlk/08O>
k00208O>k00400000027c^`0000008O>k080000000<0Qlk/0000003lo?`00P3oOCl30?clo0<0ogdo
1@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@000000P27c^`03P000000Qlk/08O>k027c^`00000
08O>k0000000Qlk/00000027c^`0000008O>k0000000o?cl0P3oOCl20?clo080ogdo00@0o?cl0?mm
?`3oOCl0o?cl0`3oOCl30?clo080ogdo100000001@27c^`0000008O>k0000000Qlk/00D0000000D0
Qlk/00000027c^`0Qlk/000000020?mm?`030?clo03oOCl0ogdo00@000000P27c^`4000000<0Qlk/
00L0000008O>k0000000000008O>k0000000ogdo0080o?cl103oOCl50?clo0T0ogdo1000000208O>
k0X000000P27c^`00`3lo?`0ogdo0?clo0020?mm?`80o?cl103oOCl400000080Qlk/00@0000008O>
k027c^`000000P27c^`00`000000Qlk/0000000208O>k08000000`3oOCl00`3lo?`0ogdo0?mm?`04
00000080Qlk/00<0000008O>k00000000P0000000`27c^`0000008O>k00200000080Qlk/0P3lo?`4
00000080Qlk/00H0000008O>k0000000000008O>k000000208O>k080000000<0Qlk/0000003lo?`0
0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo0000000
0`00000208O>k080000000H0Qlk/00000027c^`0Qlk/00000027c^`60000000508O>k00000000000
08O>k00000000`27c^`01P000000Qlk/000000000000Qlk/00000080ogdo00<0o?cl0?mm?`3oOCl0
3@3oOCl50000000408O>k0000000Qlk/08O>k0@0000000H0Qlk/00000027c^`0000008O>k0000003
0?mm?`030?clo03oOCl0o?cl00D0o?cl0`3oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0D0ogdo
00<0o?cl0?mm?`3lo?`00P3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo1@0000001027c^`00000
08O>k000000208O>k00500000027c^`0000008O>k00000000P27c^`01P3lo?`0ogdo0?mm?`3oOCl0
o?cl0?mm?`D0000000<0Qlk/00000027c^`01P0000001027c^`0000008O>k027c^`400000080Qlk/
00<0000008O>k0000000103oOCl50?clo0030?mm?`000000000000<0000000@0Qlk/00000027c^`0
Qlk/1000000208O>k00600000027c^`000000000003oOCl0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3o
OCl50000000408O>k0000000000008O>k0@0000000H0Qlk/00000027c^`0000008O>k00000020?mm
?`<0o?cl0`3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0103oOCl0o?cl0?mm?`3lo?`4
0?mm?`<0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0
000000@0000000@0Qlk/00000027c^`0Qlk/100000001027c^`0000000000027c^`200000080ogdo
00D0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo203lo?`20?mm
?`030?clo03oOCl0ogdo00<0o?cl00<0ogdo0?clo03oOCl00`3lo?`60?mm?`80o?cl0P3oOCl00`3l
o?`0ogdo0?clo0030?mm?`80o?cl1`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`060?clo03oOCl0ogdo
0?clo03oOCl0o?cl0`3oOCl40?clo0@0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`80o?cl
0P3oOCl30?clo080ogdo0`3lo?`20?mm?`80o?cl0P3oOCl02@3lo?`0ogdo0?mm?`3lo?`0ogdo0?cl
o03oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl0?mm?`P0o?cl0P3oOCl00`3lo?`0ogdo0?cl
o00J0?clo0030?mm?`3lo?`0ogdo00d0o?cl00<0ogdo0?clo03lo?`0c03lo?`1000000008`3lo?`0
0`000000o?cl0?clo03d0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`00`000000
0`27c^`0000008O>k00300000080Qlk/0P0000000`27c^`0000008O>k0020000000308O>k03lo?`0
o?cl00T0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0
o?cl00/0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00D0
ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0
0`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`040?clo0080?mm
?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo002
0?clo080ogdo303lo?`00`3oOCl0o?cl0?clo0030?clo0@0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3l
o?`03@3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl00`3l
o?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3l
o?`00`3oOCl0o?cl0?mm?`020?clo080ogdo1P3lo?`20?mm?`<0o?cl0`3oOCl20?clo0040?mm?`3l
o?`0o?cl0?clo0<0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl40?clo0030?mm?`3lo?`0o?cl0080ogdo
0P3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`80000000@0o?cl08O>k0000000Qlk/0`00000308O>
k00500000027c^`0000008O>k00000000P27c^`00`000000o?cl0?clo0050?mm?`030?clo03oOCl0
ogdo0080o?cl00<0ogdo0?clo03oOCl00P3oOCl40?clo080ogdo0P3lo?`20?mm?`80o?cl0P000000
103lo?`0Qlk/00000027c^`3000000<0Qlk/00@0000008O>k0000000Qlk/10000000103lo?`0ogdo
0?mm?`3oOCl20?clo080ogdo1P3lo?`0103oOCl0o?cl0?clo03lo?`2000000040?mm?`27c^`00000
08O>k0<000000`27c^`200000080Qlk/00D0000008O>k000000000000?clo0020?mm?`030?clo03o
OCl0ogdo0080o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl40?clo080000000<0ogdo08O>k0000000
0P27c^`20000000608O>k0000000Qlk/08O>k0000000Qlk/0P0000000`27c^`00000000000020?mm
?`060?clo03oOCl000000000003oOCl0Qlk/1000000208O>k08000000P27c^`6000000030?mm?`3l
o?`0o?cl00D0ogdo103lo?`80?mm?`80000000<0o?cl08O>k00000000`00000208O>k00400000027
c^`0Qlk/00000080Qlk/0P0000000`27c^`0o?cl0?clo0030?mm?`050?clo03oOCl0ogdo0?clo03o
OCl00P0000000`3oOCl0Qlk/0000000900000080Qlk/0P0000000`27c^`000000?mm?`020?mm?`08
0?clo03oOCl000000000003oOCl0Qlk/00000027c^`30000000308O>k0000000Qlk/00<0000000D0
Qlk/000000000000Qlk/0?mm?`02000000030?clo027c^`0000000@0000000@0Qlk/00000027c^`0
Qlk/0P0000001027c^`0000008O>k00000030?clo080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`04
0?clo080000000<0o?cl08O>k0000000100000000`27c^`00000000000060000000308O>k0000000
00000080000000@0Qlk/00000000000000000P27c^`01P000000Qlk/000000000000Qlk/00000080
ogdo00<0o?cl0?mm?`3lo?`01`3oOCl00`3lo?`0ogdo0?clo0020?mm?`8000000P3oOCl400000003
08O>k000000000000080Qlk/00L0000008O>k0000000Qlk/00000027c^`0000000<0ogdo00<0o?cl
0?mm?`3lo?`01@3lo?`30?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl0`3oOCl01@3lo?`0ogdo
0?mm?`3oOCl0o?cl00<0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl2000000040?mm?`27c^`00000
08O>k08000000P27c^`010000000Qlk/00000027c^`40000000408O>k03lo?`0ogdo0?clo080ogdo
0P0000000`3oOCl0Qlk/000000030000000708O>k0000000000000000027c^`0000008O>k0050000
0080Qlk/00H0000008O>k0000000000008O>k00000050?mm?`@0o?cl0P000000103oOCl0Qlk/0000
0027c^`500000080Qlk/00<0000008O>k00000000P0000000`27c^`000000?mm?`020?clo080ogdo
00H0o?cl0?mm?`00000000000?clo027c^`40000000308O>k000000000000080Qlk/00L0000008O>
k0000000Qlk/00000027c^`0000000<0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl
0P3oOCl20?clo080ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl
00@0o?cl00<0ogdo0?clo03lo?`01@3lo?`2000000030?mm?`27c^`0000000H000000P27c^`20000
000708O>k0000000000008O>k0000000ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00<0ogdo00<0
o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0
ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0<0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl0
1@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo0P3lo?`20?mm?`060?clo03oOCl0ogdo0?clo03oOCl0
o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`030?clo03oOCl0ogdo00<0o?cl00@0ogdo0?cl
o03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo002
0?clo080ogdo0`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?clo003
0?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo203lo?`00`3oOCl0o?cl0?mm?`0K0?clo0040?mm?`3l
o?`0o?cl0?mm?``0o?cl00<0ogdo0?clo03lo?`0c03lo?`1000000008`3lo?`00`000000o?cl0?cl
o03d0?clo0030?mm?`3lo?`0o?cl00P0o?cl00@0ogdo0?clo03lo?`0o?cl1@0000001027c^`00000
00000027c^`30000000608O>k0000000000008O>k0000000Qlk/2P3lo?`00`3oOCl0o?cl0?mm?`04
0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`02P3lo?`20?mm?`80o?cl0P3oOCl3
0?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl50?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`@0o?cl00@0ogdo0?clo03l
o?`0ogdo103lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03oOCl0o?cl0P3o
OCl00`3lo?`0ogdo0?clo0040?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`00P3l
o?`00`3oOCl0o?cl0?mm?`030?mm?`050?clo03oOCl0o?cl0?clo03oOCl0103lo?`00`3oOCl0o?cl
0?mm?`020?mm?`030?clo03oOCl0ogdo00<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`06
0?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo1P3l
o?`20?mm?`@0o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?clo080ogdo00<0o?cl0?mm?`3oOCl00`3o
OCl50?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0P3oOCl01`3lo?`0ogdo0?mm?`000000o?cl0000
003lo?`00`0000001@27c^`0000008O>k0000000Qlk/00@0000000<0Qlk/00000027c^`00P000000
103oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`<0o?cl00<0
ogdo0?clo03oOCl00P3lo?`20?mm?`050?clo0000000o?cl0000003lo?`00`0000001@27c^`00000
08O>k0000000Qlk/00@0000000H0Qlk/00000027c^`0Qlk/0000003lo?`20?mm?`030?clo03oOCl0
ogdo0080ogdo1P3lo?`01`3oOCl0o?cl0?clo0000000ogdo0000003lo?`00`0000001`27c^`00000
08O>k0000000Qlk/00000027c^`00P0000001P27c^`0000000000027c^`000000?clo0@0ogdo0`3l
o?`20?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl00@000000?clo0000000ogdo0`0000001P27c^`0
000000000027c^`0000008O>k0<0000000`0Qlk/000000000000Qlk/0000003lo?`0ogdo0?clo000
0000ogdo0000003lo?`20000000408O>k0000000000008O>k080000000<0Qlk/00000027c^`00P27
c^`020000000Qlk/08O>k0000000ogdo0?clo03oOCl0o?cl103oOCl40?clo0L0ogdo00@000000?mm
?`000000ogdo0P0000001027c^`0000000000027c^`20000000408O>k0000000000008O>k0800000
00@0Qlk/0000003lo?`0o?cl1P3oOCl01@3lo?`000000?mm?`000000ogdo0080000000@0Qlk/0000
00000000Qlk/0P0000001@27c^`00000000000000000Qlk/0080000000@0Qlk/0000003oOCl0o?cl
0P3oOCl010000000ogdo0000003oOCl30000000408O>k0000000000008O>k080000000H0Qlk/0000
00000000Qlk/00000027c^`2000000030?mm?`000000o?cl0080000000D0Qlk/0000000000000000
08O>k0020000000408O>k0000000000008O>k0@000000P3lo?`30?mm?`040?clo03oOCl0o?cl0?mm
?`<0o?cl00@000000?mm?`000000o?cl0P0000001`27c^`00000000000000000Qlk/00000027c^`0
0`0000000`27c^`000000000000200000080Qlk/0P0000001`27c^`0000008O>k0000000Qlk/0000
0027c^`00P0000001`27c^`000000?mm?`3oOCl0o?cl0?mm?`3lo?`02@3oOCl01P3lo?`0ogdo0000
003oOCl000000?mm?`8000000P27c^`20000000308O>k0000000Qlk/00H0000000D0Qlk/0000003o
OCl0ogdo0?clo0020?mm?`H0o?cl00<0ogdo0?clo03oOCl00`3oOCl20?clo0L0ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl30?clo0060?mm?`3lo?`000000?mm?`000000ogdo0`0000001027c^`000000000
0027c^`400000080Qlk/00/0000008O>k0000000o?cl0?mm?`3lo?`0ogdo0000003lo?`000000?cl
o00200000080Qlk/0P0000000`27c^`00000000000030000000308O>k0000000Qlk/0080000000D0
Qlk/000000000000000008O>k00400000080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`010000000ogdo
0000003lo?`30000000308O>k0000000Qlk/0080000000D0Qlk/000000000000000008O>k0020000
000508O>k0000000ogdo0?mm?`3lo?`00`3oOCl010000000ogdo0000003oOCl200000080Qlk/0P00
00000`27c^`0000008O>k0060000000308O>k0000000ogdo00<0ogdo0P3lo?`50?mm?`050?clo03o
OCl0o?cl0?clo03oOCl00P3lo?`40?mm?`040?clo03oOCl0ogdo0?mm?`@0o?cl00<0ogdo0?clo03l
o?`00`3lo?`00`3oOCl0o?cl0?clo0040?clo0040000003oOCl000000?clo08000000P27c^`01@00
0000Qlk/000000000000Qlk/00<0000000D0Qlk/000000000000Qlk/000000040?mm?`80o?cl103o
OCl20?clo0040?mm?`3lo?`0o?cl0?mm?`L0o?cl00<0ogdo0?clo03lo?`00`3oOCl20?clo0040?mm
?`3lo?`0o?cl0?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?clo0050?mm?`3lo?`0ogdo0?mm
?`3lo?`0103oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?cl
o0020?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl40?clo0@0ogdo0P3lo?`00`3oOCl0o?cl
0?clo0020?clo080ogdo0`3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`30?mm
?`80o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00<0o?cl00@0ogdo
0?clo03lo?`0ogdo203lo?`20?mm?a`0o?cl00@0ogdo0?clo03lo?`0ogdo303lo?`00`3oOCl0o?cl
0?clo03;0?clo040000000050?clo0<0000000<0o?cl0000000000000`00000E0?clo0030000003l
o?`0o?cl0?<0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`27
c^`0Qlk/00`0Qlk/2`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?cl
o00:0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl00D0
ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`060?clo080ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0050?mm?`3lo?`0ogdo
0?clo03oOCl00P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`0
0P3lo?`20?mm?`d0o?cl00<0ogdo0?clo03lo?`00P3lo?`40?mm?`80o?cl0P3oOCl20?clo0030?mm
?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?clo0020?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl00P3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`01@3oOCl0
o?cl0?clo03oOCl0o?cl0080ogdo1P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3oOCl30?cl
o0<0ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl00<0ogdo0?clo03lo?`00P3oOCl20?cl
o080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`030?clo027c^`0Qlk/00`0Qlk/0`3lo?`2
0?mm?`030?clo03oOCl0ogdo00<0o?cl00<0ogdo0?clo03oOCl0103oOCl30?clo0040?mm?`3lo?`0
o?cl0?mm?`80o?cl0`3oOCl40?clo0030?mm?`27c^`0Qlk/00`0Qlk/0P3oOCl00`3lo?`0ogdo0?mm
?`030?clo0<0ogdo1@3lo?`60?mm?`030?clo03oOCl0Qlk/00d0Qlk/00<0o?cl0?mm?`3lo?`00`3o
OCl40?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`50?mm?`h0Qlk/0`3oOCl20?clo0030?mm
?`3lo?`0ogdo0080o?cl3P27c^`01@3lo?`0ogdo0?mm?`3oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3l
o?`00P3lo?`40?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`27c^`03@27c^`40?clo080
ogdo00<0o?cl0?mm?`3lo?`00P3lo?`0103oOCl0o?cl0?mm?`3oOCl>08O>k0040?clo03oOCl0ogdo
0?clo0H0ogdo00<0o?cl08O>k027c^`03027c^`0103oOCl0o?cl0?clo03lo?`20?mm?`h0Qlk/00@0
ogdo0?clo03lo?`0o?cl0`3oOCl0103lo?`0ogdo0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl00h0
Qlk/00<0ogdo08O>k027c^`03027c^`00`3oOCl0o?cl0?mm?`030?mm?`030?clo03oOCl0ogdo00D0
ogdo00<0o?cl0?mm?`3oOCl01`3oOCl>08O>k0<0ogdo00<0o?cl0?mm?`3lo?`01`3lo?`30?mm?`03
0?clo03oOCl0ogdo0080o?cl1P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`<0o?cl1@3oOCl00`3lo?`0
Qlk/08O>k00<08O>k0030?mm?`3lo?`0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl05`27c^`00`3lo?`0
ogdo0?mm?`020?mm?`80o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00h0Qlk/00<0ogdo
0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo027c^`0Qlk/00`0Qlk/0P3lo?`5
0?mm?`80o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl0
103oOCl00`3lo?`0ogdo0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0
1P3lo?`00`3oOCl0o?cl0?clo00>08O>k0@0ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`30?mm
?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0030?mm
?`80o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`30?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00D0
o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00T0ogdo00@0o?cl0?mm?`3lo?`0
o?cl103oOCl00`3lo?`0ogdo0?clo0030?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?cl
o03lo?`00`3lo?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3l
o?`20?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo0030?mm?`3lo?`0ogdo01/0o?cl00@0ogdo0?clo03l
o?`0ogdo303lo?`00`3oOCl0o?cl0?clo03;0?clo040000000060?clo0<0000000<0o?cl0000003l
o?`00P00000E0?clo0X00000k00007l00`3oOCl0001o0000O`080000O`030?mm?`0007l0001o00@0
001o00<0ogdo0000O`27c^`02`27c^`;0000O`030?mm?`0007l0ogdo00@0001o00<0ogdo0000O`00
07l01P0007l00`3oOCl0001o0000O`0:0000O`80ogdo0`0007l20?mm?`<0001o00H0ogdo0000O`00
07l0001o0?mm?`0007l20?mm?`040000O`3oOCl0001o0?mm?`D0001o00D0ogdo0000O`0007l0001o
0?mm?`070000O`80ogdo0P0007l0103oOCl0001o0000O`3oOCl50000O`80ogdo00<0001o0?mm?`00
07l00P0007l0103oOCl0001o0?mm?`0007l20?mm?`030000O`3oOCl0ogdo0080001o0P3oOCl00`00
07l0ogdo0000O`0;0000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`3oOCl00P3oOCl20000
O`80ogdo00<0001o0?mm?`0007l0100007l40?mm?`030000O`3oOCl0ogdo0080001o00D0ogdo0000
O`0007l0001o0?mm?`020000O`050?mm?`0007l0ogdo0?mm?`0007l00P3oOCl0100007l0ogdo0000
O`3oOCl20000O`030?mm?`0007l0001o0080ogdo1@0007l20?mm?`@0001o00D0ogdo0000O`3oOCl0
001o0?mm?`020000O`@0ogdo00<0001o0?mm?`3oOCl00P0007l00`3oOCl0001o0000O`040000O`05
0?mm?`0007l0ogdo0000O`3oOCl00P0007l00`3oOCl0001o0000O`040?mm?`80001o00<0ogdo0000
O`27c^`02`27c^`40000O`80ogdo00<0001o0?mm?`3oOCl00`0007l70?mm?`80001o00H0ogdo0000
O`0007l0001o0?mm?`0007l40?mm?`@0001o0P3oOCl<08O>k0040000O`3oOCl0ogdo0000O`80ogdo
0`0007l30?mm?`D0001o00@0ogdo0000O`3oOCl0001o0`3oOCl00`0007l0ogdo08O>k00;08O>k080
001o00@0ogdo0000O`3oOCl0ogdo100007l01`3oOCl0001o0?mm?`0007l0ogdo0000O`3oOCl00`00
07l60?mm?``0Qlk/103oOCl20000O`<0ogdo0P0007l00`3oOCl0Qlk/08O>k00:08O>k0030?mm?`00
07l0ogdo0080ogdo00D0001o0?mm?`3oOCl0ogdo0000O`020?mm?`<0001o103oOCl00`0007l0ogdo
0?mm?`030?mm?`030000O`3oOCl0001o00`0Qlk/0`0007l60?mm?`<0001o00<0ogdo0000O`3oOCl0
0P3oOCl<08O>k0050?mm?`0007l0ogdo0?mm?`0007l00P3oOCl00`0007l0ogdo0?mm?`030?mm?``0
Qlk/0P3oOCl40000O`030?mm?`0007l0Qlk/00/0Qlk/00<0ogdo0000O`3oOCl00P0007l20?mm?`80
001o00@0ogdo0000O`3oOCl0ogdo100007l0103oOCl0001o0000O`3oOCl<08O>k0<0ogdo3027c^`0
0`0007l0ogdo0000O`040?mm?`80001o1P3oOCl01`0007l0ogdo0?mm?`3oOCl0001o0?mm?`0007l0
0P3oOCl20000O``0Qlk/1`3oOCl70000O`030?mm?`0007l0ogdo00<0ogdo0P0007l90?mm?`030000
O`3oOCl0ogdo00<0001o1@3oOCl20000O``0Qlk/0P0007l00`3oOCl0001o0?mm?`030?mm?`80001o
0P3oOClE08O>k0<0001o0`3oOCl30000O`80ogdo00D0001o0?mm?`0007l0ogdo0000O`0<08O>k003
0?mm?`0007l0ogdo00D0ogdo00<0001o0?mm?`0007l00P3oOCl20000O``0Qlk/00<0001o0?mm?`00
07l01P3oOCl0100007l0ogdo0000O`0007l30?mm?`80001o00<0ogdo0000O`3oOCl00`3oOCl01000
07l0ogdo0?mm?`0007l30?mm?`@0001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`06
0000O`030?mm?`0007l0001o00`0Qlk/1@3oOCl20000O`030?mm?`0007l0ogdo00@0ogdo00<0001o
0?mm?`0007l00P0007l00`3oOCl0001o0000O`050000O`040?mm?`0007l0001o0000O`80ogdo0P00
07l01@3oOCl0001o0000O`0007l0ogdo0080001o1P3oOCl01`0007l0ogdo0?mm?`3oOCl0001o0?mm
?`0007l0103oOCl01@0007l0ogdo0?mm?`3oOCl0001o0080ogdo00T0001o0?mm?`3oOCl0ogdo0000
O`3oOCl0001o0?mm?`0007l00`3oOCl0100007l0ogdo0?mm?`3oOCl40000O`<0ogdo0`0007l00`3o
OCl0001o0000O`030000O`80ogdo0`0007l01P3oOCl0001o0000O`3oOCl0001o0?mm?`80001o0P3o
OCl00`0007l0ogdo0000O`030?mm?`060000O`3oOCl0ogdo0000O`3oOCl0001o0P3oOCl20000O`04
0?mm?`0007l0001o0?mm?`L0001o0`3oOClK0000O`050?mm?`0007l0001o0000O`3oOCl0300007l0
0`3oOCl0001o0000O`3:0000O`40000000020?clo0050000003lo?`0o?cl0000003lo?`01@000000
0`3lo?`000000?clo00D0?clo0030000003lo?`0o?cl0?<0o?cl00<0ogdo0?clo03lo?`0203lo?`0
0`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`X0Qlk/303lo?`20?mm?`@0o?cl00<0
ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00:0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm
?`030?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl50?clo004
0?mm?`3lo?`0o?cl0?mm?`L0o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00D0ogdo
0?clo03oOCl0o?cl0?mm?`020?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00`3oOCl0103lo?`0ogdo
0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl00X0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`3
0?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`50?mm?`040?clo03oOCl0o?cl0?mm?`@0o?cl
00<0ogdo0?clo03lo?`00`3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0ogdo0080o?cl
00<0ogdo0?clo03lo?`00P3oOCl40?clo080ogdo1@3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080
ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?clo0060?clo0060?mm?`3lo?`0ogdo0?cl
o03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl00<0ogdo0?clo03oOCl02P27c^`5
0?clo0D0ogdo0`3lo?`70?mm?`030?clo03oOCl0o?cl00<0o?cl00H0ogdo0?clo03oOCl0ogdo0?cl
o03oOCl40?clo0030?mm?`3lo?`0ogdo00X0Qlk/0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl
0`3oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl:08O>k0<0o?cl
0P3oOCl00`3lo?`0ogdo0?clo0030?clo0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`030?cl
o0D0ogdo00<0o?cl0?mm?`27c^`02@27c^`20?clo0<0ogdo0P3lo?`30?mm?`040?clo03oOCl0o?cl
0?mm?`X0Qlk/0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3lo?`0103o
OCl00`3lo?`0ogdo0?mm?`060?mm?`040?clo03oOCl0o?cl0?mm?`X0Qlk/00@0ogdo0?clo03oOCl0
ogdo0`3lo?`30?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3oOCl:08O>k080o?cl00@0ogdo0?clo03o
OCl0o?cl2@3oOCl:08O>k0<0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl:08O>k0@0ogdo0P3lo?`2
0?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`00`3oOCl0o?cl0?clo0020?mm?`X0Qlk/1@3o
OCl:08O>k0<0o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0d0ogdo00D0o?cl0?mm?`3oOCl0o?cl
0?mm?`0:08O>k0D0ogdo00<0o?cl0?mm?`3oOCl01`3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`<0
o?cl103oOCl00`3lo?`0ogdo0?mm?`050?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0X0
Qlk/00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl0P3oOClC08O>k080
ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo2P27c^`0
0`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo0080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm
?`0:08O>k080o?cl00<0ogdo0?clo03lo?`01@3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`030?cl
o03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?clo0030?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl0203lo?`0103oOCl0o?cl0?clo03lo?`:08O>k0@0ogdo00@0o?cl0?mm
?`3oOCl0o?cl1@3oOCl0103lo?`0ogdo0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl00D0o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0
2@3oOCl20?clo0<0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`03
0?clo03oOCl0o?cl0080ogdo0P3lo?`40?mm?`030?clo03oOCl0o?cl00<0o?cl00@0ogdo0?clo03o
OCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?cl
o0080?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0
ogdo0?clo0020?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`20?mm?a`0o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`0;0?clo0030?mm?`3lo?`0o?cl0<X0o?cl0@00000000<0o?cl00D000000?cl
o0000000o?cl000000020?clo080000000<0o?cl0000003lo?`0503lo?`00`000000o?cl0?clo03b
0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl0?mm?`3l
o?`0ogdo0080o?cl1027c^`00`3lo?`0ogdo0?clo00;0?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0
ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3o
OCl30?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl60?clo003
0?mm?`3lo?`0ogdo00P0o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl0P3oOCl00`3l
o?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl00@0ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`0
0`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00@0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3o
OCl00`3lo?`0ogdo0?clo0050?clo0@0ogdo0P3lo?`20?mm?`D0o?cl00@0ogdo0?clo03oOCl0o?cl
1@3oOCl0103lo?`0ogdo0?clo03oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl00<0ogdo0?cl
o03oOCl01@3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl0`3oOCl00`3lo?`0ogdo0?mm?`02
0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl00P3lo?`30?mm?`040?clo03oOCl0
ogdo0?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0@0Qlk/0`3oOCl50?clo0D0ogdo103l
o?`70?mm?`D0o?cl103oOCl20?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0`3oOCl00`3lo?`0
Qlk/08O>k00208O>k0D0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo080ogdo0P3lo?`00`3oOCl0
o?cl0?mm?`030?mm?`030?clo03oOCl0ogdo0080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm
?`@0Qlk/00<0o?cl0?mm?`3lo?`00`3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl00L0ogdo0?cl
o03oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl1@3oOCl20?clo0<0ogdo1027c^`30?mm?`80o?cl0`3o
OCl20?clo0030?mm?`3lo?`0ogdo00H0ogdo00<0o?cl08O>k027c^`00P27c^`20?mm?`030?clo03o
OCl0ogdo0080ogdo0P3lo?`40?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3lo?`02P3o
OCl00`3lo?`0ogdo0?mm?`020?mm?`@0Qlk/00<0o?cl0?mm?`3oOCl00P3oOCl50?clo0<0ogdo0`3l
o?`00`3oOCl0o?cl0?mm?`030?mm?`030?clo03oOCl0o?cl00@0Qlk/0P3oOCl30?clo0030?mm?`3l
o?`0ogdo00`0ogdo00<0o?cl08O>k027c^`00P27c^`60?mm?`<0o?cl00D0ogdo0?clo03lo?`0ogdo
0?clo0020?mm?`@0Qlk/0`3lo?`50?mm?`030?clo03oOCl0ogdo0080o?cl00@0ogdo0?clo03oOCl0
ogdo1@3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`27c^`0Qlk/0080Qlk/0P3lo?`30?mm
?`030?clo03oOCl0ogdo00<0ogdo1027c^`20?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0`3o
OCl20?clo0H0ogdo00<0o?cl0?mm?`3oOCl0103oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`@0Qlk/
00<0ogdo0?clo03lo?`0103oOCl00`3lo?`0ogdo0?clo0020?mm?`L0o?cl1P3oOCl20?clo0<0ogdo
00@0o?cl0?mm?`3oOCl0o?cl103oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`030?clo03oOCl0o?cl
0080o?cl00<0ogdo0?clo03lo?`01027c^`20?mm?`030?clo03oOCl0o?cl0080o?cl103oOCl00`3l
o?`0ogdo0?clo0020?clo080ogdo00<0o?cl0?mm?`27c^`00`27c^`30?mm?`030?clo03oOCl0Qlk/
00<0Qlk/0P3lo?`30?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?clo0@0ogdo0P3lo?`30?mm
?`@0Qlk/0`3oOCl00`3lo?`0ogdo0?clo0030?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo00D0o?cl
0?mm?`3lo?`0ogdo0?clo00408O>k0030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03oOCl01@3o
OCl01@3lo?`0ogdo0?clo03oOCl0o?cl00@0ogdo0P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`80
o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`20?mm?`030?clo03oOCl0o?cl00P0o?cl00@0ogdo0?cl
o03lo?`0o?cl0P3oOCl408O>k0<0o?cl00<0ogdo0?clo03oOCl01P3oOCl0103lo?`0ogdo0?mm?`3o
OCl20?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0o?cl0?clo080ogdo
0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl
0080ogdo0P3lo?`20?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl0P3oOCl20?cl
o0030?mm?`3lo?`0ogdo00<0ogdo103lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl
00<0o?cl0`3oOCl20?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl20?clo0030?mm?`3lo?`0
ogdo0080ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo1P3l
o?`00`3oOCl0o?cl0?mm?`0K0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02`3lo?`00`3oOCl0o?cl
0?clo03:0?clo0400000000S0?clo0030000003lo?`0o?cl0?80o?cl00<0ogdo0?clo03lo?`0203l
o?`00`3oOCl0o?cl0?clo0030?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo103lo?`00`3oOCl0
o?cl0?mm?`0=0?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00/0
o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`04
0?clo03oOCl0o?cl0?mm?`D0o?cl00<0ogdo0?clo03oOCl0203lo?`20?mm?`80o?cl00@0ogdo0?cl
o03lo?`0ogdo1@3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl00D0ogdo0?clo03lo?`0ogdo0?cl
o0020?mm?`80o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00/0o?cl00D0ogdo0?clo03lo?`0ogdo
0?clo0020?mm?`040?clo03oOCl0o?cl0?clo080ogdo00<0o?cl0?mm?`3lo?`01@3lo?`30?mm?`<0
o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`070?clo03oOCl0ogdo
0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080ogdo103lo?`20?mm?`H0o?cl103o
OCl20?clo0L0ogdo00<0o?cl0?mm?`3oOCl01`3lo?`20?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?mm
?`020?mm?`80o?cl00P0ogdo0?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`<0o?cl00<0ogdo0?cl
o03oOCl01P3lo?`60?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`060?clo0@0ogdo0P3lo?`00`3o
OCl0o?cl0?clo0060?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`30?mm?`80o?cl0`3oOCl2
0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`0
0`3oOCl0o?cl0?mm?`030?mm?`030?clo03oOCl0ogdo00@0o?cl0`3oOCl00`3lo?`0ogdo0?clo003
0?clo0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0H0ogdo0`3lo?`30?mm?`<0o?cl
00@0ogdo0?clo03oOCl0o?cl103oOCl20?clo0030?mm?`3lo?`0ogdo00D0ogdo103lo?`01@3oOCl0
o?cl0?mm?`3oOCl0o?cl00@0ogdo0P3lo?`70?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl0
0`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00H0o?cl0?mm?`3oOCl0o?cl
0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl00@0o?cl0`3oOCl30?clo0030?mm?`3lo?`0ogdo00<0
ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo
00/0ogdo00<0o?cl0?mm?`3oOCl0203oOCl30?clo0030?mm?`3lo?`0ogdo00L0ogdo103lo?`30?mm
?`030?clo03oOCl0ogdo0080ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl00@0ogdo
0?clo03lo?`0ogdo0P3lo?`50?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00`3o
OCl00`3lo?`0ogdo0?clo0040?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl103oOCl00`3lo?`0
ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo080
ogdo0P3lo?`60?mm?`80o?cl0P3oOCl60?clo0040?mm?`3lo?`0ogdo0?clo080ogdo0`3lo?`20?mm
?`030?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`030?clo03oOCl0ogdo
0080o?cl00<0ogdo0?clo03lo?`0203oOCl30?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl2
0?clo080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo00<0ogdo0`3l
o?`20?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl30?clo0@0ogdo00D0o?cl0?mm?`3oOCl0
ogdo0?clo0030?mm?`030?clo03oOCl0ogdo0080o?cl1P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl
00@0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?clo0030?clo0040?mm?`3lo?`0ogdo
0?clo0P0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo0P3lo?`20?mm?`80o?cl0`3oOCl0
0`3lo?`0ogdo0?mm?`040?clo080ogdo2P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03o
OCl0ogdo00<0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo00<0o?cl0?mm?`3oOCl01@3l
o?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo
103lo?`00`3oOCl0o?cl0?clo0030?mm?`030?clo03oOCl0ogdo0080ogdo00T0o?cl0?mm?`3lo?`0
ogdo0?clo03oOCl0o?cl0?mm?`3lo?`01@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl0`3oOCl0
103lo?`0ogdo0?clo03lo?`30?mm?`D0o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl103o
OCl20?clo0<0ogdo0`3lo?`20?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo0P3lo?`20?mm?`80o?cl
0`3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl0`3oOClK0?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl02`3lo?`00`3oOCl0o?cl0?clo0390?clo0400000000S0?clo0030000003lo?`0o?cl0?80
o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0040?clo0050?mm?`3lo?`0ogdo0?cl
o03oOCl01@3lo?`00`3oOCl0o?cl0?mm?`0<0?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0050?cl
o0030?mm?`3lo?`0o?cl00/0o?cl0P3oOCl40?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?cl
o0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`050?clo080ogdo2@3lo?`20?mm?`050?clo03o
OCl0o?cl0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?mm?`040?clo0050?mm?`3lo?`0o?cl0?mm?`3l
o?`00P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`02P3lo?`01@3oOCl0
o?cl0?mm?`3oOCl0o?cl0080ogdo0P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`L0o?cl0`3o
OCl20?clo080ogdo1P3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?mm
?`030?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`060?clo0<0ogdo0P3l
o?`30?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl01`3lo?`20?mm?`@0o?cl1@3o
OCl30?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`H0o?cl
1@3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`030?clo03oOCl0ogdo00D0o?cl0P3oOCl00`3lo?`0
ogdo0?mm?`030?clo0030?mm?`3lo?`0ogdo00D0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?cl
o0<0ogdo0P3lo?`20?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`70?mm?`030?clo03oOCl0
o?cl0080o?cl1P3oOCl00`3lo?`0ogdo0?mm?`030?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo
0`3lo?`00`3oOCl0o?cl0?clo0030?mm?`040?clo03oOCl0o?cl0?clo0@0ogdo00<0o?cl0?mm?`3l
o?`00P3lo?`30?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?mm?`80o?cl00<0ogdo0?clo03o
OCl0103oOCl60?clo0<0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo0@0ogdo0P3lo?`50?mm
?`040?clo03oOCl0ogdo0?clo0@0ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?clo0D0ogdo0P3lo?`0
0`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00@0o?cl1@3oOCl0103lo?`0ogdo0?clo03o
OCl20?clo0@0ogdo0P3lo?`60?mm?`030?clo03oOCl0ogdo0140ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0080?mm?`@0o?cl00<0ogdo0?clo03oOCl01@3oOCl20?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0
1@3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00@0ogdo0P3lo?`40?mm?`030?clo03oOCl0ogdo0080
ogdo00<0o?cl0?mm?`3oOCl01@3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0@0ogdo00<0o?cl
0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`0:0?mm?`<0o?cl0P3oOCl30?clo0<0ogdo00<0o?cl
0?mm?`3oOCl00P3lo?`20?mm?`D0o?cl00<0ogdo0?clo03oOCl0103oOCl20?clo080ogdo00<0o?cl
0?mm?`3oOCl01P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo0P3lo?`20?mm?`80o?cl103o
OCl0103lo?`0ogdo0?clo03oOCl30?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0`3lo?`50?mm
?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl1P3oOCl20?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm
?`020?clo0090?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl00H0ogdo0P3lo?`40?mm
?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo0080o?cl1P3o
OCl00`3lo?`0ogdo0?clo0040?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo00@0o?cl0?mm?`3oOCl0
ogdo0`3lo?`30?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl20?clo0040?mm?`3lo?`0o?cl
0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0
o?cl0080o?cl0`3oOCl0203lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0`3oOCl0103lo?`0
ogdo0?mm?`3lo?`30?mm?`040?clo03oOCl0ogdo0?mm?`@0o?cl00<0ogdo0?clo03lo?`01@3lo?`0
0`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03oOCl02@3oOCl2
0?clo080ogdo0P3lo?`30?mm?`040?clo03oOCl0ogdo0?clo0@0ogdo0`3lo?`50?mm?`030?clo03o
OCl0ogdo0080ogdo103lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`40?mm?`80o?cl0`3o
OCl30?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0<0
ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl0P3oOCl00`3lo?`0ogdo0?clo00I0?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0390?cl
o0400000000S0?clo0030000003lo?`0o?cl0?80o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0
o?cl0?clo0030?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo103lo?`00`3oOCl0o?cl0?mm?`0=
0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00/0o?cl0P3oOCl4
0?clo0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl30?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3o
OCl50?clo080ogdo2P3lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm
?`040?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?mm?`3oOCl50?clo003
0?mm?`3lo?`0o?cl00X0o?cl0`3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`80o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0060?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?mm
?`030?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo0030?mm?`3lo?`0o?cl0080ogdo0P3l
o?`00`3oOCl0o?cl0?mm?`070?clo0<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0040?mm?`040?cl
o03oOCl0ogdo0?mm?`L0o?cl0P3oOCl30?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm
?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl60?clo0D0ogdo
0P3lo?`00`3oOCl0o?cl0?mm?`040?mm?`@0o?cl103oOCl00`3lo?`0ogdo0?clo0030?clo0040?mm
?`3lo?`0ogdo0?clo0@0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`01`3oOCl0o?cl0?mm?`3oOCl0o?cl
0?mm?`3lo?`00P3oOCl20?clo0@0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`050?mm?`<0o?cl0P3oOCl0
0`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3oOCl0
0`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo004
0?mm?`030?clo03oOCl0o?cl0080o?cl0`3oOCl02@3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0
ogdo0?clo0020?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo1P3lo?`30?mm?`050?clo03oOCl0ogdo
0?clo03oOCl00P3lo?`40?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl0103lo?`0ogdo0?mm?`3l
o?`;0?mm?`030?clo03oOCl0o?cl00@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3l
o?`0ogdo00@0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`030?clo080ogdo00<0o?cl0?mm?`3lo?`00P3l
o?`E0?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl0103lo?`0
ogdo0?mm?`3oOCl50?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo0050?mm?`3lo?`0
ogdo0?clo03oOCl01@3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00D0ogdo00<0o?cl0?mm?`3oOCl0
0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00D0o?cl00<0ogdo0?clo03oOCl0
0P3lo?`30?mm?`040?clo03oOCl0o?cl0?clo0D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0
ogdo0?mm?`060?mm?`<0o?cl0`3oOCl20?clo0<0ogdo00P0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0
o?cl0?mm?`D0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?clo0<0ogdo00<0o?cl0?mm?`3oOCl01@3o
OCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`60?mm?`030?cl
o03oOCl0o?cl0080o?cl00<0ogdo0?clo03oOCl00`3oOCl30?clo080ogdo00D0o?cl0?mm?`3oOCl0
ogdo0?clo0050?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`40?mm?`040?clo03oOCl0ogdo0?mm
?`80o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo
0?clo0030?mm?`030?clo03oOCl0o?cl00D0ogdo1P3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo
00<0o?cl0?mm?`3oOCl00`3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0
ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl:0?clo003
0?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl0103lo?`0ogdo0?clo03lo?`2
0?mm?`80o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo080ogdo103lo?`00`3oOCl0o?cl0?cl
o0050?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl60?clo0030?mm?`3lo?`0ogdo0080ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0o?cl00<0ogdo00<0
o?cl0?mm?`3lo?`0103oOCl20?clo0D0ogdo0P3lo?`30?mm?`D0o?cl0`3oOCl30?clo0030?mm?`3l
o?`0o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo0P3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo0080o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?clo0040?mm?`3lo?`0ogdo0?mm?`80
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0040?mm?`3lo?`0ogdo0?mm?aX0o?cl00<0ogdo
0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl0<P0o?cl0@000000
02<0o?cl00<000000?clo03lo?`0l@3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl
00<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0ogdo00`0o?cl0P3oOCl4
0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`02P3lo?`20?mm?`@0o?cl00<0ogdo
0?clo03oOCl0103lo?`20?mm?`<0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`@0o?cl0P3o
OCl:0?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo1@3lo?`01@3oOCl0o?cl0?cl
o03oOCl0o?cl00<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00T0o?cl
0`3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00<0ogdo1`3lo?`30?mm?`05
0?clo03oOCl0o?cl0?clo03oOCl01@3lo?`30?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl00`3l
o?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`060?cl
o0H0ogdo00@0o?cl0?mm?`3lo?`0o?cl103oOCl00`3lo?`0ogdo0?mm?`080?clo0030?mm?`3lo?`0
o?cl00@0ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`@0
o?cl103oOCl50?clo0@0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`40?mm?`030?clo03oOCl0o?cl0080
o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?clo0040?clo0<0ogdo00H0o?cl0?mm?`3o
OCl0ogdo0?clo03oOCl30?clo0@0ogdo0P3lo?`30?mm?`80o?cl0`3oOCl30?clo0030?mm?`3lo?`0
ogdo0080ogdo0P3lo?`20?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?clo03oOCl0
ogdo0?clo03oOCl00`3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3o
OCl20?clo0030?mm?`3lo?`0ogdo00@0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`50?mm?`030?clo03o
OCl0o?cl00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`H0o?cl
1P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0ogdo0?clo080ogdo0P3lo?`50?mm?`03
0?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3lo?`01P3oOCl30?clo0030?mm?`3lo?`0o?cl00<0
o?cl0`3oOCl30?clo0D0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`20?mm?`030?clo03oOCl0o?cl0080
o?cl5@3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl0
103lo?`0ogdo0?mm?`3oOCl50?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl0103lo?`0ogdo
0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0050?mm
?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`060?cl
o0040?mm?`3lo?`0o?cl0?clo0@0ogdo00<0o?cl0?mm?`3lo?`01@3oOCl00`3lo?`0ogdo0?mm?`0:
0?mm?`@0o?cl0`3oOCl20?clo0D0ogdo0P3lo?`30?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo
0?clo03oOCl0103oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl20?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl20?clo0@0ogdo
00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?clo0030?mm?`050?clo03oOCl0ogdo0?mm?`3l
o?`00`3oOCl02`3lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl
103oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00L0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01@3lo?`0
ogdo0?mm?`3oOCl0o?cl0080ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl50?clo0040?mm?`3l
o?`0ogdo0?clo0H0ogdo103lo?`50?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl
0?clo0020?clo0080?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl:0?clo0030?mm?`3lo?`0
o?cl0080o?cl0P3oOCl20?clo0D0ogdo0P3lo?`20?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3o
OCl00`3lo?`0ogdo0?mm?`050?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00P3l
o?`30?mm?`D0o?cl00@0ogdo0?clo03oOCl0o?cl1`3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl
00<0ogdo0?clo03oOCl00`3oOCl20?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`80
o?cl0`3oOCl40?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo00<0o?cl0?mm?`3o
OCl00P3lo?`00`3oOCl0o?cl0?mm?`020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`40?mm
?`070?clo03oOCl0o?cl0?clo03oOCl0o?cl0?mm?`030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
103lo?`20?mm?`030?clo03oOCl0o?cl01T0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl
0?clo0080?clo0030?mm?`3lo?`0o?cl0<P0o?cl0@00000002<0o?cl00<000000?clo03lo?`0l@3l
o?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl00P3o
OCl40?clo0030?mm?`3lo?`0ogdo00`0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0
ogdo0?clo03lo?`02P3lo?`20?mm?`D0o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`<0o?cl00@0
ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00X0o?cl
0P3oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl0103lo?`0103oOCl0o?cl
0?clo03lo?`40?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0090?clo003
0?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl
0?mm?`L0o?cl103oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`02
0?clo080ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0P3oOCl01@3lo?`0ogdo0?cl
o03lo?`0ogdo00D0o?cl00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?mm?`020?clo0D0ogdo
00<0o?cl0?mm?`3lo?`01`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`030?clo03oOCl0ogdo00@0ogdo
0P3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0040?mm?`3lo?`0ogdo0?mm?`H0o?cl103oOCl00`3l
o?`0ogdo0?clo0030?clo0D0ogdo0P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo1@3lo?`0
1P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo103lo?`40?mm?`<0o?cl0P3oOCl20?clo080ogdo
0`3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl
00@0ogdo00@0o?cl0?mm?`3oOCl0ogdo103lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0P3l
o?`20?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0<0
ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`P0
o?cl2@3oOCl20?clo0<0ogdo0P3lo?`20?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl2@3oOCl0
1`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`00`3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl
0P3oOCl0103lo?`0ogdo0?clo03lo?`50?mm?`030?clo03oOCl0o?cl00<0o?cl0P3oOCl00`3lo?`0
ogdo0?clo0020?clo0H0ogdo00<0o?cl0?mm?`3oOCl0303oOCl0203lo?`0ogdo0?mm?`3oOCl0o?cl
0?mm?`3lo?`0ogdo0P3lo?`30?mm?`040?clo03oOCl0ogdo0?mm?`D0o?cl0`3oOCl01@3lo?`0ogdo
0?clo03oOCl0o?cl0080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`050?clo0030?mm?`3lo?`0ogdo
00D0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?clo0050?mm?`H0o?cl00@0ogdo0?cl
o03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo0090?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl
0?mm?`3oOCl0103lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00D0ogdo103lo?`20?mm?`030?clo03o
OCl0o?cl0080o?cl00<0ogdo0?clo03oOCl0103oOCl20?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo
0?clo0020?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?clo0050?mm?`3lo?`0ogdo0?mm?`3l
o?`02@3oOCl30?clo0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl20?cl
o0<0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl20?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl
0080o?cl00L0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl0`3oOCl0103lo?`0ogdo0?cl
o03oOCl20?clo0H0ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo
0?clo0D0ogdo1P3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`2
0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0
ogdo0?clo03lo?`00P3oOCl20?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00`3l
o?`20?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?clo00:0?mm?`030?clo03oOCl0ogdo00@0o?cl00<0
ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo1P3lo?`00`3oOCl0o?cl0?mm
?`070?mm?`030?clo03oOCl0o?cl00<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`040?clo03o
OCl0ogdo0?mm?`<0o?cl00L0ogdo0?clo03oOCl0ogdo0?clo03oOCl0o?cl00<0ogdo1@3lo?`30?mm
?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`060?clo03oOCl0
ogdo0?clo03oOCl0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0ogdo00H0o?cl0?mm?`3lo?`0
ogdo0?clo03oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`0103oOCl0o?cl0?clo03l
o?`20?mm?`80o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3l
o?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0b03lo?`1000000008`3lo?`00`000000o?cl0?clo03a
0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?mm?`3l
o?`0ogdo00D0o?cl00<0ogdo0?clo03oOCl0303lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`01@3l
o?`00`3oOCl0o?cl0?clo00:0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3l
o?`0o?cl0080o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`<0o?cl00@0ogdo0?clo03lo?`0
ogdo2@3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`30?mm?`D0o?cl00<0ogdo0?clo03l
o?`0103oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?`04
0?clo03oOCl0ogdo0?mm?`80o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`30?mm?`L0o?cl103o
OCl40?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl20?clo080ogdo0P3lo?`20?mm?`030?clo03o
OCl0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3oOCl0103lo?`0ogdo0?clo03oOCl40?clo080ogdo
00@0o?cl0?mm?`3oOCl0o?cl103oOCl20?clo0D0ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?clo0@0
ogdo00@0o?cl0?mm?`3oOCl0o?cl1@3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0050?clo0D0ogdo103lo?`60?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3l
o?`30?mm?`@0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`D0o?cl0`3oOCl30?clo0@0ogdo
00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00D0o?cl0P3oOCl20?cl
o0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl30?clo0<0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm
?`030?clo0<0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl1@3oOCl00`3lo?`0ogdo0?mm
?`020?mm?`P0o?cl2@3oOCl20?clo0<0ogdo0P3lo?`20?mm?`060?clo03oOCl0ogdo0?clo03oOCl0
o?cl3@3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0<0ogdo1@3lo?`40?mm?`80o?cl0`3oOCl0103l
o?`0ogdo0?mm?`3oOCl40?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`60?mm?`030?clo03oOCl0
ogdo00@0ogdo00<0o?cl0?mm?`3oOCl02`3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`030?clo03o
OCl0ogdo00<0ogdo1@3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0`3oOCl20?clo0030?mm
?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl01@3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`04
0?clo03oOCl0o?cl0?clo0@0ogdo1@3lo?`20?mm?`@0o?cl0`3oOCl20?clo0P0ogdo00<0o?cl0?mm
?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`040?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`01@3oOCl5
0?clo0@0ogdo0`3lo?`60?mm?`80o?cl1P3oOCl00`3lo?`0ogdo0?mm?`020?clo0040?mm?`3lo?`0
ogdo0?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03o
OCl0ogdo0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00<0ogdo0P3l
o?`60?mm?`030?clo03oOCl0ogdo00P0ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl0P3o
OCl0103lo?`0ogdo0?clo03lo?`90?mm?`<0o?cl1P3oOCl0103lo?`0ogdo0?clo03lo?`80?mm?`03
0?clo03oOCl0ogdo00<0ogdo1`3lo?`20?mm?`030?clo03oOCl0ogdo00@0ogdo0`3lo?`20?mm?`0;
0?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl01P3lo?`20?mm?`030?cl
o03oOCl0ogdo0080o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo
0P3lo?`20?mm?`80o?cl1@3oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0<0ogdo1@3lo?`00`3o
OCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl70?clo080ogdo00<0o?cl0?mm
?`3oOCl00`3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`08
0?mm?`80o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`040?clo03oOCl0o?cl0?mm?`@0o?cl
103oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl20?clo080ogdo00@0o?cl0?mm?`3lo?`0
o?cl0P3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0
0`3oOCl0o?cl0?mm?`020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`0103oOCl0o?cl0?cl
o03lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0a`3lo?`1000000008`3lo?`00`000000o?cl0?cl
o03a0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm
?`020?mm?`@0o?cl00<0ogdo0?clo03oOCl0303lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`01@3l
o?`00`3oOCl0o?cl0?clo00:0?clo080ogdo1P3lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo0`3l
o?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00`3lo?`0103oOCl0o?cl0?clo03oOCl:0?cl
o080ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo1@3lo?`01P3oOCl0o?cl0?clo03lo?`0
ogdo0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00H0o?cl00@0
ogdo0?clo03lo?`0o?cl0P3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?mm?`H0o?cl
1@3oOCl40?clo0030?mm?`3lo?`0o?cl0080ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?cl
o080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?mm?`040?clo03oOCl0o?cl
0?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3oOCl0103lo?`0ogdo0?clo03oOCl30?clo080ogdo00@0
o?cl0?mm?`3oOCl0o?cl0P3oOCl60?clo0@0ogdo0P3lo?`20?mm?`060?clo03oOCl0ogdo0?mm?`3l
o?`0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`040?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?cl
o0D0ogdo103lo?`70?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3oOCl30?clo0@0ogdo00@0o?cl0?mm
?`3oOCl0o?cl0P3oOCl40?clo0@0ogdo0`3lo?`60?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl103o
OCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl0
1@3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`80o?cl1P3oOCl20?clo0040?mm
?`3lo?`0o?cl0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0o?cl00T0
ogdo1`3lo?`60?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl0`3oOCl20?clo080ogdo00H0o?cl0?mm
?`3oOCl0o?cl0?mm?`3lo?`90?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl40?clo0030?mm
?`3lo?`0o?cl00<0o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?mm?`040?clo03oOCl0ogdo0?mm?`D0
o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo01@0ogdo00@0o?cl0?mm
?`3lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00<0o?cl0P3oOCl0
103lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`0103l
o?`70?mm?`040?clo03oOCl0ogdo0?clo0@0ogdo0P3lo?`40?mm?`D0o?cl00<0ogdo0?clo03oOCl0
0`3lo?`20?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`01@3oOCl20?clo080ogdo00<0o?cl0?mm?`3o
OCl01@3oOCl40?clo0040?mm?`3lo?`0ogdo0?clo0H0ogdo1@3lo?`00`3oOCl0o?cl0?clo0030?mm
?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl20?clo0@0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3l
o?`50?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`0103oOCl20?clo0<0ogdo0`3l
o?`30?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?mm
?`040?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo0030?mm
?`3lo?`0ogdo00@0o?cl1`3oOCl30?clo0D0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`30?mm?`03
0?clo03oOCl0ogdo00L0ogdo1`3lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3l
o?`00P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`00`3oOCl0
o?cl0?clo0050?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo
00D0ogdo00@0o?cl0?mm?`3oOCl0ogdo103lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0
o?cl0080o?cl0`3oOCl60?clo0P0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl01P3lo?`0ogdo0?cl
o03lo?`0ogdo0?clo0P0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0ogdo00<0
ogdo1@3lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`030?clo0<0
ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0`3l
o?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`<0
o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00L0
o?cl00<0ogdo0?clo03lo?`0a`3lo?`1000000008`3lo?`00`000000o?cl0?clo03`0?clo0030?mm
?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00D0
o?cl00<0ogdo0?clo03oOCl0303lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0
o?cl0?clo00:0?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`@0
o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`090?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo1@3lo?`01P3oOCl0o?cl0?cl
o03lo?`0ogdo0?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00@0
o?cl0P3oOCl30?clo080ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0P3oOCl60?cl
o0030?mm?`3lo?`0ogdo0080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo00@0o?cl0?mm
?`3lo?`0ogdo0P3lo?`40?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3oOCl20?clo0030?mm?`3lo?`0
o?cl0080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0050?mm?`80o?cl1@3oOCl20?clo0030?mm?`3l
o?`0o?cl00@0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`70?mm?`<0o?cl00@0ogdo0?clo03oOCl0
ogdo103lo?`20?mm?`030?clo03oOCl0ogdo00D0o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl3
0?clo0@0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo0P3l
o?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl0103lo?`00`3oOCl0o?cl
0?mm?`040?clo080ogdo00<0o?cl0?mm?`3lo?`00`3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`80
o?cl0`3oOCl20?clo0X0ogdo1@3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`03
0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?mm?`80
o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?clo0080?mm?`P0o?cl0`3oOCl0103lo?`0
ogdo0?mm?`3lo?`30?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`060?clo03oOCl0ogdo
0?clo03oOCl0o?cl1`3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl0`3oOCl50?clo0030?mm?`3l
o?`0o?cl0080o?cl0`3oOCl00`3lo?`0ogdo0?clo0050?mm?`030?clo03oOCl0o?cl00@0o?cl00@0
ogdo0?clo03lo?`0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo01D0ogdo0`3lo?`20?mm?`030?cl
o03oOCl0ogdo00<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl0`3oOCl00`3lo?`0ogdo
0?clo0020?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`050?mm?`030?cl
o03oOCl0ogdo00@0ogdo0P3lo?`40?mm?`D0o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`040?cl
o03oOCl0o?cl0?clo0L0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0070?mm?`80o?cl103oOCl00`3l
o?`0ogdo0?mm?`020?mm?`030?clo03oOCl0o?cl00D0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl0
0`3lo?`0ogdo0?mm?`030?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl0P3oOCl0
0`3lo?`0ogdo0?mm?`020?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl103oOCl20?clo0<0ogdo
0`3lo?`00`3oOCl0o?cl0?mm?`020?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0@0ogdo
00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl1@3oOCl30?clo0030?mm
?`3lo?`0ogdo00D0o?cl1P3oOCl30?clo0T0ogdo0P3lo?`60?mm?`040?clo03oOCl0o?cl0?clo0@0
ogdo1`3lo?`00`3oOCl0o?cl0?mm?`070?mm?`80o?cl00L0ogdo0?clo03oOCl0ogdo0?clo03oOCl0
o?cl00<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm
?`080?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl
0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00@0o?cl
00<0ogdo0?clo03lo?`00`3lo?`30?mm?`H0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl
0`3oOCl00`3lo?`0ogdo0?mm?`030?clo0070?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0020?mm
?`<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`50?mm?`@0o?cl0P3oOCl01@3lo?`0ogdo0?clo03l
o?`0ogdo00D0o?cl0P3oOCl40?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo00@0
o?cl0?mm?`3lo?`0ogdo0`3lo?`20?mm?`80o?cl0P3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl00P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo0030?clo003
0?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0aP3lo?`1000000008`3lo?`00`000000o?cl
0?clo03`0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?mm?`020?mm?`@0o?cl00<0ogdo0?clo03oOCl0303lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0
103lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0ogdo00H0o?cl00<0ogdo0?clo03oOCl0
0P3lo?`00`3oOCl0o?cl0?mm?`030?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0P3oOCl00`3l
o?`0ogdo0?clo0030?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl
00<0o?cl00<0ogdo0?clo03oOCl01P3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`@0o?cl00<0ogdo
0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl2
0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`D0o?cl00<0ogdo0?clo03lo?`00`3oOCl5
0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00@0ogdo0`3lo?`0
0`3oOCl0o?cl0?clo0020?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm
?`020?clo0@0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0
0P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl40?cl
o080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0@0ogdo00<0o?cl
0?mm?`3lo?`00P3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`01@3oOCl0o?cl0?clo03o
OCl0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080
ogdo103lo?`00`3oOCl0o?cl0?mm?`030?clo0@0ogdo0P3lo?`30?mm?`80o?cl00<0ogdo0?clo03l
o?`00`3oOCl00`3lo?`0ogdo0?mm?`030?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0
ogdo0?mm?`040?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl00`3lo?`30?mm?`80
o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo0P3lo?`00`3o
OCl0o?cl0?mm?`020?mm?`030?clo03oOCl0o?cl00P0ogdo1P3lo?`30?mm?`030?clo03oOCl0ogdo
0080ogdo00<0o?cl0?mm?`3lo?`01@3oOCl00`3lo?`0ogdo0?clo00A0?mm?`040?clo03oOCl0ogdo
0?clo0@0ogdo1@3lo?`30?mm?`80o?cl0`3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3l
o?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0`3oOCl00`3lo?`0ogdo
0?mm?`0E0?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl1@3oOCl40?clo0@0ogdo0P3lo?`30?mm?`08
0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl50?clo0030?mm?`3lo?`0ogdo00D0ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0020?clo0<0ogdo103lo?`0103oOCl0o?cl0?cl
o03oOCl30?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`70?mm?`040?clo03oOCl0ogdo0?clo0L0
ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`040?clo03oOCl0ogdo0?clo080ogdo1@3lo?`0
0`3oOCl0o?cl0?clo0030?clo0P0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`80o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo00@0o?cl0?mm?`3oOCl0o?cl
103oOCl30?clo0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0
o?cl0?mm?`030?mm?`040?clo03oOCl0o?cl0?clo0H0ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3l
o?`30?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0<0ogdo1@3lo?`70?mm?`80o?cl0P3o
OCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`00P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl
00@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl70?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01P3l
o?`0ogdo0?mm?`3lo?`0ogdo0?clo080ogdo0P3lo?`20?mm?`050?clo03oOCl0ogdo0?clo03oOCl0
2@3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo0030?clo004
0?mm?`3lo?`0ogdo0?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0o?cl
00<0ogdo103lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl00`3l
o?`0ogdo0?clo0050?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0030?mm
?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl00<0
ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?clo0030?mm?`D0o?cl0P3oOCl01@3lo?`0ogdo0?cl
o03lo?`0ogdo00@0o?cl00<0ogdo0?clo03oOCl0103lo?`30?mm?`050?clo03oOCl0ogdo0?clo03o
OCl00P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`3
0?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo0030?mm?`3lo?`0
o?cl01H0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0
o?cl0<H0o?cl0@00000002<0o?cl00<000000?clo03lo?`0l03lo?`00`3oOCl0o?cl0?clo0060?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`050?clo080ogdo3@3lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?mm
?`060?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl0103lo?`02@3oOCl0o?cl0?cl
o03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00L0o?cl0`3oOCl20?cl
o0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl50?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl
0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1@3l
o?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm?`3oOCl50?clo0030?mm
?`3lo?`0o?cl00@0ogdo1@3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`060?clo03oOCl0o?cl0?cl
o03oOCl0o?cl0`3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00<0o?cl0P3oOCl20?clo0<0ogdo00D0
o?cl0?mm?`3oOCl0o?cl0?mm?`030?clo0@0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0
o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`40?mm?`80o?cl0P3oOCl01P3lo?`0ogdo0?clo03o
OCl0o?cl0?mm?`<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo080ogdo0P3lo?`00`3oOCl0
o?cl0?clo0040?clo0@0ogdo00@0o?cl0?mm?`3lo?`0o?cl1@3oOCl0103lo?`0ogdo0?mm?`3lo?`2
0?mm?`<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00<0ogdo00<0
o?cl0?mm?`3oOCl00`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo00D0ogdo
0P3lo?`20?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0040?mm?`3lo?`0ogdo0?cl
o0<0ogdo0P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`020?cl
o0<0ogdo0`3lo?`40?mm?`@0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl20?clo0050?mm?`3l
o?`0ogdo0?mm?`3lo?`01@3oOCl00`3lo?`0ogdo0?clo0030?mm?`@0o?cl0P3oOCl20?clo0030?mm
?`3lo?`0ogdo0080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0040?mm?`80o?cl5@3oOCl00`3lo?`0
ogdo0?mm?`020?mm?`D0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`060?clo03oOCl0o?cl
0?clo03oOCl0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3o
OCl0103lo?`0ogdo0?mm?`3oOCl20?clo0P0ogdo00@0o?cl0?mm?`3oOCl0o?cl2P3oOCl20?clo004
0?mm?`3lo?`0ogdo0?clo0D0ogdo1@3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo00D0o?cl0?mm
?`3oOCl0o?cl0?mm?`020?clo080ogdo1P3lo?`30?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0`3o
OCl00`3lo?`0ogdo0?clo0020?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`01P3oOCl0o?cl0?cl
o03lo?`0ogdo0?clo0@0ogdo00@0o?cl0?mm?`3lo?`0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`020?mm
?`030?clo03oOCl0ogdo00@0ogdo00T0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0
0`3oOCl00`3lo?`0ogdo0?mm?`060?clo0030?mm?`3lo?`0o?cl00<0o?cl1`3oOCl01@3lo?`0ogdo
0?mm?`3lo?`0ogdo0080o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl00@0ogdo00@0o?cl0?mm?`3o
OCl0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0<0ogdo0`3lo?`30?mm?`80o?cl0P3oOCl0
1P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?cl
o03oOCl0ogdo0080ogdo0P3lo?`50?mm?`80o?cl00<0ogdo0?clo03oOCl01@3lo?`40?mm?`030?cl
o03oOCl0ogdo00@0ogdo0P3lo?`70?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0040?mm
?`040?clo03oOCl0ogdo0?mm?`L0o?cl00<0ogdo0?clo03oOCl01`3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`<0o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl90?clo0030?mm?`3lo?`0ogdo00<0ogdo
00<0o?cl0?mm?`3lo?`01`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo103lo?`50?mm?`030?cl
o03oOCl0ogdo00L0ogdo1@3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00<0o?cl
00<0ogdo0?clo03oOCl01P3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`00`3oOCl0o?cl
0?mm?`030?mm?`<0o?cl00<0ogdo0?clo03oOCl01`3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`80
o?cl00<0ogdo0?clo03oOCl00P3oOCl40?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`01`3oOCl0
o?cl0?clo03lo?`0ogdo0?clo03oOCl01@3lo?`20?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo
0P3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`20?mm?`<0o?cl00D0ogdo0?clo03oOCl0
o?cl0?mm?`030?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl00<0ogdo0?clo03lo?`05@3lo?`00`3o
OCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0aP3lo?`10000
00008`3lo?`00`000000o?cl0?clo03_0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03l
o?`00`3lo?`20?mm?`030?clo03oOCl0ogdo00@0o?cl00<0ogdo0?clo03oOCl0303lo?`20?mm?`<0
o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0ogdo00L0
o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`40?mm?`D0
o?cl00<0ogdo0?clo03lo?`01P3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0
o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3oOCl0103lo?`00`3oOCl0
o?cl0?clo0030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`30?mm?`<0o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`020?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0040?mm?`@0o?cl0`3oOCl3
0?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`30?mm?`050?clo03oOCl0o?cl0?clo03oOCl0
0P3lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo0040?mm?`3lo?`0o?cl0?clo0<0
ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0
ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo0080ogdo0`3lo?`2
0?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00@0o?cl103o
OCl00`3lo?`0ogdo0?clo0020?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3oOCl0
0`3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo080ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00<0
o?cl00<0ogdo0?clo03oOCl00`3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`<0o?cl1P3oOCl0103l
o?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0o?cl00D0ogdo00<0o?cl0?mm?`3oOCl0103lo?`0
0`3oOCl0o?cl0?mm?`020?clo080ogdo0`3lo?`30?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo0`3l
o?`20?mm?`80o?cl0P3oOCl30?clo0@0ogdo0P3lo?`20?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0
0`3oOCl20?clo080ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl0
103oOCl20?clo0<0ogdo00@0o?cl0?mm?`3oOCl0o?cl3P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`H0
o?cl00<0ogdo0?clo03lo?`00`3oOCl0103lo?`0ogdo0?clo03lo?`60?mm?`030?clo03oOCl0o?cl
00<0o?cl00<0ogdo0?clo03lo?`00`3oOCl20?clo0030?mm?`3lo?`0o?cl00P0ogdo0P3lo?`00`3o
OCl0o?cl0?mm?`090?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl1@3oOCl40?clo0030?mm?`3lo?`0
ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo1@3lo?`3
0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo00D0
o?cl0?mm?`3lo?`0o?cl0?mm?`040?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`0
0P3lo?`90?mm?`80o?cl1@3oOCl20?clo080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0050?mm?`03
0?clo03oOCl0o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`030?clo03oOCl0ogdo00D0
ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl20?clo080ogdo0P3lo?`20?mm?`80o?cl0`3oOCl0103l
o?`0ogdo0?mm?`3lo?`30?mm?`80o?cl103oOCl20?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo002
0?mm?`80o?cl00<0ogdo0?clo03oOCl0103oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0
ogdo00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl
103oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo0`3lo?`40?mm?`030?clo03oOCl0o?cl00<0
ogdo0P3lo?`30?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`01P3lo?`20?mm?`03
0?clo03oOCl0ogdo00T0ogdo0`3lo?`30?mm?`040?clo03oOCl0ogdo0?mm?`P0o?cl00T0ogdo0?cl
o03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm
?`3lo?`0o?cl00<0o?cl103oOCl20?clo0<0ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl40?cl
o0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`030?clo03oOCl0o?cl
00@0o?cl203oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo080ogdo0`3lo?`90?mm?`80o?cl00<0
ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?clo0030?mm?`D0o?cl0P3oOCl01@3lo?`0ogdo0?cl
o03lo?`0ogdo00@0o?cl00<0ogdo0?clo03oOCl0103lo?`30?mm?`060?clo03oOCl0o?cl0?mm?`3l
o?`0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`0
103oOCl0o?cl0?mm?`3oOCl40?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`05@3l
o?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0a@3l
o?`1000000008`3lo?`00`000000o?cl0?clo03_0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo
0?clo03lo?`00`3lo?`20?mm?`030?clo03oOCl0o?cl00@0o?cl0P3oOCl90?clo0@0Qlk/00@0ogdo
0?clo03lo?`0o?cl1027c^`20?clo0030?mm?`3lo?`0o?cl00/0o?cl0P3oOCl70?clo0030?mm?`3l
o?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo
1P3lo?`00`3oOCl0o?cl0?clo0050?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo1@3lo?`00`3o
OCl0o?cl0?mm?`060?clo0070?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`@0o?cl00<0
ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?mm?`3oOCl70?clo0030?mm?`3lo?`0ogdo0080o?cl
00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0030?mm?`3lo?`0o?cl0080
ogdo00<0o?cl0?mm?`3oOCl00`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0040?mm?`3lo?`0ogdo
0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl0P3o
OCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00@0o?cl00@0ogdo0?clo03lo?`0o?cl103oOCl01`3lo?`0
ogdo0?clo03lo?`0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0
o?cl00@0Qlk/00<0o?cl0?mm?`27c^`00`27c^`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl0P3oOCl50?clo0030?mm?`27c^`0Qlk/0080Qlk/
00L0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl0`3oOCl01@3lo?`0ogdo0?clo03oOCl0
o?cl00@0Qlk/00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo080ogdo00<0o?cl0?mm?`3lo?`00P3o
OCl30?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`30?mm?`@0Qlk/0P3lo?`00`3oOCl0o?cl0?mm
?`040?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`0103oOCl0103lo?`0ogdo
0?mm?`3oOCl40?clo0040?mm?`3lo?`0ogdo0?clo0@0Qlk/0P3lo?`30?mm?`80o?cl0P3oOCl00`3l
o?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo
0080ogdo1027c^`40?mm?`030?clo03oOCl0ogdo00<0ogdo103lo?`0103oOCl0o?cl0?mm?`3lo?`5
0?mm?`040?clo03oOCl0o?cl0?clo0@0ogdo00<0o?cl0?mm?`3oOCl01027c^`60?mm?`030?clo03o
OCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl60?clo0040?mm?`3lo?`0o?cl0?clo080ogdo
00@0o?cl0?mm?`3lo?`0o?cl1P3oOCl00`3lo?`0ogdo0?clo0030?clo080ogdo00D0o?cl0?mm?`3o
OCl0ogdo0?clo00408O>k0P0ogdo0P3lo?`50?mm?`@0Qlk/1@3oOCl20?clo0040?mm?`3lo?`0ogdo
0?clo0<0ogdo103lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo027c^`0Qlk/0080Qlk/00<0ogdo
0?clo03oOCl0103lo?`20?mm?`D0o?cl1P27c^`00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0
o?cl0080o?cl103oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl0103lo?`0ogdo0?mm?`3o
OCl20?clo0030?mm?`3lo?`0ogdo0080ogdo1027c^`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00H0ogdo
00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`408O>k0<0ogdo00<0o?cl0?mm?`3lo?`01@3lo?`00`3o
OCl0o?cl0?clo0030?clo0L0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?clo03oOCl4
08O>k0040?mm?`3lo?`0ogdo0?mm?`<0o?cl0P3oOCl20?clo0D0ogdo0`3lo?`30?mm?`<0o?cl00<0
ogdo0?clo03oOCl00P3lo?`20?mm?`030?clo03oOCl0o?cl00@0Qlk/0`3oOCl01@3lo?`0ogdo0?cl
o03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl0103oOCl0103lo?`0ogdo0?clo03oOCl20?clo005
0?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`80?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl2`3oOCl0
0`3lo?`0ogdo0?clo0020?mm?`@0Qlk/0`3oOCl60?clo0030?mm?`3lo?`0ogdo00H0ogdo00<0o?cl
08O>k027c^`00P27c^`30?clo0030?mm?`3lo?`0ogdo00@0ogdo203lo?`00`3oOCl0o?cl0?clo002
0?clo0<0ogdo00<0o?cl0?mm?`3lo?`01P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo103lo?`4
0?mm?`80o?cl00<0ogdo0?clo03oOCl01@3oOCl00`3lo?`0ogdo0?clo0030?clo0030?mm?`3lo?`0
o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCl50?clo080ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo00H0o?cl0?mm?`3lo?`0o?cl
0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl00`3l
o?`0ogdo0?clo0030?mm?`@0o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00@0ogdo
0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl
0P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0
o?cl0?mm?`3oOCl40?clo0<0ogdo1@3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl
00@0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0350?clo0400000000S0?clo003
0000003lo?`0o?cl0>l0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0030?clo080
ogdo00<0o?cl0?mm?`3oOCl0103lo?`00`3oOCl0o?cl0?mm?`060?clo180Qlk/303lo?`20?mm?`L0
o?cl00<0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl
0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?clo0030?mm?`3lo?`0o?cl00D0o?cl00H0ogdo0?cl
o03oOCl0ogdo0?clo03oOCl50?clo0040?mm?`3lo?`0ogdo0?mm?`H0o?cl00D0ogdo0?clo03oOCl0
o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`P0
o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo
0?mm?`<0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0040?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`020?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl01@3lo?`0
ogdo0?clo03lo?`0ogdo0080o?cl1`3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl103oOCl00`3l
o?`0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0@08O>
k0030?mm?`3lo?`0ogdo00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo080ogdo0`3lo?`:
08O>k0040?clo03oOCl0ogdo0?mm?`80o?cl103oOCl00`3lo?`0Qlk/08O>k00808O>k0040?clo03o
OCl0o?cl0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl30?clo0<0ogdo0P3lo?`00`3oOCl0o?cl
08O>k00908O>k0030?mm?`3lo?`0o?cl00L0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`040?mm?`040?cl
o03oOCl0o?cl0?mm?`@0o?cl00<0ogdo08O>k027c^`02027c^`20?mm?`80o?cl103oOCl20?clo004
0?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0Qlk/00T0Qlk/00<0ogdo0?cl
o03oOCl00P3oOCl50?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`01`3oOCl20?clo0<0ogdo00<0o?cl
08O>k027c^`02027c^`30?mm?`030?clo03oOCl0ogdo00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl103o
OCl60?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo0P3lo?`60?mm?`030?clo03oOCl0o?cl00<0o?cl
0P3oOCl00`3lo?`0ogdo08O>k00908O>k0D0ogdo0P3lo?`00`3oOCl0o?cl08O>k00908O>k0080?cl
o03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`30?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl2P27
c^`40?clo0040?mm?`3lo?`0ogdo0?clo0`0Qlk/0P3oOCl00`3lo?`0ogdo0?clo0020?clo0@0ogdo
0P3lo?`00`3oOCl0o?cl0?clo0030?clo0090?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0
o?cl00X0Qlk/00<0ogdo0?clo03oOCl0103oOCl0103lo?`0ogdo0?clo03oOCl:08O>k080o?cl00<0
ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo00<0o?cl0?mm?`3oOCl00P3o
OCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`X0Qlk/0P3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3o
OCl00`3oOCl30?clo0@0ogdo0P3lo?`30?mm?`<0o?cl00<0ogdo08O>k027c^`02027c^`20?mm?`03
0?clo03oOCl0o?cl00P0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`80o?cl0P3oOCl00`3l
o?`0ogdo0?clo0020?clo080ogdo00<0o?cl0?mm?`3oOCl0203oOCl00`3lo?`0ogdo0?mm?`090?mm
?`030?clo03oOCl0Qlk/00T0Qlk/00<0ogdo0?clo03lo?`0103lo?`20?mm?`040?clo03oOCl0ogdo
0?mm?`X0Qlk/00<0ogdo0?clo03lo?`01@3oOCl80?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl0
0`3lo?`0ogdo0?mm?`060?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl30?clo0030?mm?`3lo?`0
ogdo0080ogdo00<0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?clo0020?mm?`<0o?cl00<0ogdo
0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?mm?`03
0?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo0080o?cl00D0ogdo
0?clo03oOCl0ogdo0?clo0020?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0`3oOCl01@3lo?`0ogdo
0?clo03lo?`0ogdo00@0o?cl00<0ogdo0?clo03oOCl0103lo?`0103oOCl0o?cl0?mm?`3oOCl30?cl
o080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`040?clo03oOCl0ogdo0?clo080ogdo0`3lo?`2
0?mm?`030?clo03oOCl0ogdo00@0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo
0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl0<@0o?cl0@000000
02<0o?cl00<000000?clo03lo?`0k`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl
00<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?clo080ogdo1P3lo?`D08O>k0X0o?cl0P3oOCl80?cl
o0050?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`0103oOCl0o?cl0?clo03oOCl50?clo080ogdo00<0
o?cl0?mm?`3lo?`0103lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080ogdo00<0
o?cl0?mm?`3lo?`00`3lo?`0103oOCl0o?cl0?mm?`3oOCl60?clo0@0ogdo00<0o?cl0?mm?`3lo?`0
0P3oOCl40?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl80?clo0040?mm?`3lo?`0o?cl0?mm?`80
o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`030?clo0070?mm?`3lo?`0o?cl0?mm
?`3lo?`0ogdo0?clo0050?mm?`D0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo0030?mm?`3lo?`0
o?cl0080ogdo00H0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`60?mm?`H0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`50?mm?`80o?cl103oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`04P27c^`00`3lo?`0ogdo
0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00@0ogdo0?clo03lo?`0o?cl3027c^`30?mm
?`80o?cl103oOCl<08O>k0040?mm?`3lo?`0o?cl0?mm?`80o?cl103oOCl20?clo080ogdo00D0o?cl
0?mm?`3lo?`0o?cl0?mm?`0<08O>k080o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0L0ogdo
00<0o?cl0?mm?`3lo?`00`3oOCl20?clo0`0Qlk/00<0ogdo0?clo03lo?`0103oOCl00`3lo?`0ogdo
0?clo0020?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0Qlk/08O>k00:08O>k0@0ogdo
1@3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00H0ogdo0`3lo?`30?mm?``0Qlk/0P3oOCl0103lo?`0
ogdo0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl01P3lo?`0103o
OCl0o?cl0?clo03lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl00`3oOCl0103lo?`0ogdo0?clo03o
OCl40?clo080ogdo00<0o?cl08O>k027c^`02P27c^`40?mm?`80o?cl00<0ogdo08O>k027c^`02P27
c^`20?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?clo0020?clo0`0Qlk/0`3l
o?`00`3oOCl0o?cl0?clo00>08O>k0030?mm?`3lo?`0ogdo00<0o?cl103oOCl00`3lo?`0ogdo0?cl
o0050?clo0080?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl<08O>k0030?clo03oOCl0ogdo
00<0ogdo0P3lo?`00`3oOCl0Qlk/08O>k00:08O>k0030?clo03oOCl0o?cl00D0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo00<0o?cl08O>k027c^`02P27c^`0
103oOCl0o?cl0?clo03lo?`50?mm?`030?clo03oOCl0ogdo00<0o?cl103oOCl30?clo0030?mm?`3l
o?`0ogdo0080o?cl3027c^`00`3oOCl0o?cl0?clo00:0?mm?`030?clo03oOCl0o?cl00@0ogdo00<0
o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl203oOCl00`3lo?`0ogdo0?mm
?`070?mm?`040?clo03oOCl0ogdo0?mm?``0Qlk/1P3lo?`20?mm?`030?clo03oOCl0o?cl00`0Qlk/
00<0ogdo0?clo03lo?`00`3oOCl00`3lo?`0ogdo0?clo0060?clo0030?mm?`3lo?`0o?cl00@0o?cl
0`3oOCl00`3lo?`0ogdo0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl103oOCl30?clo0030?mm
?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`<0
o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo0P3lo?`01P3oOCl0
o?cl0?clo03lo?`0ogdo0?clo0H0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0
o?cl0080o?cl2P3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00H0o?cl0?mm?`3oOCl0ogdo
0?clo03oOCl20?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0040?mm?`3lo?`0o?cl
0?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3o
OCl20?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?`030?clo03oOCl0ogdo00@0o?cl00<0
ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0
ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0340?clo0400000000S0?clo0030000003lo?`0
o?cl0>h0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo00<0o?cl
0?mm?`3oOCl0103lo?`00`3oOCl0o?cl0?mm?`050?clo1H0Qlk/203lo?`00`3oOCl0o?cl0?mm?`07
0?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl
103oOCl60?clo0030?mm?`3lo?`0o?cl00<0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo
00@0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo
0?clo03oOCl0ogdo103lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0o?cl00H0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03o
OCl0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo1`3lo?`2
0?mm?`030?clo03oOCl0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3oOCl01P3lo?`0ogdo0?clo03l
o?`0ogdo0?clo0@0ogdo1`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo00@0o?cl0?mm?`3oOCl0
o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`040?clo03oOCl0ogdo0?clo1@0Qlk/103lo?`0103o
OCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl00h0Qlk/0P3oOCl20?clo0<0ogdo3P27c^`0
0`3lo?`0ogdo0?mm?`020?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?mm?`h0Qlk/00<0o?cl
0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?clo0070?mm?`030?clo03oOCl0ogdo00<0o?cl00<0ogdo
08O>k027c^`03027c^`0203lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0
o?cl0?clo0020?mm?`80o?cl3P27c^`00`3oOCl0o?cl0?mm?`040?clo0040?mm?`3lo?`0o?cl0?mm
?`80o?cl1P3oOCl30?clo080ogdo3P27c^`20?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo
0?clo03oOCl0103oOCl70?clo0070?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0060?mm?`040?cl
o03oOCl0o?cl0?mm?`@0o?cl0P3oOCl>08O>k0<0ogdo00<0o?cl0?mm?`27c^`03@27c^`20?clo003
0?mm?`3lo?`0ogdo00D0ogdo00@0o?cl0?mm?`3lo?`0o?cl3P27c^`30?clo0030?mm?`27c^`0Qlk/
00h0Qlk/00<0o?cl0?mm?`3lo?`00P3lo?`40?mm?`030?clo03oOCl0o?cl00@0o?cl0P3oOCl01P3l
o?`0ogdo0?clo03oOCl0o?cl0?mm?`h0Qlk/1@3oOCl20?clo0h0Qlk/00<0o?cl0?mm?`3lo?`0103l
o?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00L0ogdo3P27c^`00`3oOCl0o?cl0?cl
o0020?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo0`3lo?`40?mm?`80o?cl00@0ogdo0?clo03oOCl0
o?cl3P27c^`0103oOCl0o?cl0?mm?`3lo?`80?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0103oOCl0
1P3lo?`0ogdo0?clo03lo?`0ogdo0?clo080ogdo0P3lo?`30?mm?`050?clo03oOCl0ogdo0?clo03o
OCl00`3lo?`70?mm?`80o?cl00<0ogdo08O>k027c^`03027c^`60?clo0<0ogdo3P27c^`20?clo0@0
ogdo00<0o?cl0?mm?`3lo?`01@3lo?`00`3oOCl0o?cl0?clo0050?clo0<0ogdo00<0o?cl0?mm?`3l
o?`0103lo?`0103oOCl0o?cl0?clo03lo?`50?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl0103l
o?`0ogdo0?mm?`3lo?`30?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl
0?clo0040?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl30?clo0060?mm?`3lo?`0o?cl0?clo03o
OCl0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0ogdo00<0ogdo0`3lo?`40?mm
?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`040?clo03o
OCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl30?clo0030?mm?`3lo?`0ogdo00@0o?cl
00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl0P3oOCl0103lo?`0ogdo
0?mm?`3lo?`20?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo00<0o?cl0?mm?`3o
OCl00`3lo?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo0050?clo003
0?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0a03lo?`1000000008`3lo?`00`000000o?cl
0?clo03^0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`00`3lo?`40?mm?`D0o?cl
0P3oOCl20?clo0H000000P27c^`70000000308O>k0000000000000T000001P3lo?`00`3oOCl0o?cl
0?mm?`080?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`01@3o
OCl0o?cl0?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo003
0?mm?`D0o?cl00@0ogdo0?clo03oOCl0ogdo1P3lo?`00`3oOCl0o?cl0?mm?`020?clo0040?mm?`3l
o?`0ogdo0?mm?`D0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?clo080
ogdo0`3lo?`00`3oOCl0o?cl0?mm?`050?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?cl
o03oOCl00P3lo?`00`3oOCl0o?cl0?clo0030?mm?`L0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`0
103oOCl0o?cl0?mm?`3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo0D0ogdo1P3lo?`00`3oOCl0o?cl
0?clo0030?clo0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl1@3oOCl00`3lo?`000000000000900000003
08O>k0000000000000<000000P27c^`010000000Qlk/08O>k000000308O>k0<0o?cl00@0ogdo0?cl
o03oOCl0ogdo0P3lo?`60000000308O>k0000000Qlk/00T0000000<0Qlk/0000003oOCl01P000000
0`27c^`0000008O>k003000000<0Qlk/1P0000001@3oOCl0o?cl0?clo03oOCl0o?cl00D0ogdo2@00
00001027c^`0000000000027c^`200000080Qlk/00@0000008O>k000000000000P3oOCl0103lo?`0
ogdo0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`0000002000000308O>
k0H0000000<0Qlk/0000000000000P3oOCl00`3lo?`0ogdo0?mm?`040?clo0030?mm?`3lo?`00000
00/0000000<0Qlk/0000000000001027c^`2000000050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`0
0`3oOCl0o?cl0?clo0060?mm?``000000P27c^`7000000040?clo03oOCl0ogdo0?mm?`80o?cl00<0
ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?clo0060?clo0070?mm?`3lo?`0o?cl0?mm?`3lo?`0
ogdo0?clo0060?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`0300000000`27c^`0000008O>k0030000
0080Qlk/1@0000000`27c^`0000008O>k00208O>k0@0000000@0Qlk/00000027c^`0Qlk/0P000000
0`3oOCl0o?cl0?clo0040?mm?`T000000P27c^`@000000<0Qlk/0`00000308O>k0D000000`3lo?`5
0?mm?`H0o?cl00<0ogdo0?clo03oOCl07P00000408O>k0P0000000<0ogdo0?clo03lo?`00`3lo?`0
0`3oOCl0o?cl0?clo0020?clo080ogdo00<0o?cl0?mm?`3oOCl00`000000103oOCl0Qlk/00000027
c^`800000080Qlk/100000020?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?clo080ogdo00<0
o?cl0?mm?`3lo?`00`0000000`3oOCl0Qlk/0000000408O>k08000000P27c^`7000000030?mm?`3l
o?`0ogdo00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`040?cl
o03oOCl0o?cl0?mm?`<0o?cl0`3oOCl30?clo080ogdo0P3lo?`40?mm?`80o?cl1@3oOCl300000003
0?clo027c^`0000000@0Qlk/00<0000008O>k00000000P0000000`27c^`000000000000208O>k003
0000003lo?`0o?cl00<0000000<0ogdo08O>k00000000`27c^`90000000308O>k0000000o?cl0080
ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl00`3l
o?`0ogdo0?clo0040?clo0030?mm?`3lo?`0o?cl0080ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03o
OCl20?clo0@0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo0<0ogdo00D0o?cl0?mm?`3lo?`0o?cl
0?mm?`050?clo0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl20?clo0060?mm?`3lo?`0o?cl0?clo03o
OCl0o?cl103oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo0D0ogdo0`3lo?`80?mm?`080?clo03o
OCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl0P3o
OCl01@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`30?mm?`<0o?cl103oOCl20?clo0040?mm?`3lo?`0o?cl
0?clo0@0ogdo103lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl70?clo0030?mm?`3lo?`0
o?cl01<0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0
o?cl0<<0o?cl0@00000002<0o?cl00<000000?clo03lo?`0kP3lo?`00`3oOCl0o?cl0?clo0060?cl
o0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?clo0030?mm?`3lo?`0ogdo
00@0o?cl0P0000000`27c^`00000000000030000000308O>k0000000Qlk/00<0000000<0Qlk/0000
0027c^`00P00000208O>k00400000027c^`0Qlk/000000D0o?cl00<0ogdo0?clo03oOCl0203lo?`0
1@3oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`01P3oOCl0o?cl
0?clo03oOCl0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03lo?`3
0?mm?`@0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`050?clo0<0ogdo0`3lo?`0103oOCl0o?cl0?mm
?`3oOCl50?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo103lo?`00`3oOCl0o?cl
0?mm?`050?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl00`3lo?`01P3oOCl0o?cl
0?mm?`3oOCl0o?cl0?mm?`L0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo002
0?mm?`80o?cl00<0ogdo0?clo03oOCl01@3oOCl70?clo0030?mm?`3lo?`0o?cl0080o?cl1@3oOCl3
0?clo0@0ogdo0P3lo?`20?mm?`030000003lo?`0Qlk/00@0000000@0Qlk/000000000000Qlk/0P00
00000`27c^`0000000000005000000<0Qlk/0P3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0070?mm
?`000000o?cl08O>k0000000Qlk/0000000208O>k00500000027c^`0000008O>k00000000P27c^`0
40000000Qlk/0000003oOCl0o?cl0?mm?`000000ogdo08O>k0000000Qlk/00000027c^`0000008O>
k000000308O>k00400000027c^`0000008O>k08000000`3lo?`01`3oOCl0o?cl0?mm?`3oOCl0o?cl
0?mm?`3lo?`00P3oOCl00`000000ogdo08O>k0020000000408O>k0000000000008O>k080000000<0
Qlk/0000000000000`0000001@27c^`000000?clo03oOCl0o?cl00D0ogdo0P3lo?`50?mm?`070?cl
o03oOCl0ogdo0?clo0000000o?cl08O>k0020000000308O>k0000000Qlk/0080Qlk/00D0000008O>
k0000000000008O>k0020000000308O>k0000000ogdo00<0ogdo1@3lo?`01`3oOCl0o?cl0?clo03o
OCl000000?clo027c^`00P0000002027c^`0000008O>k0000000Qlk/00000027c^`000000`27c^`0
1`000000Qlk/0000003lo?`0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0060?mm?`80o?cl
00<000000?clo027c^`00P0000001027c^`0000008O>k027c^`40000000708O>k0000000Qlk/0000
0027c^`000000?clo0030?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3lo?`01P3l
o?`02@3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0060?mm?`030?clo03oOCl0o?cl
0080o?cl00<000000?mm?`27c^`00P0000000`27c^`0000008O>k0020000000508O>k0000000Qlk/
00000027c^`01@0000001P3lo?`0Qlk/00000027c^`0000008O>k0<0000000X0Qlk/000000000000
Qlk/00000027c^`0000008O>k0000000ogdo0P3lo?`60?mm?`030000003lo?`0Qlk/0080000000<0
Qlk/0000000000000P0000001`27c^`0000008O>k0000000Qlk/00000027c^`00P000000103lo?`0
Qlk/00000027c^`2000000D0Qlk/00<0000008O>k027c^`00P27c^`4000000<0o?cl1@3oOCl50?cl
o0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<000000?clo027c^`00P0000001027c^`0000000000027
c^`20000000708O>k0000000000008O>k0000000Qlk/000000030?mm?`050000003oOCl0Qlk/0000
0027c^`00P00000308O>k00400000027c^`0000008O>k0<0000000<0Qlk/0000003oOCl01@3lo?`0
0`3oOCl0o?cl0?clo0020?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`050000000708O>k0000000
Qlk/00000027c^`0000008O>k0050000000408O>k0000000o?cl0?clo080ogdo0P3lo?`40?mm?`@0
o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl4000000<0Qlk/00<0000008O>k00000000`00000208O>
k00800000027c^`0Qlk/0000003oOCl0o?cl0?mm?`3lo?`50?mm?`050?clo03oOCl0o?cl0?mm?`3l
o?`00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`@0o?cl0P3oOCl30?clo0@0ogdo00@0o?cl0?mm?`3o
OCl0ogdo0`3lo?`60?mm?`@000001027c^`010000000Qlk/00000027c^`20000000308O>k0000000
000000800000103lo?`4000000@0Qlk/00H0000008O>k0000000Qlk/00000027c^`20000000408O>
k0000000o?cl0?clo0D0ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00X0o?cl103oOCl40?cl
o0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00`3oOCl20?clo080ogdo00D0o?cl0?mm
?`3oOCl0ogdo0?clo0050?mm?`070?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`060?clo0030?mm
?`3lo?`0o?cl0080o?cl0`3oOCl30?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00`3oOCl0103lo?`0
ogdo0?mm?`3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`50?mm?`030?clo03oOCl0
o?cl00<0ogdo00H0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo0080o?cl
0`3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3lo?`01@3oOCl0
o?cl0?clo03oOCl0o?cl0080ogdo0`3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`@0o?cl103oOCl3
0?clo080ogdo0P3lo?`20?mm?`80o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo
0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0<<0o?cl0@000000
00D0o?cl0`0000000`3lo?`0000000000003000001D0o?cl00<000000?clo03lo?`0k@3lo?`00`3o
OCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00<0o?cl103oOCl50?clo080ogdo0`3lo?`30000
000308O>k000000000000080Qlk/1@0000001027c^`0000000000027c^`20000000308O>k0000000
Qlk/0080000000<0Qlk/000000000000103lo?`00`3oOCl0o?cl0?mm?`090?clo0040?mm?`3lo?`0
ogdo0?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo003
0?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm
?`@0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`050?clo0<0ogdo0`3lo?`0103oOCl0o?cl0?clo03o
OCl60?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`D0o?cl0P3o
OCl60?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo103lo?`40?mm?`030?clo03oOCl0o?cl00D0o?cl
0P3oOCl00`3lo?`0ogdo0?mm?`030?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`01@3oOCl0o?cl
0?mm?`3oOCl0o?cl00<0ogdo1P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo0080
ogdo0P3lo?`40?mm?`80o?cl00D0ogdo0?clo000000000000?mm?`0:0000000308O>k00000000000
0080Qlk/00<0000008O>k027c^`00P00000208O>k080o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`2
000000050?clo0000000000008O>k00000000`27c^`00`000000Qlk/000000040000000408O>k000
0000o?cl0?clo080000000D0ogdo000000000000Qlk/0000000208O>k0<000000`27c^`300000003
08O>k0000000o?cl0080o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`040?clo00000000000
0?mm?`80000000D0Qlk/000000000000000008O>k00400000080Qlk/100000000`3lo?`0ogdo0?cl
o0070?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P000000103lo?`000000000
0027c^`3000000<0Qlk/0P0000000`27c^`0000000000003000000<0ogdo1P3lo?`00`3oOCl0o?cl
0?clo002000000040?clo0000000000008O>k08000000P27c^`20000000308O>k000000000000080
Qlk/00<0000008O>k00000000P3oOCl00`3lo?`0ogdo0?clo0030?clo0030?mm?`3lo?`0o?cl00D0
ogdo0P3lo?`2000000040?mm?`000000000008O>k0D000000P27c^`01@000000Qlk/08O>k0000000
Qlk/0080000000D0o?cl0?mm?`3oOCl0ogdo0?clo0060?mm?`030?clo03oOCl0o?cl00H0o?cl00D0
ogdo0?clo03lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00D0ogdo00@0o?cl0?mm?`3lo?`0
o?cl0P000000103oOCl0000000000027c^`30000000408O>k0000000Qlk/00000080Qlk/0P000002
08O>k080000000D0o?cl000000000000Qlk/0000000308O>k080000000D0Qlk/00000027c^`00000
08O>k003000000030?mm?`3lo?`0ogdo00D0ogdo0P000000103oOCl0000000000027c^`200000080
Qlk/00D0000008O>k027c^`0000008O>k0020000000308O>k0000000000000@0000000<0Qlk/0000
000000000P27c^`400000080Qlk/00D0000008O>k0000000Qlk/000000030?clo0D0ogdo1@3lo?`0
1@3oOCl0o?cl0?clo03oOCl0o?cl0080000000@0o?cl000000000000Qlk/0P0000001027c^`00000
00000027c^`20000000308O>k000000000000080Qlk/00D000000?mm?`00000000000?mm?`030000
000308O>k000000000000080Qlk/100000000`27c^`0000008O>k002000000030?clo03oOCl0o?cl
00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080000000H0ogdo
08O>k0000000000008O>k000000208O>k00400000027c^`0000000000080Qlk/00H0000008O>k000
000000000?mm?`3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl30?clo080ogdo00<0o?cl
0?mm?`3oOCl00P000000103lo?`0Qlk/00000000000208O>k00300000027c^`000000080Qlk/1`00
000;0?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`01@3oOCl40?clo080ogdo0`3lo?`40?mm?`80o?cl
0P3oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl00P000000103oOCl0Qlk/00000000000308O>k003
00000027c^`0Qlk/00D000000P27c^`010000000ogdo0?clo03lo?`2000000040?mm?`27c^`00000
000000@0Qlk/00<0000008O>k00000000P0000001027c^`0000008O>k00000020?clo080ogdo00<0
o?cl0?mm?`3oOCl00`3lo?`0103oOCl0o?cl0?clo03oOCl<0?clo0<0ogdo103lo?`0103oOCl0o?cl
0?mm?`3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl1@3oOCl20?clo0D0ogdo00L0o?cl0?mm
?`3lo?`0o?cl0?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`00`3lo?`30?mm?`<0o?cl00@0
ogdo0?clo03oOCl0o?cl1@3oOCl02`3lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3l
o?`0ogdo00<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl
00<0ogdo0?clo03oOCl00`3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`80o?cl00@0ogdo0?clo03l
o?`0ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3o
OCl30?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo00<0o?cl
0P3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo1`3lo?`00`3oOCl0o?cl0?clo00A0?clo003
0?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0320?clo040
000000060?clo0<0000000D0o?cl000000000000o?cl0000000E0?clo0X00000iP0007l00`3oOCl0
001o0000O`060000O`030?mm?`0007l0001o00<0001o00@0ogdo0000O`3oOCl0ogdo100007l00`3o
OCl0001o0?mm?`040000O`<0000000<0Qlk/00000027c^`00P0000001@27c^`00000000000000000
Qlk/0080000000@0Qlk/000000000000Qlk/0P0000001@27c^`0000000000027c^`0000000<0001o
00<0ogdo0000O`3oOCl02@0007l0103oOCl0001o0?mm?`3oOCl50000O`040?mm?`0007l0001o0?mm
?`80001o00L0ogdo0000O`0007l0001o0?mm?`0007l0ogdo00D0001o00<0ogdo0000O`0007l00P00
07l00`3oOCl0001o0000O`020000O`80ogdo100007l00`3oOCl0001o0?mm?`020000O`040?mm?`00
07l0001o0000O`80ogdo00<0001o0?mm?`0007l00`0007l0103oOCl0001o0?mm?`3oOCl40000O`80
ogdo1P0007l00`3oOCl0001o0000O`020000O`80ogdo1@0007l00`3oOCl0001o0?mm?`050000O`03
0?mm?`0007l0ogdo0080ogdo00<0001o0?mm?`0007l00`0007l20?mm?`050000O`3oOCl0ogdo0000
O`3oOCl01P0007l20?mm?`030000O`3oOCl0001o00<0001o00<0ogdo0000O`3oOCl00P3oOCl20000
O`<0ogdo0P0007l20?mm?`H0001o00<0ogdo0000O`0007l00`0007l20?mm?`040000O`3oOCl0ogdo
0?mm?`80001o1P3oOCl00`0007l000000?mm?`02000000030000O`000000Qlk/0080000000@0Qlk/
00000027c^`0Qlk/0P0000000`27c^`0000008O>k0020000000608O>k0000000000008O>k0000000
ogdo0P0007l30?mm?`@0001o00D000000?mm?`00000000000000O`050000000608O>k00000000000
08O>k0000000Qlk/1P000000103oOCl000000000000007l50000000708O>k0000000Qlk/00000027
c^`0000008O>k002000000030?mm?`000000001o0080001o1P3oOCl00`0007l000000?mm?`020000
00040000O`000000000008O>k080000000H0Qlk/00000027c^`0Qlk/00000027c^`20000000608O>
k00007l000000000O`3oOCl0001o0P3oOCl20000O`<0ogdo00<0001o0?mm?`3oOCl00P3oOCl01000
07l0ogdo0000000007l20000000:0000O`000000000008O>k0000000Qlk/00000027c^`0000008O>
k080000000D0Qlk/00000027c^`0ogdo000000030?mm?`H0001o00@0ogdo0000O`000000ogdo0P00
0000103oOCl0000000000027c^`20000000<08O>k0000000000008O>k0000000Qlk/00000027c^`0
00000?mm?`000000001o0P3oOCl50000O`050?mm?`0007l0001o0?mm?`0007l00`3oOCl00`0007l0
00000?mm?`02000000060?mm?`000000000008O>k0000000Qlk/0P0000001@27c^`0000000000000
0000Qlk/0080000000<0ogdo0000003oOCl00`3oOCl00`0007l0ogdo0?mm?`030?mm?`030000O`3o
OCl0ogdo00P0001o0`3oOCl0100007l0ogdo0?mm?`0007l30?mm?`090000O`3oOCl0001o0?mm?`00
07l0ogdo0000O`000000001o0080000000@0001o000000000000Qlk/0P0000000`27c^`000000000
00030000000308O>k0000000Qlk/00@0000000<0ogdo0000000000000P0000001@27c^`000000000
00000000Qlk/00@0000000L0Qlk/0000O`000000ogdo0000O`3oOCl0001o00<0ogdo00D000000?mm
?`00000000000000O`020000000308O>k0000000Qlk/00<0000000@0Qlk/000000000000Qlk/2000
00001027c^`0000008O>k000000208O>k080000000<0Qlk/00000027c^`00`0000000`0007l00000
0000O`030000O`@0ogdo100007l01`3oOCl0001o0000O`0007l0ogdo0000000007l00P0000001000
07l0000000000027c^`20000000408O>k0000000000008O>k080000000@0Qlk/000000000000ogdo
0P000000100007l000000000003oOCl20000000408O>k0000000Qlk/000000<0Qlk/0P0000001`27
c^`000000000000007l000000000O`3oOCl01@0007l00`3oOCl0001o0000O`020000O`80ogdo00H0
001o0?mm?`000000ogdo0000003oOCl30000000408O>k0000000000008O>k080000000<0Qlk/0000
0027c^`00`0000001@0007l000000000O`3oOCl0001o0080ogdo00<0001o0?mm?`0007l00`3oOCl3
0000O`080?mm?`0007l0ogdo0000O`000000001o0000003oOCl20000000708O>k0000000Qlk/0000
0027c^`0000008O>k0020000000408O>k0000000000008O>k080000000<0001o0?mm?`0007l00P3o
OCl00`0007l0ogdo0?mm?`050?mm?`030000O`3oOCl0001o00<0ogdo00<0001o0?mm?`0007l00`00
07l20?mm?`<0001o103oOCl20000O`<0ogdo0P0007l40?mm?`040000003oOCl000000?mm?`800000
00<0Qlk/00000027c^`0100000001P27c^`0000008O>k027c^`0000008O>k080000000H0001o0?mm
?`000000001o0000003oOCl20000000508O>k0000000Qlk/00000027c^`00P0000001027c^`00000
00000027c^`4000000070000O`3oOCl0ogdo0000O`3oOCl0001o0?mm?`030000O`030?mm?`0007l0
ogdo00d0001o0`3oOCl40000O`80ogdo00@0001o0?mm?`0007l0001o103oOCl20000O`80ogdo00D0
001o0?mm?`3oOCl0ogdo0000O`050?mm?`80001o00<0ogdo0000O`0007l00P3oOCl60000O`030?mm
?`0007l0001o0080001o0P3oOCl00`0007l0ogdo0000O`020000O`040?mm?`0007l0ogdo0000O`<0
ogdo00@0001o0?mm?`3oOCl0ogdo0P0007l20?mm?`030000O`3oOCl0ogdo0080ogdo0P0007l60?mm
?`030000O`3oOCl0ogdo00<0ogdo0`0007l00`3oOCl0001o0?mm?`020?mm?`070000O`3oOCl0001o
0?mm?`0007l0ogdo0000O`020?mm?`80001o00@0ogdo0000O`0007l0ogdo0`0007l0103oOCl0001o
0000O`3oOCl20000O`040?mm?`0007l0001o0?mm?`80001o0P3oOCl30000O`030?mm?`0007l0001o
00<0ogdo0`0007l20?mm?`030000O`3oOCl0ogdo00<0001o0P3oOCl20000O`80ogdo00@0001o0?mm
?`0007l0ogdo1`0007l00`3oOCl0001o0000O`0A0000O`030?mm?`0007l0001o00H0001o00<0ogdo
0000O`0007l0100007l00`3oOCl0001o0000O`320000O`40000000020?clo0050000003lo?`0o?cl
0000003lo?`0100000000`3lo?`000000000000E0?clo0030000003lo?`0o?cl0>d0o?cl00<0ogdo
0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0030?clo0@0ogdo1@3lo?`20?mm?`T0o?cl5027c^`4
0?clo0030?mm?`3lo?`0ogdo00X0o?cl00<0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?mm?`02
0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3lo?`0103lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00D0o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo0080o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`020?clo080ogdo103lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0030?mm?`3lo?`0ogdo
00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`D0o?cl0P3oOCl60?clo0@0ogdo00<0o?cl0?mm
?`3lo?`0103lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo
0?clo03oOCl00P3oOCl40?clo0030?mm?`3lo?`0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3l
o?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`030?clo03oOCl0ogdo00@0ogdo00@0
o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm?`D0o?cl4P27c^`20?clo0030?mm?`3lo?`0ogdo0080ogdo
103lo?`20?mm?`@0o?cl3027c^`20?mm?`80o?cl0`3oOCl20?clo0`0Qlk/0P3oOCl30?clo080ogdo
00P0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl0?mm?`@0o?cl3027c^`20?clo0040?mm?`3lo?`0
ogdo0?clo080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`40?mm?`030?clo03oOCl0ogdo00D0o?cl
3027c^`40?mm?`030?clo03oOCl0o?cl00D0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo
0?mm?`0<08O>k080ogdo0P3lo?`20?mm?`D0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0050?mm?`03
0?clo03oOCl0o?cl0080ogdo3027c^`00`3oOCl0o?cl0?mm?`040?mm?`030?clo03oOCl0o?cl00<0
ogdo00<0o?cl0?mm?`3oOCl0203lo?`30?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00<0o?cl0?mm
?`3oOCl00`3oOCl40?clo0030?mm?`3lo?`0ogdo00`0Qlk/1`3oOCl<08O>k0070?mm?`3lo?`0o?cl
0?mm?`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0o?cl00<0o?cl3027c^`20?clo0040?mm?`3l
o?`0o?cl0?mm?`h0Qlk/00<0ogdo0?clo03oOCl0103lo?`40?mm?`@0o?cl00@0ogdo0?clo03lo?`0
o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0`0Qlk/103oOCl00`3lo?`0ogdo0?clo0020?mm?``0
Qlk/1@3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`00`3o
OCl0o?cl0?mm?`030?mm?``0Qlk/00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`030?clo03o
OCl0ogdo00@0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`27c^`02`27
c^`70?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`030?clo03o
OCl0o?cl0080ogdo0`3lo?`30?mm?`80o?cl103oOCl20?clo0@0ogdo00<0o?cl0?mm?`3oOCl00`3o
OCl20?clo0<0ogdo3027c^`00`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl0?clo080ogdo
3027c^`00`3oOCl0o?cl0?clo0020?clo0<0ogdo0P3lo?`20?mm?`80o?cl0P3oOCl?0?clo080ogdo
0`3lo?`20?mm?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?clo00;0?mm
?`030?clo03oOCl0ogdo0080o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl00`3l
o?`0ogdo0?clo0030?clo080ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl0P3o
OCl20?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00`3oOCl0103lo?`0ogdo0?mm?`3lo?`60?mm?`<0
o?cl00<0ogdo0?clo03oOCl00`3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`<0o?cl00<0ogdo0?cl
o03oOCl00`3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0ogdo0080o?cl0`3oOCl2
0?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo103lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl0P3o
OCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?cl
o00A0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?cl
o0320?clo040000000030?clo0050000003lo?`000000?clo00000000P3lo?`2000000030?clo000
0000o?cl01@0o?cl00<000000?clo03lo?`0k@3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3l
o?`0o?cl00<0o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`00`3oOCl0o?cl0?mm?`0:0?clo180Qlk/
103lo?`00`3oOCl0o?cl0?mm?`0:0?clo0030?mm?`3lo?`0ogdo00H0o?cl00H0ogdo0?clo03lo?`0
ogdo0?clo03oOCl40?clo080ogdo00<0o?cl0?mm?`3lo?`0103lo?`0103oOCl0o?cl0?clo03oOCl5
0?clo080ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl
00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo080ogdo0P3lo?`00`3oOCl0
o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1P3lo?`20?mm?`H0o?cl0`3oOCl00`3l
o?`0ogdo0?clo0030?clo080ogdo0P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3o
OCl0o?cl0?mm?`020?mm?`@0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`<0o?cl0P3oOCl50?cl
o0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl0203lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl
0P3oOCl20?clo0030?mm?`3lo?`0ogdo00H0o?cl4027c^`30?clo0040?mm?`3lo?`0ogdo0?mm?`D0
o?cl0P3oOCl50?clo0X0Qlk/00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0
ogdo00X0Qlk/0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3oOCl0103l
o?`00`3oOCl0Qlk/08O>k00808O>k0<0o?cl00<0ogdo0?clo03oOCl00`3oOCl20?clo0L0ogdo0P3l
o?`20?mm?`D0o?cl00<0ogdo08O>k027c^`02027c^`0103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm
?`3lo?`0o?cl00D0o?cl203oOCl:08O>k0<0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`040?clo005
0?mm?`3lo?`0ogdo0?mm?`3lo?`00`3oOCl30?clo0030?mm?`3lo?`0ogdo0080ogdo2P27c^`00`3l
o?`0ogdo0?clo0050?mm?`030?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl0203lo?`20?mm
?`040?clo03oOCl0o?cl0?mm?`80o?cl2@3oOCl30?clo080ogdo00<0o?cl0?mm?`27c^`02@27c^`9
0?mm?`X0Qlk/00P0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3l
o?`0103lo?`:08O>k0050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`00`3oOCl0Qlk/08O>k00:08O>
k0D0ogdo0`3lo?`50?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`030?clo03oOCl0o?cl
0080o?cl00<0ogdo08O>k027c^`02027c^`00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0o?cl
0080ogdo00<0o?cl08O>k027c^`02027c^`70?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`00P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00D0ogdo2P27c^`00`3lo?`0ogdo0?clo003
0?clo080ogdo00<0o?cl0?mm?`3oOCl01`3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo00<0
o?cl0?mm?`3lo?`02P27c^`20?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`0103o
OCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0@0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl00`3l
o?`0ogdo0?clo0040?mm?`80o?cl2@3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`X0Qlk/0`3oOCl0
1@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl0`3oOCl:08O>k0030?clo03oOCl0o?cl00<0o?cl0`3o
OCl30?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo00=0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm
?`030?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`70?mm
?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03lo?`0103lo?`02@3oOCl0o?cl0?clo03lo?`0
ogdo0?clo03oOCl0o?cl0?mm?`030?clo080ogdo00<0o?cl0?mm?`3oOCl01P3oOCl20?clo0040?mm
?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?clo0020?mm?`03
0?clo03oOCl0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3oOCl01`3lo?`0ogdo0?clo03oOCl0o?cl
0?mm?`3lo?`00`3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0ogdo
0P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0<0ogdo0P3lo?`20?mm?`040?clo03oOCl0ogdo0?mm
?`@0o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0P3o
OCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?cl
o0060?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0`@3lo?`1000000008`3lo?`0
0`000000o?cl0?clo03/0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`4
0?mm?`@0o?cl00<0ogdo0?clo03oOCl03P3lo?`408O>k0@0o?cl1027c^`60?clo0040?mm?`3lo?`0
o?cl0?mm?`X0o?cl0`3oOCl60?clo0030?mm?`3lo?`0ogdo0080ogdo103lo?`20?mm?`80o?cl00<0
ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`060?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm
?`020?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`01P3oOCl0o?cl
0?mm?`3oOCl0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03lo?`2
0?mm?`L0o?cl00<0ogdo0?clo03lo?`01@3lo?`40?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`2
0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`@0o?cl
1@3oOCl00`3lo?`0ogdo0?mm?`030?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo
0P3lo?`50?mm?`030?clo03oOCl0o?cl00<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm
?`3lo?`0o?cl0?clo0@0Qlk/00<0ogdo0?clo027c^`00`27c^`20?clo0030?mm?`3lo?`0o?cl0080
o?cl00<0ogdo0?clo03oOCl01@3lo?`20?mm?`D0o?cl0P3oOCl00`3lo?`0Qlk/08O>k00208O>k004
0?mm?`3lo?`0o?cl0?clo0<0ogdo00L0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo00<0
o?cl08O>k027c^`00P27c^`0103lo?`0ogdo0?clo03lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`0
1P3oOCl40?clo0@0ogdo1027c^`20?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`0
0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo080ogdo1@3lo?`20?mm?`030?cl
o03oOCl0Qlk/00<0Qlk/1`3oOCl00`3lo?`0ogdo0?mm?`070?clo0P0ogdo00<0o?cl0?mm?`3oOCl0
1027c^`20?clo0@0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`03
0?clo03oOCl0ogdo00<0ogdo0`3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`80o?cl1027c^`0
103oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo00@0ogdo00P0o?cl0?mm?`3oOCl0ogdo
0?clo03oOCl0o?cl0?mm?`P0o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`90?mm?`040?clo03o
OCl0o?cl0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl408O>k0<0ogdo00<0o?cl0?mm?`3oOCl0
2@3oOCl408O>k080ogdo0`3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0<0ogdo0P3lo?`00`3o
OCl0o?cl0?clo0050?clo0@0Qlk/0`3oOCl20?clo0090?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?cl
o03oOCl0o?cl00H0Qlk/0`3lo?`50?mm?`<0o?cl1@3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl
00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0<0ogdo00<0o?cl08O>k027c^`00P27c^`80?mm?`03
0?clo03oOCl0o?cl00<0ogdo0P3lo?`00`3oOCl0Qlk/08O>k00208O>k0@0ogdo1P3lo?`00`3oOCl0
o?cl0?clo0030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`90?mm?`030?clo027c^`0Qlk/
0080Qlk/00<0o?cl0?mm?`3oOCl00P3oOCl40?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo003
0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0o?cl0080o?cl1027c^`0
0`3lo?`0ogdo0?mm?`020?mm?`80o?cl1P3oOCl20?clo0<0ogdo00P0o?cl0?mm?`3oOCl0o?cl0?mm
?`3lo?`0ogdo0?clo080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0<0ogdo00H0o?cl0?mm
?`3oOCl0o?cl0?mm?`3lo?`60?mm?`80o?cl00<0ogdo0?clo03lo?`0103oOCl00`3lo?`0ogdo08O>
k00308O>k0040?clo03oOCl0ogdo0?clo080ogdo0P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080
ogdo00@0o?cl0?mm?`3lo?`0ogdo1027c^`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3o
OCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl@0?clo0030?mm?`3lo?`0o?cl
00<0ogdo0`3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`80o?cl00T0ogdo0?clo03oOCl0ogdo
0?clo03oOCl0o?cl0?mm?`3lo?`0103oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00D0o?cl00<0ogdo
0?clo03lo?`00P3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03oOCl00P3oOCl0
0`3lo?`0ogdo0?mm?`020?mm?`80o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00<0
o?cl0?mm?`3oOCl00`3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0
0`3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl30?cl
o0040?mm?`3lo?`0o?cl0?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`30?mm?`080?clo03o
OCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl30?clo080ogdo0P3lo?`20?mm?`80o?cl00L0ogdo0?cl
o03oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?cl
o00@0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?cl
o0310?clo0400000000S0?clo0030000003lo?`0o?cl0>`0o?cl00<0ogdo0?clo03lo?`01@3lo?`0
0`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl0P3oOCl@0?clo0030?mm?`3l
o?`0o?cl00h0o?cl00<0ogdo0?clo03oOCl02P3lo?`30?mm?`H0o?cl00@0ogdo0?clo03oOCl0ogdo
1P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`060?clo080ogdo
0`3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl40?clo0030?mm
?`3lo?`0o?cl00<0ogdo1@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080ogdo
1`3lo?`20?mm?`H0o?cl103oOCl40?clo0030?mm?`3lo?`0ogdo00<0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`040?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0`3lo?`50?mm?`040?clo03oOCl0
ogdo0?mm?`80o?cl0`3oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl30?clo080ogdo00<0
o?cl0?mm?`3oOCl0103oOCl40?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3l
o?`00`3oOCl0o?cl0?mm?`050?mm?`030?clo03oOCl0o?cl00@0o?cl0P3oOCl50?clo080ogdo1@3l
o?`20?mm?`<0o?cl103oOCl20?clo0@0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl30?clo0080?mm?`3l
o?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3l
o?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00@0o?cl103oOCl20?clo080ogdo00<0o?cl0?mm
?`3lo?`00P3lo?`40?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl20?clo0@0ogdo00<0o?cl0?mm
?`3oOCl01@3lo?`30?mm?`D0o?cl00<0ogdo0?clo03oOCl0103oOCl00`3lo?`0ogdo0?mm?`070?cl
o0@0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`80o?cl00<0ogdo0?clo03lo?`01@3oOCl0
0`3lo?`0ogdo0?clo0020?clo0@0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl0103lo?`0ogdo0?cl
o03oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?mm?`020?clo0070?mm
?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0080?mm?`040?clo03oOCl0o?cl0?mm?`P0o?cl0P3oOCl2
0?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`030?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`08
0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl
0`3oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl20?clo0D0ogdo00D0o?cl0?mm?`3lo?`0
ogdo0?clo0020?mm?`<0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0@0ogdo00@0o?cl0?mm
?`3lo?`0o?cl1@3oOCl00`3lo?`0ogdo0?clo0040?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3l
o?`50?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0o?cl0080ogdo00@0
o?cl0?mm?`3oOCl0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl70?clo0030?mm?`3lo?`0o?cl0080
o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo0H0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl2
0?clo0030?mm?`3lo?`0o?cl0080ogdo103lo?`00`3oOCl0o?cl0?clo0060?mm?`<0o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0o?cl0080o?cl0`3oOCl20?clo0D0ogdo0P3lo?`2
0?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3l
o?`0103oOCl20?clo0<0ogdo0P3lo?`20?mm?`090?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo03o
OCl0o?cl00@0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`060?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo
00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl20?clo0D0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl20?clo080
ogdo103lo?`30?mm?`<0o?cl00L0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0100o?cl1@3oOCl4
0?clo080ogdo00T0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0
ogdo0?mm?`030?mm?`030?clo03oOCl0o?cl0080ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo005
0?mm?`3lo?`0ogdo0?clo03oOCl0103lo?`30?mm?`030?clo03oOCl0ogdo00@0ogdo0P3lo?`02P3o
OCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`50?mm?`070?clo03oOCl0ogdo0?cl
o03oOCl0o?cl0?mm?`030?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`090?cl
o03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`020?clo0030?mm?`3lo?`0ogdo00@0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`@0o?cl0P3o
OCl20?clo0080?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`30?mm?`<0o?cl00<0ogdo0?cl
o03lo?`0103lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?cl
o03lo?`0103lo?`00`3oOCl0o?cl0?clo0300?clo0400000000S0?clo0030000003lo?`0o?cl0>`0
o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo0@0ogdo103lo?`00`3oOCl0
o?cl0?mm?`0?0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03oOCl02P3lo?`0103oOCl0
o?cl0?mm?`3oOCl60?clo0030?mm?`3lo?`0ogdo00H0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`05
0?clo0030?mm?`3lo?`0ogdo00H0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00<0o?cl0`3oOCl3
0?clo080ogdo1@3lo?`0103oOCl0o?cl0?mm?`3oOCl60?clo0030?mm?`3lo?`0o?cl00@0o?cl00D0
ogdo0?clo03oOCl0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl0
0`3lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080
o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl30?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?cl
o0020?mm?`80o?cl0`3oOCl40?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl00`3lo?`0ogdo0?mm
?`020?mm?`030?clo03oOCl0ogdo00<0ogdo103lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3l
o?`02`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl0`3oOCl5
0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?clo0@0ogdo0P3lo?`30?mm?`050?clo03oOCl0
ogdo0?clo03oOCl0103lo?`50?mm?`040?clo03oOCl0ogdo0?clo080ogdo0P3lo?`20?mm?`040?cl
o03oOCl0ogdo0?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo103lo?`40?mm?`<0o?cl0P3oOCl40?cl
o080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`030?clo0<0ogdo00@0o?cl0?mm
?`3oOCl0ogdo1@3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`0103oOCl20?clo080ogdo1P3lo?`6
0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo0P3l
o?`00`3oOCl0o?cl0?clo0030?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl0103lo?`0
ogdo0?clo03oOCl20?clo080ogdo0P3lo?`01`3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`01@3o
OCl00`3lo?`0ogdo0?mm?`080?mm?`040?clo03oOCl0o?cl0?mm?`P0o?cl00H0ogdo0?clo03lo?`0
o?cl0?mm?`3lo?`40?mm?`030?clo03oOCl0ogdo00<0ogdo0`3lo?`01@3oOCl0o?cl0?clo03oOCl0
o?cl00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl3@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`060?clo03o
OCl0o?cl0?clo03oOCl0o?cl0P3oOCl20?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?clo0<0
ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl00<0ogdo00@0o?cl0?mm?`3oOCl0ogdo103lo?`00`3o
OCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00<0ogdo00@0o?cl0?mm?`3lo?`0o?cl1`3oOCl5
0?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl2`3o
OCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`030?cl
o03oOCl0o?cl00D0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080
o?cl1P3oOCl30?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`<0o?cl00<0ogdo0?clo03o
OCl0103oOCl0103lo?`0ogdo0?clo03lo?`40?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm
?`3lo?`00P3lo?`20?mm?`<0o?cl103oOCl20?clo0H0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo
0080ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`030?clo0030?mm?`3lo?`0ogdo
00@0ogdo0P3lo?`60?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`030?clo03oOCl0o?cl
00@0ogdo0P3lo?`20?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?clo0070?mm?`040?clo03oOCl0o?cl
0?mm?`<0o?cl0`3oOCl40?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0P3oOCl?0?clo080ogdo00<0
o?cl0?mm?`3lo?`0103lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl
00D0ogdo0?clo03oOCl0ogdo0?clo0050?mm?`050?clo03oOCl0ogdo0?clo03oOCl0103lo?`01`3o
OCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`050?cl
o03oOCl0ogdo0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?clo0030?clo080ogdo00@0o?cl0?mm?`3o
OCl0o?cl0`3oOCl0103lo?`0ogdo0?clo03oOCl20?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo003
0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`0
103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo00D0o?cl103oOCl01P3lo?`0ogdo0?mm
?`3oOCl0o?cl0?mm?`<0o?cl0P3oOCl30?clo0080?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`3l
o?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3l
o?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0300?clo0400000000S
0?clo0030000003lo?`0o?cl0>`0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo002
0?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`20?mm?`l0o?cl00<0ogdo0?clo03lo?`03P3lo?`0
0`3oOCl0o?cl0?mm?`0;0?clo0<0ogdo1`3lo?`20?mm?`L0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm
?`050?clo080ogdo1P3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?cl
o0030?clo0030?mm?`3lo?`0o?cl00@0o?cl103oOCl60?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3o
OCl00`3lo?`0ogdo0?clo0070?clo0030?mm?`3lo?`0o?cl00@0o?cl103oOCl20?clo0030?mm?`3l
o?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
0P3lo?`30?mm?`<0o?cl0P3oOCl20?clo0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl40?clo003
0?mm?`3lo?`0o?cl00<0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`80?mm?`@0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo
00D0o?cl0`3oOCl50?clo080ogdo103lo?`20?mm?`@0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`2
0?mm?`80o?cl103oOCl40?clo080ogdo00H0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`50?mm?`80o?cl
0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0ogdo103lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl
00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl0P3oOCl30?clo0<0
ogdo0P3lo?`20?mm?`D0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00D0ogdo00<0o?cl0?mm?`3o
OCl0103lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`20?mm?`050?clo03oOCl0o?cl0?cl
o03oOCl00P3lo?`50?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl20?clo0090?mm?`3lo?`0
ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo0P3lo?`01`3oOCl0o?cl0?clo03oOCl0o?cl
0?mm?`3lo?`0403oOCl0103lo?`0ogdo0?clo03oOCl70?clo080ogdo0`3lo?`0103oOCl0o?cl0?mm
?`3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3lo?`0o?cl1@3oOCl00`3lo?`0
ogdo0?clo0030?mm?`030?clo03oOCl0ogdo00/0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0
ogdo0?clo0020?mm?`80o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03o
OCl00P3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl1@3oOCl30?clo080ogdo00<0o?cl0?mm?`3o
OCl00P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo00@0o?cl0?mm
?`3oOCl0ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0P3o
OCl0103lo?`0ogdo0?mm?`3lo?`:0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0D0ogdo
1`3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`70?mm?`<0
o?cl0`3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?cl
o0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0`3lo?`80?mm?`030?clo03oOCl0o?cl0080o?cl0`3o
OCl20?clo0@0ogdo0P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl0`3oOCl01P3lo?`0ogdo
0?mm?`3lo?`0ogdo0?clo0@0ogdo0P3lo?`30?mm?`<0o?cl1`3oOCl20?clo0L0ogdo0P3lo?`00`3o
OCl0o?cl0?clo00:0?mm?`040?clo03oOCl0o?cl0?clo080ogdo0P3lo?`20?mm?`070?clo03oOCl0
ogdo0?mm?`3lo?`0ogdo0?clo0030?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0P3lo?`0103o
OCl0o?cl0?clo03lo?`20?mm?`D0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo00=
0?clo0@0ogdo103lo?`20?mm?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3o
OCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?cl
o0020?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0@0ogdo
00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl20?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl103oOCl0
2@3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`<0o?cl00H0ogdo0?clo03o
OCl0ogdo0?clo03oOCl20?clo0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl01@3lo?`0ogdo0?cl
o03lo?`0ogdo00<0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl40?clo0040?mm?`3lo?`0ogdo
0?mm?`80o?cl0`3oOCl01`3lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl00`3lo?`0103oOCl0o?cl
0?clo03lo?`20?mm?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`01@3lo?`00`3o
OCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3o
OCl0o?cl0?clo0300?clo0400000000S0?clo0030000003lo?`0o?cl0>/0o?cl00<0ogdo0?clo03l
o?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo0@0ogdo103lo?`00`3oOCl0o?cl0?mm?`0?0?clo003
0?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03oOCl02`3lo?`20?mm?`030?clo03oOCl0o?cl00D0
o?cl0`3oOCl60?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`H0
o?cl0`3oOCl0103lo?`0ogdo0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl50?cl
o080ogdo00<0o?cl0?mm?`3lo?`01P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo
00P0o?cl0P3oOCl50?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl0103lo?`0203oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl01@3lo?`0
ogdo0?mm?`3lo?`0ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo103lo?`00`3o
OCl0o?cl0?clo0020?clo0@0ogdo00<0o?cl0?mm?`3lo?`01`3oOCl50?clo0030?mm?`3lo?`0o?cl
00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`020?clo0@0ogdo00<0o?cl0?mm
?`3lo?`00`3lo?`0103oOCl0o?cl0?mm?`3oOCl50?clo080ogdo0P3lo?`40?mm?`@0o?cl0P3oOCl0
103lo?`0ogdo0?clo03lo?`20?mm?`80o?cl103oOCl50?clo0<0ogdo0P3lo?`20?mm?`030?clo03o
OCl0ogdo00<0o?cl00<0ogdo0?clo03oOCl00`3oOCl20?clo0<0ogdo0`3lo?`30?mm?`80o?cl00@0
ogdo0?clo03oOCl0ogdo103lo?`20?mm?`<0o?cl0P3oOCl20?clo080ogdo0`3lo?`30?mm?`80o?cl
0`3oOCl40?clo080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`040?mm?`040?clo03oOCl0ogdo0?mm?`80
o?cl0P3oOCl30?clo0D0ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0
o?cl00D0ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?mm?`030?clo03oOCl0o?cl00D0ogdo00@0o?cl
0?mm?`3oOCl0o?cl0`3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl1`3oOCl00`3lo?`0ogdo
0?mm?`060?mm?`040?clo03oOCl0o?cl0?mm?`L0o?cl0`3oOCl30?clo080ogdo00@0o?cl0?mm?`3o
OCl0o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm
?`030?clo03oOCl0ogdo00/0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl20?clo0<0ogdo00<0o?cl0?mm
?`3lo?`00P3oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3o
OCl0o?cl0?mm?`060?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0020?cl
o0@0ogdo0P3lo?`50?mm?`030?clo03oOCl0ogdo00H0o?cl00<0ogdo0?clo03lo?`00P3oOCl20?cl
o080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`<0?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0`3l
o?`40?mm?`030?clo03oOCl0o?cl00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?cl
o03oOCl30?clo0030?mm?`3lo?`0ogdo00<0ogdo103lo?`20?mm?`<0o?cl103oOCl30?clo0<0ogdo
00<0o?cl0?mm?`3oOCl0103oOCl30?clo080ogdo00<0o?cl0?mm?`3lo?`01@3oOCl40?clo080ogdo
0P3lo?`30?mm?`040?clo03oOCl0o?cl0?clo0D0ogdo0P3lo?`40?mm?`090?clo03oOCl0o?cl0?cl
o03oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl0`3oOCl20?clo0030?mm?`3lo?`0ogdo00@0ogdo0P3l
o?`60?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`060?mm?`030?clo03o
OCl0o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`060?clo03oOCl0ogdo0?clo03oOCl0
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3oOCl50?clo0<0
ogdo103lo?`00`3oOCl0o?cl0?clo00<0?clo0@0ogdo1@3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl
00@0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`40?mm?`030?clo03oOCl0ogdo0080o?cl00@0ogdo0?cl
o03lo?`0ogdo0`3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl
0?clo03lo?`30?mm?`030?clo03oOCl0ogdo0080o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?clo0@0
ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo003
0?mm?`3lo?`0o?cl00<0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo080ogdo00D0o?cl0?mm
?`3lo?`0o?cl0?mm?`030?clo0050?mm?`3lo?`0ogdo0?clo03oOCl01@3lo?`0103oOCl0o?cl0?cl
o03oOCl20?clo0@0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?clo0080?mm?`3lo?`0o?cl0?mm?`3l
o?`0ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`03`3lo?`0
0`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0_`3lo?`1
000000008`3lo?`00`000000o?cl0?clo03[0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl0P3oOCl?0?clo0030?mm?`3lo?`0o?cl
00d0o?cl00<0ogdo0?clo03oOCl0303lo?`00`3oOCl0o?cl0?mm?`070?clo080ogdo1`3lo?`00`3o
OCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm
?`050?clo03oOCl0o?cl0?clo03oOCl00`3lo?`20?mm?`@0o?cl0P3oOCl50?clo080ogdo00<0o?cl
0?mm?`3oOCl01`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00T0o?cl00<0ogdo
0?clo03lo?`0103lo?`40?mm?`030?clo03oOCl0o?cl00@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`040?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl00`3oOCl0103lo?`0ogdo
0?mm?`3lo?`30?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl0P3oOCl30?clo0030?mm?`3lo?`0
o?cl00<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo00@0o?cl0?mm?`3oOCl0ogdo1@3l
o?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl20?clo0D0ogdo00<0
o?cl0?mm?`3lo?`00P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`<0o?cl00D0ogdo0?clo03o
OCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?mm
?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?clo0<0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl3
0?clo0030?mm?`3lo?`0o?cl00@0ogdo0P3lo?`30?mm?`80o?cl103oOCl20?clo0040?mm?`3lo?`0
ogdo0?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`80o?cl0P3oOCl30?clo0<0ogdo00H0
o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0<0ogdo1@3lo?`20?mm?`030?clo03oOCl0ogdo0080
ogdo00<0o?cl0?mm?`3lo?`00`3oOCl50?clo0D0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl20?cl
o0040?mm?`3lo?`0ogdo0?clo0@0ogdo0`3lo?`40?mm?`040?clo03oOCl0o?cl0?clo0H0ogdo00D0
o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`<0o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`70?mm?`03
0?clo03oOCl0ogdo00@0ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl60?clo0040?mm?`3lo?`0
ogdo0?mm?`<0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`030?clo03oOCl0o?cl00<0ogdo
0P3lo?`20?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0P3lo?`@0?mm?`070?clo03oOCl0o?cl
0?mm?`3lo?`0ogdo0?clo0020?mm?`040?clo03oOCl0o?cl0?clo080ogdo0`3lo?`00`3oOCl0o?cl
0?clo0030?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl01@3lo?`0103oOCl0o?cl
0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl00@0ogdo0?clo03lo?`0o?cl103oOCl00`3l
o?`0ogdo0?mm?`030?mm?`040?clo03oOCl0ogdo0?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3oOCl2
0?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00L0ogdo0`3l
o?`30?mm?`<0o?cl103oOCl00`3lo?`0ogdo0?mm?`060?clo0030?mm?`3lo?`0o?cl0080o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`020?clo0L0ogdo0`3lo?`30?mm?`<0o?cl0`3oOCl40?clo0<0ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`80o?cl0`3oOCl0103lo?`0
ogdo0?clo03oOCl30?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl1P3oOCl00`3l
o?`0ogdo0?mm?`020?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`3
0?mm?`80o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`80o?cl1P3oOCl20?clo0<0ogdo0P3l
o?`20?mm?`030?clo03oOCl0ogdo00@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?mm?`050?clo03o
OCl0o?cl0?mm?`3lo?`00P3oOCl20?clo0<0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl30?clo003
0?mm?`3lo?`0o?cl00<0ogdo1@3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03l
o?`02`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3oOCl0103lo?`0
ogdo0?mm?`3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`020?cl
o0040?mm?`3lo?`0o?cl0?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3l
o?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0
0P3oOCl30?clo0@0ogdo0P3lo?`40?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?clo03oOCl20?clo003
0?mm?`3lo?`0ogdo00<0ogdo0P3lo?`30?mm?`030?clo03oOCl0o?cl0080o?cl0`3oOCl20?clo009
0?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00H0o?cl00@0ogdo0?clo03oOCl0ogdo
0P3lo?`40?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`0203oOCl0o?cl0?clo03oOCl0o?cl
0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0
ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0;l0o?cl0@00
000002<0o?cl00<000000?clo03lo?`0j`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0
o?cl0080o?cl103oOCl40?clo0030?mm?`3lo?`0ogdo00h0o?cl00<0ogdo0?clo03lo?`03@3lo?`0
0`3oOCl0o?cl0?mm?`0<0?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00<0ogdo0?clo03oOCl01P3l
o?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`@0o?cl0P3oOCl60?clo0<0ogdo00@0o?cl0?mm?`3l
o?`0ogdo0`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl0103lo?`01@3oOCl0o?cl0?mm?`3lo?`0
ogdo00L0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`030?clo03oOCl0o?cl00L0o?cl0P3oOCl5
0?clo0H0ogdo1@3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`@0o?cl00H0ogdo0?clo03lo?`0ogdo
0?clo03oOCl20?clo0<0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03o
OCl00P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`80o?cl00<0ogdo0?clo03o
OCl01@3oOCl00`3lo?`0ogdo0?mm?`040?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0030?clo080
ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00@0o?cl00<0ogdo0?clo03oOCl00P3lo?`0103oOCl0
o?cl0?clo03lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm
?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0030?mm?`3lo?`0ogdo00H0o?cl2@3oOCl00`3l
o?`0ogdo0?mm?`030?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00H0ogdo0?clo03oOCl0o?cl0?mm
?`3lo?`20?mm?`@0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?cl
o080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0H0ogdo0`3lo?`30?mm?`030?clo03oOCl0o?cl
00<0o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`01@3oOCl50?clo0D0ogdo00@0o?cl0?mm
?`3oOCl0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3o
OCl01@3lo?`0ogdo0?clo03lo?`0ogdo00<0o?cl1@3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080
ogdo0`3lo?`20?mm?`040?clo03oOCl0o?cl0?clo0L0ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?cl
o080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`20?mm
?`040?clo03oOCl0ogdo0?clo0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?cl
o0050?mm?`040?clo03oOCl0ogdo0?clo0P0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl0103lo?`0ogdo
0?clo03lo?`30?mm?`040?clo03oOCl0o?cl0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?cl
o0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo002
0?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl103oOCl20?clo0@0ogdo
00@0o?cl0?mm?`3oOCl0ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080
ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00P0ogdo0P3lo?`30?mm
?`<0o?cl103oOCl0103lo?`0ogdo0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo
0?clo03lo?`0ogdo0P3lo?`70?mm?`<0o?cl103oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`00P3l
o?`00`3oOCl0o?cl0?mm?`050?mm?`0<0?clo03oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo
0?clo03oOCl0o?cl0`3oOCl40?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?clo0<0ogdo00@0
o?cl0?mm?`3oOCl0o?cl0P3oOCl02@3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo002
0?mm?`80o?cl103oOCl0103lo?`0ogdo0?clo03lo?`50?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl
0P3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo080ogdo0P3lo?`60?mm?`030?clo03oOCl0o?cl0080
o?cl0`3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?clo003
0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3oOCl60?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`2
0?mm?`/0o?cl00<0ogdo0?clo03lo?`0103oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`0103oOCl2
0?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm
?`020?clo0030?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl
0?clo0040?mm?`030?clo03oOCl0ogdo0080o?cl1@3oOCl40?clo080ogdo00<0o?cl0?mm?`3lo?`0
103oOCl20?clo0<0ogdo0P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3oOCl30?clo0050?mm
?`3lo?`0ogdo0?clo03oOCl00`3lo?`30?mm?`80o?cl00T0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0
ogdo0?clo03oOCl01P3lo?`20?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo0`3lo?`0103oOCl0o?cl
0?clo03oOCl30?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00`3oOCl30?clo0030?mm?`3lo?`0ogdo
00H0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl
00<0o?cl00<0ogdo0?clo03lo?`0_P3lo?`1000000008`3lo?`00`000000o?cl0?clo03Z0?clo003
0?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`030?clo03oOCl0o?cl00<0
o?cl0P3oOCl?0?clo0030?mm?`3lo?`0o?cl00`0o?cl00@0ogdo0?clo03lo?`0ogdo2`3lo?`20?mm
?`030?clo03oOCl0o?cl00D0o?cl0`3oOCl70?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0`3l
o?`20?mm?`H0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3l
o?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl0
1`3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo0?mm?`T0o?cl0P3oOCl40?clo0D0
ogdo1`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`50?mm
?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo080ogdo0`3lo?`0
103oOCl0o?cl0?clo03lo?`30?mm?`<0o?cl203oOCl00`3lo?`0ogdo0?clo0040?clo0030?mm?`3l
o?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?cl
o0020?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`<0
o?cl0P3oOCl40?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`050?clo03oOCl0ogdo0?cl
o03oOCl01P3lo?`30?mm?`070?clo03oOCl0o?cl0?clo03oOCl0o?cl0?mm?`040?clo080ogdo00D0
o?cl0?mm?`3oOCl0ogdo0?clo0040?mm?`80o?cl0P3oOCl30?clo080ogdo00@0o?cl0?mm?`3oOCl0
ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`60?mm
?`<0o?cl00@0ogdo0?clo03oOCl0ogdo1@3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`050?clo03o
OCl0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?clo0D0ogdo00<0o?cl0?mm?`3lo?`0
0`3oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`<0
o?cl00@0ogdo0?clo03lo?`0o?cl1@3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`@0o?cl0P3oOCl3
0?clo0H0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00<0
o?cl0?mm?`3lo?`00`3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3oOCl0
103oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl20?clo003
0?mm?`3lo?`0o?cl00<0ogdo0`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0
o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo00@0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl2
0?clo0D0ogdo0`3lo?`40?mm?`030?clo03oOCl0ogdo00<0ogdo00@0o?cl0?mm?`3oOCl0ogdo103l
o?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl30?clo0X0ogdo
0P3lo?`00`3oOCl0o?cl0?clo0030?mm?`<0o?cl0`3oOCl20?clo0030?mm?`3lo?`0ogdo00D0o?cl
00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0P0ogdo0P3lo?`50?mm?`05
0?clo03oOCl0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?mm?`040?mm?`030?clo03oOCl0o?cl
0080o?cl0P3oOCl20?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`20?mm?`80o?cl0`3oOCl0
203lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl1`3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo
0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl1`3o
OCl30?clo0H0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl00@0ogdo
103lo?`0103oOCl0o?cl0?mm?`3oOCl70?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`00`3o
OCl0o?cl0?clo0080?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00`3oOCl01`3lo?`0ogdo0?clo03o
OCl0o?cl0?mm?`3lo?`00`3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo00D0o?cl0?mm?`3oOCl0
ogdo0?clo0030?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03oOCl00`3lo?`0103oOCl0
o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?cl
o0D0ogdo0`3lo?`40?mm?`80o?cl103oOCl20?clo0<0ogdo0P3lo?`20?mm?`80o?cl00<0ogdo0?cl
o03oOCl00P3oOCl30?clo0<0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`20?mm?`80o?cl00T0ogdo0?cl
o03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl01`3lo?`20?mm?`050?clo03oOCl0o?cl0?mm?`3l
o?`00P3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`01@3oOCl0o?cl0?clo03oOCl0
o?cl00<0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo
0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0;h0o?cl0@000000
02<0o?cl00<000000?clo03lo?`0jP3lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0o?cl
0?clo0@0ogdo103lo?`00`3oOCl0o?cl0?mm?`0>0?clo0030?mm?`3lo?`0o?cl00`0o?cl00@0ogdo
0?clo03lo?`0ogdo2`3lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl00@0ogdo0?clo03oOCl0ogdo
1`3lo?`00`3oOCl0o?cl0?mm?`020?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo1@3lo?`00`3o
OCl0o?cl0?mm?`020?mm?`040?clo03oOCl0o?cl0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`0
103oOCl0o?cl0?clo03oOCl20?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0P3oOCl70?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0070?clo0<0ogdo0`3lo?`30?mm
?`030?clo03oOCl0ogdo00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?cl
o0040?mm?`3lo?`0ogdo0?clo0D0ogdo0`3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0P3o
OCl20?clo080ogdo0P3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo0P3lo?`30?mm?`06
0?clo03oOCl0ogdo0?clo03oOCl0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo
0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`@0o?cl
00@0ogdo0?clo03oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`@0o?cl0P3oOCl40?clo080
ogdo0P3lo?`40?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo1@3lo?`60?mm?`80o?cl0P3oOCl4
0?clo0070?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0050?mm?`040?clo03oOCl0ogdo0?mm?`80
o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl40?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`0
0`3oOCl0o?cl0?clo0020?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0o?cl0?mm?`02
0?mm?`<0o?cl0P3oOCl20?clo0D0ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`20?mm?`030?clo03o
OCl0ogdo00H0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00@0ogdo
0P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?clo0D0ogdo00@0o?cl0?mm?`3o
OCl0o?cl0`3oOCl40?clo080ogdo0`3lo?`40?mm?`030?clo03oOCl0o?cl00L0ogdo0P3lo?`20?mm
?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl0
0`3lo?`0ogdo0?mm?`040?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl20?clo0030?mm?`3l
o?`0ogdo00D0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?cl
o03oOCl0ogdo0?mm?`3lo?`00P3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0`3lo?`20?mm
?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0<0ogdo103lo?`0
1P3oOCl0o?cl0?clo03lo?`0ogdo0?clo0<0ogdo103lo?`20?mm?`030?clo03oOCl0ogdo00@0ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo0030?mm?`3lo?`0o?cl0080
o?cl1@3oOCl20?clo0<0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00D0ogdo0`3lo?`50?mm?`<0
o?cl0`3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3o
OCl0o?cl0?clo03oOCl0o?cl00P0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`0
1P3oOCl0o?cl0?clo03lo?`0ogdo0?clo0D0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl
1`3oOCl30?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3oOCl0
0`3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`0103oOCl0o?cl
0?clo03lo?`20?mm?`030?clo03oOCl0o?cl00T0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo080
ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`70?mm?`<0o?cl0`3oOCl0103lo?`0ogdo0?clo03lo?`3
0?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0030?mm?`D0o?cl00@0ogdo0?clo03oOCl0
ogdo1P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0070?clo004
0?mm?`3lo?`0o?cl0?mm?`80o?cl103oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo00@0o?cl
0?mm?`3lo?`0ogdo0`3lo?`60?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3lo?`0o?cl
0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0<0
ogdo0`3lo?`40?mm?`@0o?cl0`3oOCl20?clo0@0ogdo0P3lo?`30?mm?`80o?cl00<0ogdo0?clo03o
OCl00P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl3
0?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl70?clo080
ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo0080o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`20?mm
?`040?clo03oOCl0o?cl0?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0
o?cl00`0o?cl00<0ogdo0?clo03lo?`02@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0<00o?cl0@00
000002<0o?cl00<000000?clo03lo?`0jP3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0
o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo080ogdo3P3lo?`00`3oOCl0o?cl0?clo00<
0?clo0040?mm?`3lo?`0o?cl0?mm?``0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo080ogdo00<0
o?cl0?mm?`3oOCl01`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0060?mm?`3lo?`0o?cl0?mm?`3l
o?`0ogdo1@3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`030?clo0040?mm?`3lo?`0ogdo0?clo080ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl80?cl
o0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?`<0o?cl0P3oOCl0
0`3lo?`0ogdo0?mm?`020?mm?`H0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo003
0?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`040?cl
o03oOCl0ogdo0?clo080ogdo0`3lo?`20?mm?`040?clo03oOCl0o?cl0?clo080ogdo00<0o?cl0?mm
?`3oOCl00P3lo?`20?mm?`<0o?cl103oOCl00`3lo?`0ogdo0?mm?`050?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?mm?`040?clo03oOCl0ogdo
0?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo0030?mm?`3lo?`0ogdo0080ogdo103lo?`0
0`3oOCl0o?cl0?clo0030?clo080ogdo0P3lo?`20?mm?`040?clo03oOCl0ogdo0?clo080ogdo00<0
o?cl0?mm?`3lo?`0103lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl0P3oOCl40?clo0030?mm?`3l
o?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`02@3oOCl00`3lo?`0ogdo0?clo0020?clo0<0ogdo103l
o?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0ogdo00@0o?cl0`3oOCl00`3lo?`0ogdo
0?mm?`020?clo0030?mm?`3lo?`0o?cl0080ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?cl
o0@0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`050?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00D0o?cl
0?mm?`3oOCl0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3oOCl0o?cl
0P3oOCl00`3lo?`0ogdo0?mm?`030?clo0030?mm?`3lo?`0o?cl0080o?cl1@3oOCl0103lo?`0ogdo
0?mm?`3lo?`30?mm?`@0o?cl0P3oOCl30?clo0@0ogdo00<0o?cl0?mm?`3lo?`01P3oOCl30?clo080
ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3o
OCl0o?cl0?mm?`050?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo
00@0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?clo03oOCl0
ogdo0?mm?`3lo?`00P3oOCl20?clo080ogdo0P3lo?`20?mm?`<0o?cl0P3oOCl40?clo0030?mm?`3l
o?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03oOCl01P3oOCl00`3lo?`0
ogdo0?mm?`020?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`40?mm
?`<0o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl01@3oOCl30?clo080ogdo00@0o?cl0?mm
?`3lo?`0ogdo0P3lo?`40?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl0103oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo00:
0?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`0
0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`80o?cl
0P3oOCl40?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?clo0030?mm?`3lo?`0ogdo0080ogdo
00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0o?cl00<0o?cl
0`3oOCl01`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0040?mm
?`<0o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`90?mm?`040?clo03oOCl0ogdo0?clo0@0ogdo00D0
o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`0
103lo?`30?mm?`H0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0o?cl00H0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl
0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`@0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl0
0`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0o?cl0?clo080ogdo0P3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo0080o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?cl
o0<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`40?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm
?`3lo?`00P3oOCl20?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl103oOCl20?clo0<0ogdo00<0
o?cl0?mm?`3lo?`00`3lo?`20?mm?`030?clo03oOCl0ogdo00<0o?cl00@0ogdo0?clo03oOCl0ogdo
203lo?`0103oOCl0o?cl0?clo03lo?`60?mm?`030?clo03oOCl0o?cl0080o?cl00@0ogdo0?clo03l
o?`0o?cl103oOCl0103lo?`0ogdo0?mm?`3oOCl40?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo
0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo
0?clo03lo?`0_@3lo?`1000000008`3lo?`00`000000o?cl0?clo03Z0?clo0030?mm?`3lo?`0o?cl
00@0o?cl00@0ogdo0?clo03lo?`0o?cl103oOCl40?clo0030?mm?`3lo?`0ogdo00h0o?cl00<0ogdo
0?clo03lo?`02`3lo?`0103oOCl0o?cl0?clo03oOCl<0?clo080ogdo00<0o?cl0?mm?`3lo?`00`3l
o?`0103oOCl0o?cl0?clo03lo?`20?mm?`L0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl20?cl
o0030?mm?`3lo?`0ogdo00D0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`03
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`20?mm?`D0o?cl00@0ogdo0?clo03oOCl0ogdo
203lo?`0103oOCl0o?cl0?clo03oOCl20?clo080ogdo203lo?`30?mm?`80o?cl0P3oOCl00`3lo?`0
ogdo0?clo0020?mm?`L0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl50?clo0D0ogdo0`3lo?`02`3o
OCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo0`3lo?`00`3oOCl0
o?cl0?mm?`020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`20?mm?`@0o?cl103oOCl00`3l
o?`0ogdo0?clo0040?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl
0?mm?`3lo?`01P3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo1@3lo?`20?mm?`030?clo03oOCl0
o?cl0080o?cl0P3oOCl50?clo080ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl20?clo080ogdo
00<0o?cl0?mm?`3lo?`00P3lo?`70?mm?`030?clo03oOCl0ogdo00@0o?cl00@0ogdo0?clo03lo?`0
o?cl0P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00L0ogdo00@0o?cl0?mm?`3lo?`0o?cl103oOCl4
0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3lo?`0103lo?`30?mm?`050?clo03o
OCl0ogdo0?clo03oOCl00`3lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0050?mm?`030?cl
o03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`60?mm?`030?clo03oOCl0o?cl0080ogdo
00D0o?cl0?mm?`3lo?`0ogdo0?clo0050?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0`3lo?`0
0`3oOCl0o?cl0?clo0020?clo0L0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl40?clo080ogdo0`3lo?`6
0?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo0`3lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo
0`3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0ogdo0080ogdo00@0o?cl0?mm?`3o
OCl0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo0030?mm?`3lo?`0ogdo00/0ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`040?clo03oOCl0
ogdo0?mm?`<0o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00H0ogdo0?clo03lo?`0o?cl
0?mm?`3lo?`30?mm?`<0o?cl00P0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0<0ogdo103l
o?`00`3oOCl0o?cl0?mm?`040?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`20?mm?`<0o?cl00<0
ogdo0?clo03lo?`00`3lo?`40?mm?`<0o?cl0P3oOCl30?clo0T0ogdo103lo?`00`3oOCl0o?cl0?mm
?`020?mm?`80o?cl103oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`00`3oOCl0o?cl
0?clo0020?clo0070?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo
0080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0050?mm?`050?clo03oOCl0o?cl0?clo03oOCl00`3l
o?`40?mm?`070?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0<0ogdo00@0o?cl0?mm?`3o
OCl0ogdo0`3lo?`50?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl2
0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`30?mm?`030?clo03oOCl0o?cl0080ogdo0`3lo?`3
0?mm?`030?clo03oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3lo?`0103oOCl30?clo080ogdo0P3lo?`0
103oOCl0o?cl0?mm?`3lo?`30?mm?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl0P3oOCl01P3lo?`0
ogdo0?mm?`3lo?`0ogdo0?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`40?mm?`D0o?cl0P3o
OCl60?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?cl
o0040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo
0P3lo?`50?mm?`@0o?cl103oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo0P3lo?`0103oOCl0
o?cl0?clo03oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0`3l
o?`30?mm?`<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0@0ogdo00@0o?cl0?mm?`3oOCl0
o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo0040?mm?`3lo?`0ogdo0?clo0H0ogdo00@0o?cl
0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo00<0o?cl0?mm?`3oOCl00`3l
o?`20?mm?`030?clo03oOCl0o?cl00L0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`40?mm?`03
0?clo03oOCl0o?cl0080o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`60?mm?`@0o?cl00<0ogdo
0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00T0o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`2o0?clo0400000000S0?clo0030000003lo?`0o?cl0>T0o?cl00<0ogdo
0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`2
0?mm?`h0o?cl00<0ogdo0?clo03lo?`02`3lo?`0103oOCl0o?cl0?clo03oOCl<0?clo080ogdo0P3l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`01@3lo?`02@3oOCl0o?cl
0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo
0?clo03lo?`00P3oOCl0103lo?`0ogdo0?clo03oOCl40?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl
0P3oOCl60?clo0040?mm?`3lo?`0ogdo0?mm?`L0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm
?`T0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`H0o?cl00<0
ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo00<0o?cl0?mm?`3oOCl0103l
o?`00`3oOCl0o?cl0?clo0030?mm?`030?clo03oOCl0ogdo0080o?cl00@0ogdo0?clo03lo?`0o?cl
0P3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo0D0ogdo1@3lo?`20?mm?`040?clo03oOCl0o?cl0?mm
?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl
0080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080ogdo103lo?`4
0?mm?`@0o?cl0P3oOCl40?clo0<0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl20?clo0040?mm?`3lo?`0
o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl01P3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3l
o?`0o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo00@0ogdo0P3l
o?`20?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0
ogdo0?clo0040?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo103lo?`20?mm?`040?clo03oOCl0o?cl
0?clo0L0ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl0103o
OCl0203lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl103oOCl0103lo?`0ogdo0?mm?`3lo?`3
0?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`70?mm?`030?clo03oOCl0
o?cl0080ogdo103lo?`0103oOCl0o?cl0?mm?`3lo?`70?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo
0`3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl0103lo?`0103oOCl0o?cl0?clo03oOCl30?clo080
ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`02
0?clo0030?mm?`3lo?`0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`80o?cl0P3oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`00`3oOCl0103lo?`0ogdo
0?clo03lo?`30?mm?`@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo
0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?cl
o03oOCl00`3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00P0ogdo0P3lo?`30?mm?`80o?cl00<0ogdo
0?clo03lo?`00`3lo?`30?mm?`@0o?cl0`3oOCl20?clo0T0ogdo103lo?`20?mm?`050?clo03oOCl0
o?cl0?mm?`3lo?`00`3oOCl0103lo?`0ogdo0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl
00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`80o?cl203oOCl01`3lo?`0ogdo0?mm?`3oOCl0
o?cl0?mm?`3lo?`00`3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00<0o?cl103oOCl20?clo0@0ogdo
00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl1@3oOCl0103lo?`0ogdo
0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`70?mm?`030?clo03oOCl0ogdo0080
ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl20?clo0H0ogdo0`3lo?`20?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`0103o
OCl0103lo?`0ogdo0?clo03lo?`30?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0203oOCl20?clo080
ogdo00<0o?cl0?mm?`3oOCl0103lo?`20?mm?`H0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3o
OCl0o?cl0?clo0020?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl
0?clo0H0ogdo0P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`@0o?cl00<0ogdo0?clo03oOCl0
0P3lo?`30?mm?`030?clo03oOCl0ogdo0080o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo0080o?cl0`3oOCl40?clo0<0ogdo0P3lo?`30?mm?`040?clo03oOCl0o?cl
0?clo0@0ogdo00<0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl00<0ogdo
0?clo03oOCl00P3lo?`50?mm?`070?clo03oOCl0o?cl0?clo03oOCl0o?cl0?mm?`040?clo0050?mm
?`3lo?`0ogdo0?clo03oOCl0103lo?`30?mm?`P0o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo00@0
ogdo103lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo0@0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`0
0`3oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`02P3lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo0;h0o?cl0@00000002<0o?cl00<000000?clo03lo?`0j@3lo?`0
0`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo103lo?`00`3oOCl0o?cl0?mm
?`0=0?clo0030?mm?`3lo?`0o?cl00H0o?cl1027c^`20?clo0030?mm?`3lo?`0ogdo00`0o?cl00D0
ogdo0?clo03oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0
1P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo008
0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl40?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl
0P3oOCl60?clo0040?mm?`3lo?`0o?cl0?mm?`P0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0
o?cl0?mm?`080?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`80o?cl0P3oOCl60?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`020?mm
?`D0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`<0o?cl103o
OCl00`3lo?`0Qlk/08O>k00208O>k0<0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`20?mm?`@0Qlk/00<0
ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl0P3o
OCl0103lo?`0ogdo0?clo03oOCl408O>k0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0P3oOCl30?clo005
0?mm?`3lo?`0ogdo0?clo03oOCl0103lo?`20?mm?`@0o?cl0`3oOCl0103lo?`0ogdo0?clo03oOCl4
08O>k0050?mm?`3lo?`0o?cl0?mm?`3lo?`01027c^`00`3lo?`0ogdo0?mm?`020?mm?`030?clo03o
OCl0ogdo0080o?cl00<0ogdo0?clo03lo?`00`3lo?`0203oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3l
o?`0ogdo1027c^`20?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00@0Qlk/0`3lo?`40?mm
?`D0o?cl0`3oOCl00`3lo?`0ogdo08O>k00308O>k080o?cl0`3oOCl20?clo0P0ogdo1027c^`20?cl
o0030?mm?`3lo?`0Qlk/00<0Qlk/203oOCl00`3lo?`0Qlk/08O>k00208O>k080ogdo00<0o?cl0?mm
?`3lo?`00P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl0`3o
OCl408O>k080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`20?mm?`030?clo03oOCl0o?cl00L0ogdo00D0
o?cl0?mm?`3oOCl0o?cl0?mm?`0408O>k0030?clo03oOCl0ogdo00<0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl1027c^`00`3oOCl0o?cl0?mm?`030?mm?`06
0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`040?mm?`030?clo03oOCl0
ogdo00@0ogdo00<0o?cl0?mm?`3oOCl01027c^`20?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl1@3o
OCl00`3lo?`0ogdo0?clo0030?mm?`@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0050?mm
?`3lo?`0ogdo0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00@0ogdo0?cl
o03oOCl0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl408O>k0040?mm?`3lo?`0o?cl0?clo0@0ogdo
0P3lo?`00`3oOCl0Qlk/08O>k00208O>k0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl40?clo0<0ogdo
0`3lo?`40?mm?`@0Qlk/00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`80o?cl00<0ogdo08O>k027
c^`00P27c^`0103lo?`0ogdo0?clo03oOCl40?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?cl
o0@0Qlk/00<0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0o?cl
00<0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0o?cl0?clo0030?mm?`@0Qlk/0P3lo?`30?mm
?`030?clo027c^`0Qlk/0080Qlk/00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0030?mm
?`80o?cl0P3oOCl30?clo0D0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0Qlk/08O>k00208O>
k0040?clo03oOCl0ogdo0?mm?`<0o?cl00@0ogdo0?clo03oOCl0o?cl203oOCl20?clo0070?mm?`3l
o?`0ogdo0?clo03oOCl0o?cl0?mm?`030?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`50?mm?`@0
o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`30?mm
?`030?clo03oOCl0o?cl00@0o?cl1027c^`30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`0
0`3oOCl0o?cl0?clo0030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`00`3oOCl0o?cl0?cl
o0020?clo080ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00@0ogdo103lo?`30?mm?`80o?cl0P3o
OCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
0P3lo?`40?mm?`@0o?cl0P3oOCl30?clo0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl103oOCl00`3lo?`0
ogdo0?mm?`020?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`6
0?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`20?mm?`80o?cl0P3oOCl2
0?clo0<0ogdo203lo?`00`3oOCl0o?cl0?mm?`020?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo1@3l
o?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl01@3lo?`20?mm?`H0
o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo0090?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl0_P3lo?`1000000008`3lo?`00`000000o?cl0?clo03Y0?clo0030?mm?`3lo?`0o?cl00@0
o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo080ogdo3P3lo?`00`3o
OCl0o?cl0?clo0030?clo0X0Qlk/00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?mm?`020?cl
o0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`01@3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00D0ogdo
1@3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`L0o?cl00@0ogdo0?clo03oOCl0ogdo203lo?`20?mm
?`<0o?cl00<0ogdo0?clo03oOCl0203lo?`00`3oOCl0o?cl0?mm?`040?mm?`050?clo03oOCl0o?cl
0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0P3lo?`20?mm?`050?clo03oOCl0
ogdo0?clo03oOCl0103lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`030?clo080ogdo2P27c^`00`3oOCl0o?cl0?clo0020?clo0X0Qlk/0`3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo00@0o?cl0P3oOCl00`3lo?`0ogdo08O>k00908O>k0<0o?cl00<0ogdo0?clo03o
OCl00P3lo?`00`3oOCl0o?cl0?clo0030?mm?`<0o?cl0P3oOCl50?clo0@0ogdo4`27c^`20?mm?`05
0?clo03oOCl0o?cl0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0020?mm?`X0Qlk/0P3oOCl30?cl
o0X0Qlk/103oOCl50?clo080ogdo2P27c^`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`80o?cl00<0
ogdo08O>k027c^`04027c^`30?mm?`X0Qlk/00D0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`80o?cl
00@0ogdo0?clo03lo?`0ogdo103lo?`:08O>k0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03l
o?`0ogdo0?clo0070?mm?`030?clo03oOCl0Qlk/00T0Qlk/0`3lo?`00`3oOCl0o?cl0?clo0030?cl
o0040?mm?`3lo?`0o?cl0?clo0X0Qlk/103oOCl20?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00`3o
OCl0103lo?`0ogdo0?mm?`3lo?`70?mm?`X0Qlk/00<0o?cl0?mm?`3oOCl00P3lo?`50?mm?`80o?cl
103oOCl40?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`30?mm?`040?clo03oOCl0o?cl0?mm
?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`40?mm?`80o?cl2P27c^`20?clo0<0ogdo2P27c^`40?cl
o080ogdo103lo?`30?mm?`<0o?cl00<0ogdo08O>k027c^`02027c^`01@3oOCl0o?cl0?clo03lo?`0
ogdo00X0Qlk/00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?clo03oOCl:08O>k0<0ogdo00<0
o?cl0?mm?`3oOCl01@3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo0P3lo?`00`3oOCl0o?cl
0?clo00D08O>k0050?mm?`3lo?`0ogdo0?mm?`3lo?`00`3oOCl20?clo080ogdo0`3lo?`00`3oOCl0
o?cl0?mm?`080?mm?`X0Qlk/00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo
0?clo03oOCl01@3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0
ogdo0080ogdo0P3lo?`60?mm?`@0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00H0ogdo0P3lo?`2
0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`02P27c^`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3l
o?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm
?`3lo?`0o?cl0080o?cl0`3oOCl20?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00`3oOCl00`3lo?`0
ogdo0?clo0020?clo0@0ogdo0P3lo?`20?mm?`80o?cl0P3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3l
o?`00`3lo?`00`3oOCl0o?cl0?clo0030?mm?`D0o?cl0P3oOCl20?clo0D0ogdo0P3lo?`01@3oOCl0
o?cl0?mm?`3oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl20?clo0040?mm?`3lo?`0ogdo
0?clo0@0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?mm?`050?clo080ogdo00@0o?cl
0?mm?`3lo?`0ogdo0P3lo?`30?mm?`P0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0
o?cl0?mm?`3lo?`0103lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3o
OCl01P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03l
o?`02P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0;d0o?cl0@00000002<0o?cl00<000000?clo03l
o?`0j03lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm
?`3lo?`00`3lo?`20?mm?`h0o?cl00<0ogdo0?clo03lo?`00`3lo?`<08O>k0/0o?cl00H0ogdo0?cl
o03lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01P3l
o?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
0080o?cl103oOCl60?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?cl
o0040?mm?`3lo?`0o?cl0?mm?`T0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3l
o?`0o?cl00D0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo
1P3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`01@3oOCl50?clo0@0
ogdo00@0o?cl0?mm?`3lo?`0o?cl1@3oOCl20?clo080ogdo3027c^`30?clo0`0Qlk/0P3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo00@0o?cl0`3oOCl<08O>k080o?cl00D0ogdo0?clo03oOCl0o?cl0?mm
?`030?clo0<0ogdo0`3lo?`20?mm?`@0o?cl00@0ogdo0?clo03oOCl0ogdo5@27c^`30?mm?`030?cl
o03oOCl0o?cl00H0o?cl00@0ogdo0?clo03lo?`0ogdo3027c^`30?clo0`0Qlk/00<0o?cl0?mm?`3o
OCl0103lo?`20?mm?``0Qlk/00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo01@0Qlk/00<0ogdo
08O>k027c^`02P27c^`00`3oOCl0o?cl0?mm?`040?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0`3l
o?`<08O>k0<0o?cl0P3oOCl30?clo0P0ogdo00<0o?cl08O>k027c^`02P27c^`00`3lo?`0ogdo0?mm
?`050?clo0030?mm?`3lo?`0o?cl00`0Qlk/0`3oOCl20?clo0080?mm?`3lo?`0o?cl0?clo03oOCl0
o?cl0?mm?`3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0@0ogdo3027c^`20?mm?`80o?cl1@3oOCl3
0?clo0<0ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl0P3oOCl0103lo?`0ogdo0?cl
o03oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl00`3lo?`0ogdo08O>k00;08O>k0030?cl
o03oOCl0ogdo00`0Qlk/0`3lo?`20?mm?`D0o?cl0`3oOCl20?clo0`0Qlk/0`3lo?`<08O>k0030?mm
?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo027c^`02`27c^`20?mm?`030?clo03oOCl0o?cl00D0ogdo
0P3lo?`20?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0Qlk/01D0Qlk/00<0ogdo0?clo03lo?`0
103oOCl20?clo0<0ogdo0P3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0@0ogdo3027c^`01P3o
OCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl203oOCl30?clo080ogdo0P3lo?`0103oOCl0o?cl0?mm
?`3lo?`20?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`<0
o?cl0`3oOCl20?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`0103oOCl01@3lo?`0ogdo0?clo03oOCl0
o?cl0080ogdo3027c^`40?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl40?clo0030?mm?`3lo?`0
ogdo00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?mm?`3lo?`40?mm?`040?clo03o
OCl0ogdo0?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl30?clo080ogdo00@0o?cl0?mm?`3o
OCl0ogdo0P3lo?`30?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3oOCl50?cl
o080ogdo0`3lo?`30?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?mm?`05
0?mm?`030?clo03oOCl0ogdo0080o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`030?clo03o
OCl0o?cl0080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`040?clo080ogdo00H0o?cl0?mm?`3lo?`0
o?cl0?mm?`3lo?`30?mm?`P0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`050?mm
?`D0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0080o?cl0P3oOCl60?clo0030?mm?`3l
o?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo00:0?clo0040?mm?`3l
o?`0o?cl0?mm?kd0o?cl0@00000002<0o?cl00<000000?clo03lo?`0j03lo?`00`3oOCl0o?cl0?cl
o0040?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`20?mm?`d0o?cl
00<0ogdo0?clo03lo?`00`3lo?`>08O>k0T0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0
o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`@0
o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl70?clo0040?mm?`3lo?`0
ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?mm?`3oOCl80?clo080ogdo
0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo003
0?mm?`3lo?`0o?cl0080ogdo1@3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo0P3lo?`0103oOCl0
o?cl0?mm?`3lo?`20?mm?`D0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00<0ogdo00<0o?cl0?mm
?`3lo?`00P3oOCl>08O>k0030?clo027c^`0Qlk/00`0Qlk/00<0ogdo0?clo03lo?`00P3lo?`01`3o
OCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl03P27c^`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl
00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0ogdo01L0Qlk/
0`3oOCl70?clo080ogdo00<0o?cl0?mm?`27c^`03@27c^`00`3lo?`0Qlk/08O>k00<08O>k0030?cl
o03oOCl0o?cl00<0o?cl00<0ogdo08O>k027c^`03027c^`20?clo0030?mm?`3lo?`0o?cl02<0Qlk/
00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl3P27c^`2
0?clo080ogdo0`3lo?`80?mm?`h0Qlk/00<0o?cl0?mm?`3lo?`0103lo?`00`3oOCl0o?cl08O>k00=
08O>k0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`040?cl
o03oOCl0ogdo0?clo0<0ogdo3P27c^`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0ogdo00<0
o?cl0`3oOCl50?clo0030?mm?`3lo?`0ogdo00D0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo003
0?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03oOCl0o?cl3P27c^`00`3oOCl0Qlk/08O>k00<08O>
k080o?cl0P3oOCl50?clo0<0ogdo00<0o?cl08O>k027c^`03027c^`00`3lo?`0Qlk/08O>k00<08O>
k0L0o?cl3P27c^`90?mm?`80o?cl0`3oOCl20?clo080ogdo00<0o?cl0?mm?`27c^`05`27c^`00`3o
OCl0o?cl0?mm?`030?mm?`<0o?cl0P3oOCl20?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl>
08O>k0050?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`30?mm?`80o?cl0P3oOCl30?clo080ogdo0`3l
o?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo
0?mm?`020?mm?`<0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo00@0
ogdo00@0o?cl0?mm?`3lo?`0ogdo3P27c^`40?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl0?mm?`3oOCl0
o?cl00@0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?mm?`<0o?cl0P3oOCl0
103lo?`0ogdo0?clo03oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl00<0ogdo0?clo03lo?`0
0P3oOCl60?clo080ogdo0P3lo?`50?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo00@0o?cl0?mm?`3o
OCl0o?cl203oOCl20?clo0040?mm?`3lo?`0ogdo0?clo0@0ogdo0P3lo?`01`3oOCl0o?cl0?mm?`3l
o?`0ogdo0?clo03oOCl0103lo?`20?mm?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl0P3oOCl90?cl
o0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`30?mm?`030?clo03oOCl0ogdo00@0o?cl00H0ogdo
0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`80o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl00<0o?cl
00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo00:0?clo0040?mm?`3lo?`0o?cl0?mm?kd0
o?cl0@00000002<0o?cl00<000000?clo03lo?`0j03lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm
?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`20?mm?`h0o?cl00<0ogdo0?clo03lo?`0
0P00000608O>k0<000000P27c^`00`000000Qlk/0000000208O>k0P0o?cl00P0ogdo0?clo03lo?`0
ogdo0?clo03oOCl0o?cl0?mm?`H0o?cl0P3oOCl70?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0
o?cl0?mm?`3lo?`00P3lo?`0203oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl70?cl
o0<0ogdo103lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0ogdo0?mm?`L0o?cl0P3oOCl2
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01`3lo?`20?mm?`030?clo03oOCl0ogdo00<0o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`020?clo0030?mm?`3lo?`0ogdo00H0o?cl0`3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo080
ogdo3000000208O>k0L0000000<0Qlk/0000000000000`0000000`27c^`0000008O>k00600000080
o?cl00<0ogdo0?clo03lo?`01P00000508O>k0@000001@27c^`00`3lo?`0ogdo0?mm?`040?clo004
0?mm?`3lo?`0ogdo0?mm?`80o?cl0P3oOCl30?clo0H0000000<0Qlk/0000000000003000000308O>
k0H000001`3lo?`K0000000308O>k0000000000000<0Qlk/5@0000000`27c^`00000000000070000
000308O>k0000000000000<000000P27c^`=0000000408O>k0000000Qlk/08O>k080000000<0Qlk/
0000000000000P27c^`010000000o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0000001@000000P3o
OCl40?clo080ogdo1P00000208O>k00300000027c^`0000000@0000000<0Qlk/0000000000000`00
00020?clo0T0000000<0Qlk/0000000000000`00000208O>k0@000000P3lo?`00`3oOCl0o?cl0?cl
o0020?clo080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`0600000080Qlk/2P00000208O>k080o?cl
0P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0<0ogdo1@3lo?`00`3oOCl0o?cl0?mm?`050?clo080
ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0o?cl0?clo0020?clo1P000000`27c^`900000080
ogdo103lo?`<00000080Qlk/00<0000008O>k027c^`00`27c^`010000000Qlk/08O>k027c^`K0000
00D0Qlk/00@000000?clo03oOCl0o?cl1@3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00H000001027
c^`<0000000408O>k0000000000008O>k08000000P27c^`20?mm?`030?clo03oOCl0ogdo00<0o?cl
0P3oOCl30?clo0<0ogdo3`0000000`27c^`000000000000208O>k0040000003oOCl0o?cl0?mm?`<0
o?cl0`3oOCl20?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo103lo?`00`3oOCl0o?cl0?mm?`020?mm
?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`80o?cl0P3oOCl20?clo0@0ogdo00<0o?cl0?mm
?`3lo?`00`3oOCl6000000<0Qlk/1P0000000`27c^`000000000000208O>k0050000003lo?`0o?cl
0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo004
0?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`01`3oOCl30?clo0030?mm?`3lo?`0o?cl00@0ogdo0P3l
o?`40?mm?`80o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl0080
ogdo1P3lo?`20?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo00@0o?cl0?mm?`3o
OCl0o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl0
103lo?`0ogdo0?clo03oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo
0?clo0020?clo0@0ogdo203lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl103oOCl00`3l
o?`0ogdo0?clo0030?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo0P3lo?`20?mm?`H0o?cl00<0ogdo
0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00/0o?cl00@0ogdo
0?clo03lo?`0ogdo_03lo?`1000000008`3lo?`00`000000o?cl0?clo03X0?clo0030?mm?`3lo?`0
o?cl00<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo080ogdo3@3l
o?`01P3oOCl0o?cl0?clo0000000o?cl000000P0Qlk/100000001027c^`0000008O>k027c^`70?cl
o0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo
0?clo03lo?`00P3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo0P3l
o?`00`3oOCl0o?cl0?mm?`080?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3l
o?`0o?cl0?mm?`L0o?cl00<0ogdo0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0
o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl00<0ogdo
0?clo03lo?`01@3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl0P3oOCl30?clo0050?mm?`3l
o?`0ogdo0?mm?`3lo?`00P3oOCl0103lo?`000000?clo000000208O>k0<0000000<0Qlk/00000000
00000P00000208O>k080000000@0Qlk/000000000000Qlk/0P0000001027c^`0000008O>k0000002
08O>k00400000027c^`0Qlk/000000<0o?cl00T0ogdo0?clo03lo?`0o?cl0?mm?`000000ogdo08O>
k00000000`27c^`30000000308O>k0000000Qlk/00D0Qlk/0P3oOCl50?clo0040?mm?`3lo?`0ogdo
0?mm?`80o?cl0P3oOCl40?clo0040?mm?`000000ogdo08O>k080000000<0Qlk/0000000000000`00
00001027c^`0000008O>k000000308O>k00300000027c^`0Qlk/00<0Qlk/00@0000008O>k027c^`0
0000203lo?`0303oOCl000000?clo027c^`0000008O>k0000000Qlk/00000027c^`0000008O>k080
00000P27c^`01@000000Qlk/000000000000Qlk/0080000000H0Qlk/000000000000000008O>k000
000408O>k00:0000003lo?`0o?cl0?clo0000000o?cl08O>k0000000Qlk/00000080Qlk/0P000002
08O>k00300000027c^`0Qlk/0080000000H0Qlk/000000000000o?cl08O>k000000208O>k0800000
00@0Qlk/000000000000Qlk/1000000208O>k00400000027c^`0000000000080Qlk/00T0000008O>
k027c^`0000008O>k0000000Qlk/00000027c^`00P0000000`27c^`0000000000002000000030?cl
o03oOCl0o?cl0080ogdo00P0o?cl0?mm?`3lo?`0ogdo0000003lo?`0Qlk/00000080Qlk/0P000000
1P27c^`0000008O>k027c^`0000008O>k0<0000000@0Qlk/0000003lo?`0ogdo103lo?`40?mm?`03
0000003lo?`0Qlk/00D0000000@0Qlk/00000027c^`0Qlk/0P0000000`27c^`0000008O>k0020000
00@0o?cl00T000000?mm?`27c^`0000008O>k0000000Qlk/00000027c^`00P0000000`27c^`00000
0000000200000080Qlk/00@000000?clo03lo?`0ogdo103lo?`20?mm?`040?clo03oOCl0ogdo0?cl
o080ogdo00@0o?cl0000003oOCl0Qlk/100000001027c^`0000000000027c^`20000000308O>k000
000000000080Qlk/00D0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`80o?cl103oOCl40?clo0030?mm
?`3lo?`0ogdo00D0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0o?cl00@0o?cl
00L0ogdo0000003oOCl0Qlk/00000027c^`000000080Qlk/0P0000001@27c^`0000008O>k0000000
Qlk/0080000000D0Qlk/00000027c^`0Qlk/0000000508O>k080000000D0Qlk/000000000000Qlk/
000000030?mm?`@0o?cl00D0ogdo0000003oOCl0Qlk/0000000208O>k00400000027c^`0000008O>
k0<000001@27c^`00`000000Qlk/08O>k00208O>k00500000027c^`0Qlk/08O>k00000000P27c^`0
10000000Qlk/0000000000020?clo0040000003lo?`0Qlk/00000080Qlk/00<0000008O>k0000000
0P27c^`00`000000Qlk/08O>k00208O>k0<0000000@0o?cl0?mm?`3lo?`0o?cl103oOCl0103lo?`0
ogdo0?clo03oOCl30?clo0040000003oOCl0Qlk/000000@0Qlk/00<0000008O>k00000000P27c^`0
10000000Qlk/08O>k000000208O>k080000000D0Qlk/000000000000Qlk/0000000208O>k080ogdo
00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`30?mm?`80o?cl0`3oOCl01P3lo?`0ogdo0000003oOCl0Qlk/
00000080Qlk/0P0000000`27c^`0000008O>k0030000000308O>k000000000000080000000<0ogdo
0?clo03oOCl00`3lo?`40?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0020?mm?`<0o?cl
00L0ogdo0?clo03oOCl0ogdo0?clo03oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?cl
o080ogdo0`3lo?`50?mm?`030?clo03oOCl0ogdo00<0ogdo00@000000?mm?`27c^`000001@27c^`0
0`000000Qlk/08O>k0020000000308O>k0000000000000800000103lo?`00`3oOCl0o?cl0?clo004
0?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00@0o?cl
0P3oOCl0103lo?`0ogdo0?mm?`3lo?`70?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3oOCl30?clo004
0?mm?`3lo?`0ogdo0?mm?`80o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl40?clo0040?mm?`3l
o?`0ogdo0?mm?`L0o?cl0P3oOCl20?clo0H0ogdo0`3lo?`40?mm?`030?clo03oOCl0o?cl00H0ogdo
00<0o?cl0?mm?`3lo?`00P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00<0ogdo00P0o?cl0?mm?`3l
o?`0ogdo0?clo03oOCl0o?cl0?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0<0ogdo203l
o?`0103oOCl0o?cl0?clo03lo?`20?mm?`<0o?cl103oOCl00`3lo?`0ogdo0?clo0030?clo0040?mm
?`3lo?`0o?cl0?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00<0
o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00:0?clo0040?mm?`3lo?`0o?cl0?mm
?k`0o?cl0@00000000D0o?cl0`0000001@3lo?`000000000003lo?`0000001H0o?cl00<000000?cl
o03lo?`0i`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00@0ogdo103lo?`20?mm
?`d0o?cl00@0ogdo0?clo03lo?`0o?cl1000000208O>k00400000027c^`0Qlk/08O>k08000000P27
c^`00`000000Qlk/0000000208O>k0H0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`L0
o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3o
OCl0o?cl0?mm?`020?clo0@0ogdo1P3lo?`30?mm?`D0o?cl00<0ogdo0?clo03lo?`01@3lo?`0103o
OCl0o?cl0?mm?`3oOCl60?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo103lo?`00`3oOCl0o?cl
0?clo0040?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`D0
o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`2
0?mm?`<0o?cl00<0ogdo0?clo03oOCl0103oOCl2000000070?mm?`27c^`0000000000027c^`00000
08O>k00200000080Qlk/200000000`27c^`0000008O>k0020000000308O>k0000000Qlk/0080Qlk/
00H0000008O>k027c^`000000?clo03oOCl30?clo0040?mm?`00000000000?mm?`<000001027c^`0
0`000000Qlk/08O>k00200000080Qlk/00@0000008O>k03lo?`0ogdo1@3lo?`0103oOCl0o?cl0?mm
?`3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl0P0000001`3oOCl00000000000000000Qlk/0000
0027c^`01@00000208O>k00300000027c^`00000008000000P27c^`6000000L0o?cl00@0ogdo0000
00000000o?cl0P00000208O>k00300000027c^`000000080000000<0Qlk/00000027c^`00`000000
1027c^`0000000000027c^`20000000308O>k0000000000000<000001027c^`01@000000o?cl0000
00000000o?cl008000000P27c^`20000000308O>k0000000000000H0000000@0Qlk/000000000000
o?cl0P0000000`27c^`00000000000030000000308O>k000000000000080Qlk/2P0000002027c^`0
000000000027c^`0000008O>k0000000Qlk/1000000208O>k0040000003lo?`0ogdo0?clo080ogdo
00<0o?cl0?mm?`3lo?`00P000000103lo?`0000000000027c^`20000000408O>k0000000000008O>
k0<0000000<0Qlk/00000027c^`00P0000020?mm?`@0o?cl0`3oOCl2000000030?mm?`0000000000
0080Qlk/100000001@27c^`00000000000000000Qlk/0080000000<0Qlk/0000003oOCl00P3lo?`2
000000030?mm?`00000000000080Qlk/0P0000000`27c^`0000008O>k00200000080Qlk/00@00000
08O>k000000000000P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo00H0o?cl0?mm?`3lo?`0ogdo
0?clo03oOCl2000000030?mm?`00000000000080Qlk/0P0000001027c^`0000000000027c^`20000
000508O>k0000000000008O>k03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl103oOCl4
0?clo0030?mm?`3lo?`0ogdo00D0o?cl1@3oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl0P000000
0`3oOCl000000000000208O>k080000000@0Qlk/00000027c^`0Qlk/2`00000308O>k080000000@0
Qlk/000000000000Qlk/0P0000030?mm?`@0o?cl0P0000000`3lo?`000000000000300000080Qlk/
00<0000008O>k027c^`00P00000208O>k00400000027c^`00000000000@0Qlk/00D0000008O>k000
0000000008O>k0030000000308O>k0000000o?cl0080000000<0o?cl0000000000000`00000208O>
k00300000027c^`0Qlk/008000001027c^`01@000000o?cl0?mm?`3oOCl0o?cl00@0ogdo00@0o?cl
0?mm?`3lo?`0ogdo0P3lo?`2000000040?mm?`0000000000000000<0Qlk/0`0000000`27c^`00000
000000030000000308O>k0000000000000L0000000<0Qlk/0?clo03oOCl01@3oOCl0103lo?`0ogdo
0?mm?`3oOCl20?clo0<0ogdo00@0o?cl000000000000ogdo1@0000001@27c^`00000000000000000
Qlk/0080000000D0Qlk/00000027c^`0Qlk/000000030?mm?`<0o?cl1P3oOCl0103lo?`0ogdo0?cl
o03oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`70?mm
?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`30?mm?`060?clo03oOCl0
ogdo0?mm?`3lo?`0ogdo0P000000103oOCl0000000000000000308O>k0H0000000D0Qlk/00000027
c^`0Qlk/000000050?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0
103oOCl0o?cl0?clo03oOCl50?clo0040?mm?`3lo?`0ogdo0?clo0@0ogdo00<0o?cl0?mm?`3oOCl0
0P3oOCl40?clo0H0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo080ogdo00@0o?cl0?mm?`3o
OCl0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`H0o?cl0`3oOCl20?clo0D0ogdo0`3lo?`0103o
OCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm
?`020?clo0030?mm?`3lo?`0o?cl00<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?cl
o0020?mm?`D0o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3l
o?`0o?cl0080ogdo103lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?cl
o03lo?`40?mm?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm
?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`02`3lo?`0103oOCl0o?cl0?clo03oOCnk0?clo040
000000060?clo0<0000000@0o?cl0000003lo?`000005P3lo?`:00000>00001o00<0ogdo0000O`00
07l00`0007l0203oOCl0001o0000O`3oOCl0001o0?mm?`0007l0ogdo100007l20?mm?`d0001o00<0
ogdo0000O`0007l00`0007l00`000000001o0000000208O>k00600000027c^`0000008O>k0000000
Qlk/1@0000060000O`060?mm?`0007l0001o0000O`3oOCl0001o0P3oOCl80000O`030?mm?`0007l0
001o00D0001o00<0ogdo0000O`0007l00P0007l20?mm?`030000O`3oOCl0001o0080001o00D0ogdo
0000O`0007l0ogdo0000O`050?mm?`D0001o00<0ogdo0000O`3oOCl01@0007l00`3oOCl0001o0000
O`050000O`040?mm?`0007l0001o0?mm?`H0001o00@0ogdo0000O`0007l0001o0P3oOCl50000O`03
0?mm?`0007l0001o00@0001o0P3oOCl20000O`050?mm?`0007l0001o0000O`3oOCl00`0007l00`3o
OCl0001o0000O`040000O`<0ogdo0P0007l20?mm?`@0001o00<0ogdo0000O`0007l00P3oOCl50000
O`80ogdo00@0001o0?mm?`0007l0ogdo0P0007l30?mm?`030000O`000000001o0080000000@0ogdo
000000000000Qlk/0P0000000`27c^`0000008O>k006000000040000O`000000000008O>k0800000
00<0Qlk/0000000000000`0000001`27c^`000000000000007l000000000O`3oOCl00`0007l02000
0000001o000000000000001o00000027c^`000000P27c^`30000000408O>k0000000Qlk/00000080
Qlk/00<000000000O`3oOCl01@0007l0103oOCl0001o0?mm?`0007l20?mm?`030000O`3oOCl0001o
0080001o00D000000000O`00000000000?mm?`020000000308O>k0000000000000<0000000@0Qlk/
000000000000Qlk/0P0000001027c^`0000008O>k000000208O>k080000000<0Qlk/000000000000
1`0007l01@000000001o000000000000001o0080000000@0Qlk/000000000000Qlk/0P0000001027
c^`0000000000027c^`2000000040000O`000000000008O>k080000000X0Qlk/00000027c^`0Qlk/
00000027c^`0000008O>k0000000ogdo0P000000100007l000000000003oOCl20000000608O>k000
0000000008O>k0000000Qlk/0P0000000`27c^`0000000000005000000050?mm?`000000000008O>
k00000000P27c^`20000000308O>k0000000Qlk/0080000000<0Qlk/0000000000001`0000000`27
c^`00000000000030000000608O>k0000000Qlk/08O>k0000000Qlk/0P0000002@0007l0ogdo0000
O`0007l0ogdo0000O`3oOCl000000?mm?`02000000040000O`000000000008O>k080000000@0Qlk/
000000000000Qlk/0P0000001`27c^`000000000000007l000000000O`3oOCl0100007l20?mm?`07
0000003oOCl000000000000007l0000008O>k00200000080Qlk/0P0000001027c^`0000000000027
c^`2000000060000O`000000ogdo0000O`000000001o0P000000100007l0000000000027c^`20000
000608O>k0000000000008O>k0000000Qlk/0`0000001@3oOCl000000000O`0007l0ogdo00@0001o
00T0ogdo0000O`3oOCl0ogdo0000O`3oOCl0001o0000000007l00P0000000`3oOCl0000008O>k003
0000000408O>k0000000000008O>k080000000H0Qlk/00000027c^`000000?mm?`0007l20?mm?`04
0000O`3oOCl0001o0?mm?`80001o1@3oOCl40000O`80ogdo1P0007l30?mm?`030000O`3oOCl0ogdo
00H0001o00D000000000O`00000000000000O`020000000408O>k0000000000008O>k080000000@0
Qlk/000000000000Qlk/0P0000000`3oOCl0000008O>k0020000000508O>k0000000Qlk/00000027
c^`00P0000001@27c^`000000000000007l0000000<0ogdo0`0007l01`000000ogdo000000000000
ogdo00000027c^`00`0000000`27c^`0000008O>k0020000000408O>k0000000Qlk/08O>k0800000
00D0Qlk/00000027c^`0000008O>k0020000000408O>k0000000000008O>k080000000@0ogdo0000
00000000001o0P0000000`0007l0000008O>k0030000000708O>k0000000000008O>k0000000Qlk/
0000000208O>k08000000P0007l01@3oOCl0001o0000O`3oOCl0001o00<0ogdo00D0001o0?mm?`3o
OCl000000000O`02000000050?mm?`000000Qlk/00000027c^`01`0000001P27c^`0000000000000
0000Qlk/00000080Qlk/00P0000008O>k027c^`0000008O>k0000000ogdo0000O`T0ogdo0P0007l3
0?mm?`070000000007l000000000003oOCl0000008O>k0030000000408O>k0000000000008O>k080
000000<0Qlk/00000027c^`00P0000000`3oOCl0001o0?mm?`030000O`80ogdo00D0001o0?mm?`3o
OCl0ogdo0000O`030?mm?`80001o00<0ogdo0000O`0007l00`0007l0103oOCl0001o0?mm?`0007l2
0?mm?`030000O`3oOCl0ogdo00<0ogdo00<0001o0?mm?`0007l0103oOCl00`0007l0ogdo0?mm?`02
0000O`L0ogdo00<0001o0000003oOCl00P0000002@3oOCl0000008O>k0000000Qlk/00000027c^`0
000008O>k0030000000308O>k0000000Qlk/008000001@0007l00`3oOCl0001o0000O`050000O`03
0?mm?`0007l0ogdo00<0001o0`3oOCl50000O`050?mm?`0007l0ogdo0000O`3oOCl00P0007l0103o
OCl0001o0?mm?`0007l40?mm?`<0001o1P3oOCl20000O`80ogdo00<0001o0?mm?`3oOCl00P0007l2
0?mm?`040000O`3oOCl0001o0?mm?`<0001o1@3oOCl60000O`040?mm?`0007l0ogdo0000O`D0ogdo
0`0007l60?mm?`80001o103oOCl00`0007l0ogdo0000O`020?mm?`80001o00<0ogdo0000O`0007l0
1P3oOCl00`0007l0ogdo0?mm?`020000O`80ogdo100007l20?mm?`030000O`3oOCl0001o00<0001o
0P3oOCl80000O`040?mm?`0007l0001o0000O`80ogdo100007l30?mm?`80001o00<0ogdo0000O`00
07l00P0007l01P3oOCl0001o0000O`0007l0ogdo0000O`80ogdo00<0001o0?mm?`3oOCl01`0007l0
0`3oOCl0001o0000O`030000O`030?mm?`0007l0001o00P0001o00<0ogdo0000O`0007l02`0007l0
0`3oOCl0001o0?mm?`2k0000O`40000000020?clo0050000003lo?`0o?cl0000003lo?`010000000
0`3lo?`000000?clo00E0?clo0030000003lo?`0o?cl0>L0o?cl00<0ogdo0?clo03lo?`00`3lo?`0
0`3oOCl0o?cl0?clo0040?mm?`@0o?cl0P3oOCl=0?clo0030?mm?`3lo?`0o?cl00L0o?cl3027c^`6
0?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0P3oOCl80?clo080ogdo1`3lo?`02@3oOCl0o?cl
0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0040?mm?`3lo?`0ogdo0?clo0D0ogdo103l
o?`20?mm?`030?clo03oOCl0ogdo00@0o?cl00<0ogdo0?clo03lo?`01P3lo?`0103oOCl0o?cl0?cl
o03oOCl50?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0030?clo080
ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl30?cl
o0<0ogdo103lo?`00`3oOCl0o?cl0?clo0020?mm?`@0o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo
0?clo0@0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0Qlk/08O>k00:08O>k080o?cl00<0ogdo
08O>k027c^`02P27c^`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00@0ogdo0?clo03oOCl0ogdo
0`3lo?`<08O>k080o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo080
ogdo103lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo027c^`0Qlk/01<0Qlk/00@0ogdo0?clo03o
OCl0ogdo1@3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl03027c^`30?clo0`0Qlk/00<0o?cl
0?mm?`3lo?`0103lo?`20?mm?``0Qlk/0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl01@0Qlk/00<0
ogdo08O>k027c^`02P27c^`20?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?mm
?`040?clo0`0Qlk/0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00D0ogdo00<0
o?cl0?mm?`27c^`02`27c^`30?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`<08O>k080ogdo
0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`0
103oOCl<08O>k080ogdo0P3lo?`20?mm?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl103oOCl00`3l
o?`0ogdo0?clo0020?clo080ogdo1P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00L0o?cl00@0ogdo
0?clo03lo?`0ogdo0P3lo?`<08O>k0030?clo03oOCl0ogdo00`0Qlk/0P3lo?`30?mm?`060?clo03o
OCl0ogdo0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0Qlk/08O>k00:08O>k0<0o?cl3027c^`20?clo003
0?mm?`3lo?`0o?cl00@0o?cl3027c^`40?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo00<0o?cl0?mm
?`3oOCl00`3lo?`30?mm?aH0Qlk/00<0ogdo0?clo03oOCl01P3oOCl20?clo0<0ogdo0P3lo?`30?mm
?`030?clo03oOCl0o?cl0080ogdo3027c^`00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl
00<0ogdo00<0o?cl0?mm?`3lo?`01@3oOCl20?clo080ogdo1@3lo?`40?mm?`030?clo03oOCl0ogdo
00D0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0ogdo
00D0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl<08O>k0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo
0?clo03lo?`01@3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo002
0?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`02
0?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`40?mm?`040?clo03oOCl0o?cl0?clo0D0ogdo
1P3lo?`30?mm?`80o?cl1@3oOCl30?clo0D0ogdo0`3lo?`30?mm?`80o?cl00<0ogdo0?clo03oOCl0
0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm
?`D0o?cl0`3oOCl40?clo0<0ogdo1`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl
00<0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3oOCl0103l
o?`0ogdo0?mm?`3lo?`20?mm?`L0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo
0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?mm?`2k0?clo040000000030?clo0050000003lo?`00000
0?clo00000000P3lo?`4000001D0o?cl00<000000?clo03lo?`0i`3lo?`00`3oOCl0o?cl0?clo003
0?clo0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`040?clo080ogdo303lo?`00`3oOCl0o?cl
0?clo0090?clo0X0Qlk/1P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo00<0o?cl0?mm?`3lo?`0
1`3lo?`20?mm?`L0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl20?clo0040?mm?`3lo?`0o?cl
0?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
1@3lo?`00`3oOCl0o?cl0?clo0060?clo0040?mm?`3lo?`0ogdo0?mm?`D0o?cl00@0ogdo0?clo03l
o?`0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl30?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl00`3lo?`20?mm?`@0o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`0
1P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`@0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo
00@0o?cl0?mm?`3lo?`0o?cl103oOCl30?clo0X0Qlk/0P3lo?`20?mm?`030?clo027c^`0Qlk/00P0
Qlk/00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`0
0`3oOCl0Qlk/08O>k00808O>k0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03oOCl00P3l
o?`30?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo08O>k00B08O>k0050?clo03o
OCl0o?cl0?clo03oOCl0103lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl08O>
k027c^`02027c^`00`3oOCl0o?cl0?clo0020?clo0X0Qlk/00<0ogdo0?clo03oOCl0103lo?`40?mm
?`X0Qlk/00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`80o?cl4P27c^`20?mm?`030?clo027c^`0
Qlk/00P0Qlk/103oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`030?clo03oOCl0ogdo00@0o?cl00<0
ogdo08O>k027c^`02027c^`30?mm?`030?clo03oOCl0o?cl0080o?cl203oOCl00`3lo?`0ogdo0?cl
o00:08O>k0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`20?mm?`<0o?cl2P27c^`20?mm?`050?cl
o03oOCl0o?cl0?clo03oOCl0103lo?`00`3oOCl0o?cl0?mm?`030?mm?`030?clo03oOCl0ogdo00D0
ogdo2P27c^`30?mm?`80o?cl0P3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo0@0ogdo0P3lo?`0
0`3oOCl0o?cl0?clo0020?mm?`H0o?cl0`3oOCl00`3lo?`0ogdo0?clo0060?clo0040?mm?`3lo?`0
o?cl0?mm?`<0o?cl2P27c^`20?clo0<0ogdo2P27c^`30?clo0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl
0`3oOCl20?clo080ogdo2P27c^`50?clo0X0Qlk/0`3lo?`20?mm?`H0o?cl2P27c^`00`3lo?`0ogdo
0?mm?`020?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo0P3lo?`20?mm?`<0o?cl0P3oOCl00`3lo?`0
Qlk/08O>k00B08O>k0050?mm?`3lo?`0ogdo0?mm?`3lo?`01P3oOCl0103lo?`0ogdo0?mm?`3oOCl2
0?clo0<0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl:08O>k0040?mm?`3lo?`0ogdo0?clo080ogdo0P3l
o?`40?mm?`030?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl
0?clo0030?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`050?clo03oOCl0ogdo0?cl
o03oOCl00P3lo?`30?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0P3o
OCl00`3lo?`0ogdo0?mm?`040?mm?`X0Qlk/00<0o?cl0?mm?`3lo?`0203lo?`00`3oOCl0o?cl0?cl
o0050?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl50?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl
0`3oOCl00`3lo?`0ogdo0?clo0050?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?clo0060?mm
?`3lo?`0ogdo0?clo03oOCl0o?cl1@3oOCl00`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0o?cl
00D0o?cl00@0ogdo0?clo03oOCl0o?cl1@3oOCl30?clo0H0ogdo0P3lo?`30?mm?`80o?cl0P3oOCl0
1@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl1P3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo1@3l
o?`00`3oOCl0o?cl0?mm?`040?clo0040?mm?`3lo?`0ogdo0?mm?`H0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080
o?cl103oOCl0103lo?`0ogdo0?clo03oOCl70?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?cl
o03lo?`01`3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0ogdo0;X0o?cl0@00000002<0
o?cl00<000000?clo03lo?`0iP3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00@0
ogdo103lo?`20?mm?`d0o?cl00<0ogdo0?clo03lo?`0303lo?`408O>k0T0o?cl00@0ogdo0?clo03l
o?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo0070?clo080ogdo1`3lo?`0103oOCl0o?cl0?clo03oOCl2
0?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl0103lo?`0ogdo0?cl
o03oOCl20?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00H0o?cl
00@0ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0
o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`0103o
OCl0o?cl0?clo03lo?`30?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0060?mm?`3l
o?`0o?cl0?mm?`3lo?`0ogdo0`3lo?`30?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?clo0050?mm?`<0
o?cl00<0ogdo0?clo03lo?`01027c^`50?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl1027c^`40?cl
o0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo0040?mm?`3lo?`0
o?cl0?mm?`@0Qlk/0`3oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00P3l
o?`30?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0Qlk/00<0Qlk/0P3l
o?`20?mm?`030?clo027c^`0Qlk/0080Qlk/00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl
0?clo0020?clo080ogdo0P3lo?`40?mm?`040?clo03oOCl0ogdo0?clo0@0Qlk/00D0ogdo0?clo03l
o?`0o?cl0?mm?`030?clo0<0ogdo1027c^`20?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`70?mm
?`@0Qlk/0P3lo?`01`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`20?mm?`030?clo027
c^`0Qlk/0080Qlk/0P3lo?`20?mm?`@0Qlk/1@3oOCl20?clo0030?mm?`3lo?`0Qlk/00<0Qlk/00@0
ogdo0?clo03lo?`0ogdo0P3lo?`30?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo0030?mm
?`3lo?`0ogdo0080ogdo1027c^`30?clo0<0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`70?mm?`030?cl
o03oOCl0o?cl00<0ogdo1027c^`40?mm?`<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo003
0?mm?`27c^`0Qlk/0080Qlk/1@3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?cl
o03lo?`0103oOCl20?clo0T0ogdo1027c^`20?clo0@0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl2
0?clo0H0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`D0o?cl1@3oOCl00`3lo?`0ogdo0?clo005
0?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl1027c^`20?mm?`<0o?cl0`3oOCl20?clo0030?mm?`27
c^`0Qlk/0080Qlk/00<0ogdo0?clo03oOCl00P3lo?`40?mm?`030?clo03oOCl0o?cl0080o?cl00<0
ogdo0?clo03oOCl0103oOCl00`3lo?`0ogdo08O>k00308O>k0<0ogdo1@3lo?`00`3oOCl0o?cl0?cl
o00408O>k0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`01`3lo?`408O>k0040?mm?`3l
o?`0ogdo0?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`040?mm?`80o?cl00<0ogdo0?clo03oOCl0
0`3lo?`20?mm?`80o?cl00<0ogdo08O>k027c^`00P27c^`00`3oOCl0o?cl0?clo0020?mm?`030?cl
o027c^`0Qlk/0080Qlk/0P3lo?`20?mm?`030?clo03oOCl0o?cl00L0ogdo0P3lo?`30?mm?`040?cl
o03oOCl0ogdo0?mm?`80o?cl00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0Qlk/08O>k00208O>k004
0?mm?`3lo?`0ogdo0?mm?`80o?cl0`3oOCl30?clo0D0ogdo00<0o?cl0?mm?`3lo?`0103oOCl20?cl
o080ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl2
0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`80?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl
0?mm?`27c^`00`27c^`40?clo080ogdo2@3lo?`00`3oOCl0o?cl0?clo0040?clo0<0ogdo0`3lo?`0
0`3oOCl0o?cl0?mm?`040?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl103oOCl20?clo0<0ogdo00<0
o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm
?`020?mm?`070?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`H0o?cl0P3oOCl01@3lo?`0
ogdo0?mm?`3oOCl0o?cl00<0ogdo0P3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl0P3oOCl3
0?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo080ogdo00<0o?cl0?mm?`3oOCl00P3l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl0`3oOCl40?clo080ogdo0P3lo?`00`3oOCl0o?cl
0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl40?clo0<0ogdo0`3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo0080o?cl0P3oOCl01P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`L0o?cl00<0ogdo
0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00`0o?cl0P3oOCnj
0?clo0400000000S0?clo0030000003lo?`0o?cl0>H0o?cl00<0ogdo0?clo03lo?`00`3lo?`01`3o
OCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`0<0?clo0030?mm?`3l
o?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3l
o?`0o?cl0?mm?`L0o?cl00<0ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?mm?`030?clo0040?mm
?`3lo?`0o?cl0?mm?`80o?cl103oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl00<0
o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00H0o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`00`3o
OCl0o?cl0?clo0020?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0040?mm?`@0o?cl00@0ogdo0?cl
o03lo?`0ogdo103lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0<0ogdo0`3lo?`20?mm?`<0o?cl00H0
ogdo0?clo03lo?`0ogdo0?clo03oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?cl
o03oOCl01@3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3o
OCl0o?cl0?clo0040?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl0P3oOCl20?cl
o0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo
00D0o?cl0?mm?`3lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03o
OCl00P3lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0080
ogdo0P3lo?`20?mm?`80o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`80o?cl00@0ogdo
0?clo03lo?`0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl203oOCl30?clo080ogdo0`3l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0`3oOCl30?clo080ogdo00<0o?cl0?mm?`3lo?`0
0P3lo?`00`3oOCl0o?cl0?mm?`050?mm?`H0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl30?clo0<0
ogdo1@3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00<0ogdo0`3lo?`00`3oOCl0
o?cl0?clo0030?mm?`<0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl30?clo0040?mm?`3lo?`0
ogdo0?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl0`3o
OCl00`3lo?`0ogdo0?clo0020?clo0H0ogdo00<0o?cl0?mm?`3lo?`01@3oOCl0203lo?`0ogdo0?cl
o03oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl0P3oOCl2
0?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl00P3lo?`30?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`02@3oOCl00`3lo?`0ogdo0?clo0020?cl
o0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0
103oOCl0o?cl0?clo03oOCl50?clo0D0ogdo00<0o?cl0?mm?`3lo?`0103lo?`0103oOCl0o?cl0?cl
o03lo?`20?mm?`D0o?cl1P3oOCl30?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80
o?cl1P3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`3
0?mm?`030?clo03oOCl0o?cl00@0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`30?mm?`D0o?cl
0P3oOCl90?clo080ogdo00L0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl0080ogdo0P3lo?`20?mm
?`030?clo03oOCl0ogdo0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo0P3lo?`01@3o
OCl0o?cl0?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`01P3oOCl0o?cl0?mm
?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`01P3oOCl00`3lo?`0ogdo0?clo0030?mm?`06
0?clo03oOCl0o?cl0?clo03oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03oOCl0
ogdo0080o?cl0`3oOCl20?clo0D0ogdo00@0o?cl0?mm?`3oOCl0o?cl1@3oOCl00`3lo?`0ogdo0?mm
?`060?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo003
0?mm?`3lo?`0ogdo00<0ogdo0`3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3l
o?`00P3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`H0o?cl00<0ogdo0?clo03lo?`0203lo?`0
0`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3o
OCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`50?mm?`030?clo03oOCl0o?cl0080ogdo
00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo0`3lo?`20?mm?`060?cl
o03oOCl0ogdo0?clo03oOCl0o?cl1@3oOCl00`3lo?`0ogdo0?clo0050?clo0030?mm?`3lo?`0o?cl
00H0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo00<0o?cl0`3oOCl20?clo0040?mm?`3lo?`0ogdo
0?mm?`<0o?cl00<0ogdo0?clo03oOCl01@3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3l
o?`00`3oOCl0o?cl0?mm?`040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`00`3oOCl0o?cl
0?clo0020?clo080ogdo1@3lo?`30?mm?`<0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`30?mm
?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo1`3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3l
o?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?mm?`2i0?clo0400000000S
0?clo0030000003lo?`0o?cl0>H0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo004
0?mm?`@0o?cl0P3oOCl<0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`02P3lo?`0
0`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`P0o?cl00<0ogdo0?clo03oOCl01P3l
o?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0ogdo00<0o?cl0`3oOCl0103lo?`0ogdo0?cl
o03lo?`30?mm?`@0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0
0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl01P3lo?`0103oOCl0o?cl
0?mm?`3lo?`30?mm?`@0o?cl00<0ogdo0?clo03oOCl0103lo?`30?mm?`<0o?cl0P3oOCl50?clo080
ogdo0`3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl00D0ogdo0?clo03lo?`0ogdo0?cl
o0030?mm?`030?clo03oOCl0o?cl00D0ogdo0P3lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`070?clo080ogdo0P3lo?`40?mm?`H0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`80
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?cl
o0030?mm?`3lo?`0o?cl0080o?cl00L0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0080ogdo0P3l
o?`20?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?mm?`020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
0`3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl0103lo?`00`3oOCl0o?cl0?mm?`020?clo005
0?mm?`3lo?`0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`030?clo0030?mm?`3lo?`0o?cl
00<0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`20?mm?`<0o?cl0`3oOCl30?clo0030?mm?`3lo?`0
o?cl0080ogdo00@0o?cl0?mm?`3oOCl0ogdo1@3lo?`20?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo
0`3lo?`30?mm?`<0o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo0D0ogdo0`3lo?`00`3oOCl0
o?cl0?clo0030?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl103oOCl00`3lo?`0ogdo0?mm?`020?mm
?`<0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`040?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`60?mm
?`030?clo03oOCl0o?cl00D0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0103oOCl0o?cl0?mm?`3oOCl3
0?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl0P3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3o
OCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`40?mm?`030?clo03oOCl0o?cl00D0ogdo
00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo080
ogdo0`3lo?`30?mm?`030?clo03oOCl0ogdo00<0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0
o?cl0?mm?`020?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm
?`D0o?cl00<0ogdo0?clo03oOCl00P3oOCl40?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?mm
?`<0o?cl103oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`60?mm?`040?clo03oOCl0
ogdo0?clo080ogdo103lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`030?clo03oOCl0o?cl00@0o?cl
00<0ogdo0?clo03lo?`01`3lo?`20?mm?`80o?cl0P3oOCl20?clo0@0ogdo00@0o?cl0?mm?`3oOCl0
o?cl1@3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`02
0?clo0030?mm?`3lo?`0ogdo00@0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo00@0o?cl
0?mm?`3oOCl0o?cl203oOCl00`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0o?cl00<0ogdo0P3l
o?`50?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0
o?cl0P3oOCl20?clo0P0ogdo1@3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0@0ogdo00H0o?cl0?mm
?`3oOCl0ogdo0?clo03oOCl20?clo0<0ogdo103lo?`<0?mm?`80o?cl103oOCl50?clo080ogdo2@3l
o?`00`3oOCl0o?cl0?clo0030?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`040?clo003
0?mm?`3lo?`0ogdo00<0o?cl0P3oOCl01P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`80o?cl00@0ogdo
0?clo03oOCl0ogdo0P3lo?`30?mm?`80o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl30?clo080
ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`40?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`2
0?mm?`80o?cl1P3oOCl20?clo0D0ogdo103lo?`20?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo0P3l
o?`00`3oOCl0o?cl0?mm?`030?mm?`040?clo03oOCl0o?cl0?clo080ogdo0P3lo?`20?mm?`D0o?cl
0P3oOCl40?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl
0P3oOCl50?clo0<0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`050?clo03oOCl0o?cl0?mm
?`3lo?`00`3oOCl70?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3o
OCl0o?cl0?clo00=0?clo080ogdo^@3lo?`1000000008`3lo?`00`000000o?cl0?clo03U0?clo003
0?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`<0o?cl00<0ogdo0?cl
o03oOCl0303lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`070?cl
o0030?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`30?mm?`040?clo03oOCl0
o?cl0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00H0o?cl00@0
ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo1`3lo?`20?mm?`040?cl
o03oOCl0o?cl0?mm?`D0o?cl00<0ogdo0?clo03oOCl0103lo?`20?mm?`<0o?cl0P3oOCl60?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl0`3o
OCl20?clo0T0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl
0P3oOCl30?clo0@0ogdo1P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo0P3lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo00D0o?cl00/0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0
ogdo0?clo0040?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0
o?cl0?clo0020?mm?`80o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00D0o?cl0P3oOCl20?cl
o0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl20?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo003
0?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`0103oOCl20?clo0040?mm?`3l
o?`0o?cl0?clo0H0ogdo1@3lo?`20?mm?`80o?cl0`3oOCl30?clo0<0ogdo0P3lo?`20?mm?`@0o?cl
00<0ogdo0?clo03oOCl00P3lo?`40?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl20?clo003
0?mm?`3lo?`0o?cl0080o?cl0P3oOCl20?clo0D0ogdo0`3lo?`50?mm?`030?clo03oOCl0ogdo00@0
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo0<0ogdo00@0o?cl0?mm?`3oOCl0o?cl1`3oOCl00`3l
o?`0ogdo0?mm?`020?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo1P3l
o?`20?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl00P3lo?`50?mm?`030?clo03oOCl0ogdo00P0ogdo00@0o?cl0?mm?`3oOCl0
ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl0P3oOCl30?clo0<0ogdo00<0o?cl0?mm
?`3oOCl0103lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0030?mm?`3lo?`0o?cl
00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl
00@0ogdo0`3lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3oOCl30?clo0@0ogdo0P3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo0080o?cl0`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0
o?cl00<0o?cl00@0ogdo0?clo03lo?`0o?cl103oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl0P3o
OCl80?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0L0ogdo
00D0o?cl0?mm?`3lo?`0o?cl0?mm?`030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`30?mm
?`030?clo03oOCl0ogdo00<0o?cl0P3oOCl20?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`01@3oOCl0
0`3lo?`0ogdo0?mm?`040?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0030?mm?`80o?cl
1@3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`03
0?clo03oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80
o?cl0`3oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`30?mm?`<0o?cl0`3oOCl00`3lo?`0
ogdo0?mm?`020?clo0D0ogdo0P3lo?`40?mm?`@0o?cl00<0ogdo0?clo03oOCl02@3lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl0103lo?`20?mm?`<0
o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?mm?`040?clo03oOCl0o?cl0?clo080ogdo0P3lo?`30?mm
?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl40?clo0D0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl20?cl
o0030?mm?`3lo?`0o?cl00@0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`040?clo03oOCl0
o?cl0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`00P3o
OCl20?clo0030?mm?`3lo?`0ogdo00D0ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl
00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo0P3lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`3lo?`0ogdo00@0o?cl103oOCl30?clo080ogdo0P3lo?`30?mm?`040?cl
o03oOCl0o?cl0?mm?`80o?cl0P3oOCl70?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03l
o?`01@3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl0;L0o?cl0@00000002<0o?cl
00<000000?clo03lo?`0i@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00<0ogdo
103lo?`20?mm?``0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm
?`3lo?`0o?cl0080o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl0
1P3lo?`00`3oOCl0o?cl0?mm?`040?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl0103lo?`0
ogdo0?clo03lo?`30?mm?`D0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00L0o?cl00@0ogdo0?cl
o03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00H0o?cl0P3oOCl0
0`3lo?`0ogdo0?mm?`020?mm?`@0o?cl00<0ogdo0?clo03oOCl00`3lo?`30?mm?`<0o?cl00<0ogdo
0?clo03oOCl01@3lo?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm
?`020?clo080ogdo0`3lo?`30?mm?`040?clo03oOCl0ogdo0?clo080ogdo00D0o?cl0?mm?`3oOCl0
o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm
?`H0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo
0?clo03lo?`0103oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`0
0`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0ogdo0?clo0@0ogdo0`3lo?`40?mm?`030?clo03o
OCl0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo00<0
o?cl0?mm?`3lo?`0103lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0050?mm?`030?cl
o03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm?`040?clo080ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0030?clo080ogdo00@0o?cl0?mm?`3oOCl0
ogdo1@3lo?`20?mm?`80o?cl0`3oOCl30?clo0D0ogdo1P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm
?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03lo?`00`3oOCl30?clo0030?mm?`3lo?`0o?cl
0080o?cl0P3oOCl30?clo0<0ogdo0`3lo?`20?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl4
0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00P0ogdo00@0
o?cl0?mm?`3lo?`0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl00@0ogdo0?clo03l
o?`0ogdo1@3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl2
0?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`>0?mm?`030?cl
o03oOCl0ogdo0080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`040?clo0<0ogdo00<0o?cl0?mm?`3o
OCl01@3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3oOCl30?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl01@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0ogdo0`3lo?`30?mm
?`<0o?cl00<0ogdo0?clo03lo?`00`3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00@0ogdo
0?clo03lo?`0ogdo0P3lo?`30?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo
0?mm?`040?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl30?clo0030?mm?`3lo?`0o?cl0080
o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`01@3oOCl00`3lo?`0
ogdo0?mm?`020?mm?`050?clo03oOCl0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0020?mm
?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`50?mm?`<0o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo
0?clo0T0ogdo00P0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03o
OCl00P3oOCl20?clo0L0ogdo0P3lo?`30?mm?`80o?cl00/0ogdo0?clo03lo?`0ogdo0?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo0060?mm?`030?clo03oOCl0o?cl00@0o?cl0`3oOCl00`3lo?`0ogdo
0?clo0030?mm?`80o?cl103oOCl30?clo0<0ogdo0`3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`0
0`3oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo103lo?`0103oOCl0o?cl0?clo03oOCl90?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`20?mm?`D0o?cl00P0ogdo0?clo03lo?`0o?cl0?mm?`3l
o?`0ogdo0?clo0@0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`040?clo03oOCl0ogdo0?mm
?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00H0o?cl
0?mm?`3oOCl0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`030?mm?`030?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`40?mm?`80
o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?cl
o080ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo0`3lo?`30?mm?`D0o?cl00<0ogdo0?cl
o03oOCl01@3lo?`00`3oOCl0o?cl0?mm?`040?clo0@0ogdo103lo?`00`3oOCl0o?cl0?clo0020?mm
?`80o?cl0P3oOCl30?clo080ogdo1`3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl
00D0o?cl00<0ogdo0?clo03lo?`03@3lo?`20?mm?kP0o?cl0@00000002<0o?cl00<000000?clo03l
o?`0i@3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl30?cl
o080ogdo303lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00T0o?cl00@0ogdo0?cl
o03lo?`0o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00L0o?cl00<0ogdo0?clo03oOCl01`3l
o?`20?mm?`D0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`80o?cl00D0ogdo0?clo03oOCl0
o?cl0?mm?`050?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`01P3lo?`0103oOCl0
o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`2
0?mm?`050?clo03oOCl0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?mm?`020?clo0050?mm?`3l
o?`0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0050?clo080ogdo0P3lo?`0103oOCl0o?cl
0?clo03oOCl30?clo080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`030?clo080ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?cl
o03lo?`01@3lo?`20?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?clo080ogdo00<0o?cl0?mm
?`3lo?`00P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl0
1@3lo?`0ogdo0?clo03lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`01P3oOCl0o?cl0?cl
o03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl40?clo080ogdo00@0o?cl0?mm?`3l
o?`0ogdo0P3lo?`20?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl20?clo080ogdo00<0o?cl
0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl30?clo080ogdo1P3lo?`00`3oOCl0o?cl0?mm?`040?clo0L0ogdo00<0o?cl
0?mm?`3lo?`00`3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`D0o?cl0P3oOCl20?clo0<0ogdo0`3l
o?`30?mm?`P0o?cl0P3oOCl20?clo080ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl20?clo0<0
ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0`3lo?`30?mm?`<0o?cl0P3oOCl01@3lo?`0
ogdo0?mm?`3oOCl0o?cl0080ogdo0`3lo?`30?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?cl
o03oOCl02P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3l
o?`0103oOCl0o?cl0?clo03oOCl50?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0P3lo?`50?mm
?`80o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo00h0ogdo00<0o?cl
0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?clo0030?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`05
0?clo080ogdo0P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`<0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`050?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`@0o?cl0P3oOCl40?cl
o0040?mm?`3lo?`0ogdo0?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`80o?cl00@0
ogdo0?clo03lo?`0ogdo0P3lo?`50?mm?`030?clo03oOCl0ogdo00H0ogdo103lo?`01@3oOCl0o?cl
0?clo03oOCl0o?cl0080ogdo103lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`L0o?cl00D0ogdo0?cl
o03lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl0
0`3lo?`0ogdo0?mm?`020?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?cl
o0040?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl01@3o
OCl00`3lo?`0ogdo0?mm?`030?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo
0?clo0030?mm?`80o?cl203oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo0P3lo?`00`3oOCl0
o?cl0?mm?`020?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`04
0?clo0030?mm?`3lo?`0ogdo00D0ogdo00@0o?cl0?mm?`3lo?`0o?cl103oOCl30?clo0<0ogdo0`3l
o?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl1P3oOCl20?clo0<0ogdo0`3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo00T0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`00`3oOCl0o?cl0?clo0040?cl
o0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo0`3lo?`4
0?mm?`040?clo03oOCl0o?cl0?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`30?mm?`040?cl
o03oOCl0ogdo0?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00<0
ogdo00L0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl00@0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`02
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`050?mm?`040?clo03o
OCl0o?cl0?mm?`80o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl0
1@3lo?`00`3oOCl0o?cl0?mm?`040?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0P3oOCl00`3lo?`0
ogdo0?mm?`040?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl0P3oOCl30?clo080ogdo1`3lo?`00`3o
OCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3o
OCl0o?cl0?clo02f0?clo0400000000S0?clo0030000003lo?`0o?cl0>D0o?cl00<0ogdo0?clo03l
o?`00P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`@0o?cl0P3oOCl<0?clo0030?mm?`3lo?`0o?cl00/0
o?cl00<0ogdo0?clo03lo?`02@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00@0ogdo0?cl
o03lo?`0ogdo203lo?`00`3oOCl0o?cl0?mm?`060?clo080ogdo1P3lo?`0103oOCl0o?cl0?mm?`3l
o?`20?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`040?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0
ogdo0?clo03lo?`01`3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`H0o?cl00@0ogdo0?clo03l
o?`0ogdo103lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0ogdo00D0o?cl0P3oOCl00`3l
o?`0ogdo0?mm?`020?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo0P3lo?`0103o
OCl0o?cl0?clo03oOCl30?clo0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0L0ogdo
0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`<0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`<0o?cl
0`3oOCl00`3lo?`0ogdo0?clo0040?clo0030?mm?`3lo?`0o?cl00<0ogdo0`3lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`3lo?`0o?cl00@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm
?`3lo?`0o?cl0080o?cl00P0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`80o?cl0P3oOCl5
0?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo00<0
o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0030?clo0090?mm?`3lo?`0o?cl0?mm?`3lo?`0
ogdo0?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo080ogdo1`3lo?`20?mm
?`@0o?cl00<0ogdo0?clo03oOCl01@3oOCl40?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo1@3lo?`2
0?mm?`80o?cl0`3oOCl20?clo0@0ogdo203lo?`20?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00@0
o?cl0?mm?`3oOCl0o?cl103oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl40?clo0@0ogdo
00@0o?cl0?mm?`3lo?`0o?cl103oOCl00`3lo?`0ogdo0?clo0020?clo0<0ogdo00D0o?cl0?mm?`3o
OCl0o?cl0?mm?`020?clo0/0ogdo00L0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl00D0
ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0o?cl00H0ogdo0?clo03oOCl0
ogdo0?clo03oOCl20?clo0D0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo080ogdo00D0o?cl
0?mm?`3lo?`0ogdo0?clo0070?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3lo?`0103o
OCl30?clo080ogdo103lo?`50?mm?`D0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0040?mm?`3l
o?`0ogdo0?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo080ogdo0P3lo?`0103oOCl0
o?cl0?clo03lo?`50?mm?`<0o?cl0P3oOCl40?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00@0o?cl
0?mm?`3oOCl0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00D0ogdo
00<0o?cl0?mm?`3oOCl0103oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm
?`80o?cl0P3oOCl40?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo002
0?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?clo0020?mm?`060?clo03oOCl0
ogdo0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0o?cl00@0o?cl
00<0ogdo0?clo03oOCl00P3oOCl30?clo080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`40?mm?`03
0?clo03oOCl0ogdo00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`020?mm
?`030?clo03oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3lo?`0103oOCl20?clo0070?mm?`3lo?`0ogdo
0?clo03oOCl0o?cl0?mm?`020?clo0080?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl40?cl
o0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`020?clo0050?mm?`3lo?`0
ogdo0?clo03oOCl00P3lo?`40?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo00L0
o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo003
0?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03oOCl01P3lo?`20?mm?`D0o?cl103oOCl20?clo080
ogdo00<0o?cl0?mm?`3oOCl00`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl0103oOCl0103lo?`0
ogdo0?clo03lo?`30?mm?`80o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0060?mm?`<0o?cl00<0ogdo
0?clo03lo?`00`3lo?`20?mm?`030?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl0
103lo?`0ogdo0?mm?`3oOCl30?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`030?clo0030?mm
?`3lo?`0o?cl0080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo0080
o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`<0o?cl0`3oOCl60?clo080ogdo103lo?`0103oOCl0
o?cl0?clo03oOCl40?clo080ogdo00<0o?cl0?mm?`3oOCl0103lo?`0103oOCl0o?cl0?mm?`3oOCl2
0?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`01P3lo?`01P3oOCl0o?cl0?mm?`3o
OCl0o?cl0?mm?`H0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo02e0?clo0400000
000S0?clo0030000003lo?`0o?cl0>@0o?cl00<0ogdo0?clo03lo?`00`3lo?`30?mm?`030?clo03o
OCl0ogdo00<0o?cl0P3oOCl<0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`02P3l
o?`0103oOCl0o?cl0?clo03oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`P0o?cl00@0ogdo0?clo03l
o?`0ogdo1P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00@0ogdo00<0o?cl0?mm
?`3oOCl00`3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo
0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0030?mm?`H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`030?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`20?mm?`D0o?cl0`3oOCl40?clo080ogdo0`3l
o?`00`3oOCl0o?cl0?clo0040?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0<0ogdo
00D0o?cl0?mm?`3lo?`0ogdo0?clo0050?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl103oOCl40?cl
o0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl40?clo0<0ogdo00<0o?cl0?mm?`3lo?`0103lo?`00`3o
OCl0o?cl0?mm?`020?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`040?mm
?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl
0080ogdo0P3lo?`50?mm?`D0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0<0ogdo0P3lo?`0
1@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`0103oOCl0o?cl0?cl
o03lo?`30?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0040?mm?`<0o?cl0P3oOCl70?cl
o080ogdo103lo?`00`3oOCl0o?cl0?mm?`040?mm?`@0o?cl103oOCl0103lo?`0ogdo0?mm?`3oOCl5
0?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`040?clo03oOCl0ogdo0?mm?`P0o?cl
0P3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?clo003
0?mm?`3lo?`0o?cl0080o?cl0P3oOCl40?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`40?mm?`03
0?clo03oOCl0o?cl0080o?cl0`3oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0`0ogdo00L0o?cl
0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo00<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo003
0?mm?`3lo?`0o?cl00<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo0D0ogdo0P3lo?`0103oOCl0
o?cl0?clo03oOCl30?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`02@3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`030?clo03oOCl0o?cl00@0ogdo0`3lo?`40?mm?`80o?cl1@3oOCl40?clo0030?mm?`3lo?`0
ogdo0080ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00<0o?cl00@0ogdo0?clo03lo?`0ogdo1@3l
o?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo
1@3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo0P3lo?`20?mm?`80o?cl00<0ogdo0?clo03o
OCl00P3lo?`50?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`040?clo03oOCl0ogdo
0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl40?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl
0?mm?`040?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0050?mm?`040?cl
o03oOCl0ogdo0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo0030?mm?`3lo?`0ogdo0080
ogdo00<0o?cl0?mm?`3lo?`0103lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl0P3oOCl30?clo003
0?mm?`3lo?`0ogdo00@0ogdo0P3lo?`60?mm?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm
?`3lo?`00`3oOCl20?clo0L0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl30?clo0030?mm?`3lo?`0o?cl
00@0ogdo0P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00@0ogdo0`3lo?`00`3oOCl0o?cl0?clo002
0?mm?`030?clo03oOCl0o?cl00<0ogdo0P3lo?`20?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0`3o
OCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03o
OCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3l
o?`0ogdo00H0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl00D0
ogdo0?clo03oOCl0o?cl0?mm?`030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`20?mm?`06
0?clo03oOCl0ogdo0?clo03oOCl0o?cl0`3oOCl30?clo080ogdo00<0o?cl0?mm?`3lo?`0103oOCl0
0`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03oOCl0o?cl0P3o
OCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`20?mm?`050?clo03o
OCl0o?cl0?clo03oOCl00`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0103oOCl01P3lo?`0ogdo
0?clo03lo?`0ogdo0?clo080ogdo1@3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0
o?cl00D0o?cl0P3oOCl40?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm
?`040?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00H0o?cl00H0
ogdo0?clo03lo?`0ogdo0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03l
o?`0]@3lo?`1000000008`3lo?`00`000000o?cl0?clo03T0?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03oOCl00`3oOCl40?clo080ogdo2`3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm
?`3lo?`0o?cl00X0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl80?cl
o0030?mm?`3lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`060?mm
?`<0o?cl0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`01`3lo?`0
0`3oOCl0o?cl0?clo0020?mm?`H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo080ogdo0P3l
o?`20?mm?`80o?cl0P3oOCl50?clo080ogdo1@3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`0103l
o?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`20?mm?`80o?cl00D0ogdo0?clo03oOCl0
ogdo0?clo0040?mm?`030?clo03oOCl0ogdo00<0o?cl103oOCl30?clo0030?mm?`3lo?`0o?cl00H0
o?cl0P3oOCl40?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0ogdo0?mm
?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`050?clo03oOCl0o?cl
0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`4
0?mm?`030?clo03oOCl0o?cl00<0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo080ogdo0P3l
o?`20?mm?`040?clo03oOCl0o?cl0?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`050?clo0H0
ogdo00<0o?cl0?mm?`3lo?`00`3oOCl40?clo080ogdo203lo?`00`3oOCl0o?cl0?clo0030?clo0H0
ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`040?clo03oOCl0ogdo0?mm?`D0o?cl0P3oOCl0103l
o?`0ogdo0?mm?`3lo?`40?mm?`030?clo03oOCl0ogdo00P0o?cl00<0ogdo0?clo03oOCl00P3oOCl0
1`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0030?clo0030?mm
?`3lo?`0o?cl0080o?cl0P3oOCl40?clo0<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0040?mm?`06
0?clo03oOCl0o?cl0?clo03oOCl0o?cl0P3oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0D0ogdo
00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0ogdo00<0o?cl
00P0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`D0o?cl0P3oOCl20?clo0040?mm?`3lo?`0
o?cl0?clo0D0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`040?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`0
2@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00<0ogdo0`3lo?`20?mm?`80o?cl
00D0ogdo0?clo03oOCl0ogdo0?clo0030?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo080
ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0o?cl0?mm?`060?clo0040?mm?`3lo?`0ogdo0?mm
?`<0o?cl103oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo1@3lo?`0103oOCl0o?cl0?clo03lo?`5
0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`030?clo03o
OCl0ogdo0080o?cl0P3oOCl01`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`40?mm?`80
o?cl0P3oOCl50?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo003
0?clo0030?mm?`3lo?`0ogdo0080o?cl103oOCl00`3lo?`0ogdo0?clo0020?mm?`050?clo03oOCl0
ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0o?cl00@0o?cl00H0
ogdo0?clo03oOCl0ogdo0?clo03oOCl20?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl1@3oOCl2
0?clo0D0ogdo00L0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl00L0ogdo00<0o?cl0?mm?`3oOCl0
1`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl00<0ogdo0?clo03lo?`0103oOCl20?clo0030?mm
?`3lo?`0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl0103lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00H0
ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00P0ogdo00D0o?cl0?mm
?`3lo?`0o?cl0?mm?`020?clo0070?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0030?mm?`D0o?cl
00<0ogdo0?clo03lo?`01`3lo?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl00P3lo?`30?mm?`030?clo03oOCl0ogdo00<0o?cl00H0ogdo0?clo03l
o?`0o?cl0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3l
o?`20?mm?`80o?cl103oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl
0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`20?mm?`040?cl
o03oOCl0o?cl0?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`030?clo080ogdo00@0o?cl0?mm
?`3oOCl0o?cl103oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl40?clo080ogdo0`3lo?`0
0`3oOCl0o?cl0?mm?`070?clo080ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl0`3o
OCl00`3lo?`0ogdo0?mm?`040?clo0<0ogdo0`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`01@3l
o?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo00=0?clo080
ogdo]P3lo?`1000000008`3lo?`00`000000o?cl0?clo03T0?clo0030?mm?`3lo?`0o?cl0080o?cl
0`3oOCl00`3lo?`0ogdo0?mm?`030?clo080ogdo303lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm
?`3lo?`0o?cl00X0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl80?cl
o0040?mm?`3lo?`0o?cl0?mm?`D0o?cl0P3oOCl70?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl5
0?clo080ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl00L0o?cl00@0
ogdo0?clo03oOCl0ogdo1P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00<0o?cl
0`3oOCl20?clo080ogdo103lo?`30?mm?`<0o?cl103oOCl30?clo0030?mm?`3lo?`0o?cl00D0o?cl
0P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl0P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl
0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl4
0?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl50?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo003
0?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`080?clo03o
OCl0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?cl
o03lo?`0ogdo0?clo0040?mm?`050?clo03oOCl0o?cl0?clo03oOCl0103lo?`20?mm?`040?clo03o
OCl0ogdo0?mm?`80o?cl0P3oOCl02@3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo003
0?mm?`030?clo03oOCl0o?cl00D0o?cl103oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo103lo?`2
0?mm?`P0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`040?clo03oOCl0
o?cl0?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl50?clo080ogdo00<0o?cl0?mm?`3oOCl0
0P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`P0o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`3
0?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo103l
o?`30?mm?`040?clo03oOCl0o?cl0?clo0@0ogdo0P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080
ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`50?mm?`030?clo03oOCl0ogdo00H0ogdo0P3lo?`00`3o
OCl0o?cl0?mm?`040?clo0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`050?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl00`3lo?`50?mm?`80o?cl00<0ogdo0?clo03oOCl0103lo?`0103oOCl0o?cl
0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo00X0ogdo0P3lo?`50?mm?`<0o?cl0P3oOCl30?clo0<0
ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo00<0o?cl
0?mm?`3lo?`00P3oOCl30?clo0030?mm?`3lo?`0ogdo00H0o?cl00@0ogdo0?clo03oOCl0ogdo0`3l
o?`40?mm?`80o?cl00<0ogdo0?clo03lo?`00`3oOCl40?clo080ogdo0P3lo?`20?mm?`030?clo03o
OCl0ogdo0080o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0080o?cl0P3oOCl00`3lo?`0
ogdo0?mm?`020?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl00<0ogdo0?clo03l
o?`01@3oOCl60?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo004
0?clo0040?mm?`3lo?`0ogdo0?clo0H0ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl50?clo080ogdo
00@0o?cl0?mm?`3oOCl0ogdo1@3lo?`00`3oOCl0o?cl0?clo0030?mm?`80o?cl00<0ogdo0?clo03l
o?`00P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl01@3lo?`0
ogdo0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?clo0040?mm
?`040?clo03oOCl0ogdo0?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`30?mm?`050?clo03o
OCl0o?cl0?clo03oOCl00P3lo?`30?mm?`030?clo03oOCl0ogdo00<0o?cl00@0ogdo0?clo03oOCl0
o?cl1`3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`02@3oOCl20?cl
o0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0P3lo?`30?mm?`050?clo03oOCl0ogdo0?clo03oOCl0
1@3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0ogdo00<0o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`20?mm?`<0o?cl
00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?clo0040?mm?`040?clo03oOCl0o?cl0?clo080
ogdo0P3lo?`60?mm?`050?clo03oOCl0o?cl0?clo03oOCl01@3lo?`02@3oOCl0o?cl0?mm?`3oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`80o?cl103oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo
0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`040?clo03oOCl0o?cl0?clo0@0ogdo00H0o?cl0?mm
?`3lo?`0o?cl0?mm?`3lo?`20?mm?`D0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo
0?clo0050?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl
0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl0103lo?`30?mm?`<0o?cl0P3oOCl30?clo080
ogdo1`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`03P3lo?`20?mm
?kD0o?cl0@00000002<0o?cl00<000000?clo03lo?`0h`3lo?`00`3oOCl0o?cl0?clo0020?clo006
0?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo103lo?`20?mm?`/0o?cl00<0ogdo0?clo03lo?`02P3lo?`0
0`3oOCl0o?cl0?clo00:0?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo
1`3lo?`0103oOCl0o?cl0?clo03oOCl50?clo080ogdo203lo?`00`3oOCl0o?cl0?mm?`040?mm?`D0
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?cl
o03lo?`01`3lo?`00`3oOCl0o?cl0?clo0020?mm?`H0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm
?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?cl
o0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?clo0<0ogdo00H0o?cl0?mm
?`3lo?`0o?cl0?mm?`3lo?`20?mm?`80o?cl00P0ogdo0?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm
?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0<0ogdo103lo?`00`3oOCl0o?cl0?clo0060?cl
o0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?clo0040?mm?`3lo?`0ogdo
0?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`040?mm?`80o?cl00<0ogdo
0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`03
0?clo0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03oOCl0o?cl103oOCl00`3lo?`0ogdo0?cl
o0060?clo0<0ogdo0P3lo?`20?mm?`80o?cl0`3oOCl40?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3o
OCl40?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`040?cl
o03oOCl0ogdo0?mm?`D0o?cl1@3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo080ogdo203lo?`3
0?mm?`030?clo03oOCl0o?cl00<0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`80o?cl00<0
ogdo0?clo03lo?`00`3lo?`20?mm?`D0o?cl103oOCl30?clo0<0ogdo0P3lo?`30?mm?`80o?cl0P3o
OCl0103lo?`0ogdo0?clo03oOCl20?clo0D0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl20?clo0030?mm
?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`0103oOCl40?clo080ogdo0P3lo?`20?mm?`<0o?cl
00<0ogdo0?clo03oOCl00P3oOCl20?clo0030?mm?`3lo?`0ogdo00@0o?cl00@0ogdo0?clo03oOCl0
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl1@3oOCl30?cl
o0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo0040?mm?`3lo?`0
ogdo0?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl20?clo0030?mm?`3lo?`0ogdo00H0o?cl
00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl0P3oOCl0103lo?`0ogdo
0?mm?`3oOCl40?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03l
o?`00P3lo?`20?mm?`80o?cl0P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo00T0o?cl0?mm
?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0030?mm?`H0o?cl
00<0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0040?mm?`3lo?`0ogdo0?cl
o0D0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0040?mm?`D0o?cl0P3oOCl0103lo?`0ogdo0?clo03o
OCl60?clo0070?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0020?mm?`<0o?cl00<0ogdo0?clo03o
OCl00`3oOCl30?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0@0
ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`20?mm
?`<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl2
0?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0<0ogdo
0P3lo?`30?mm?`030?clo03oOCl0ogdo00L0ogdo0P3lo?`02@3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm
?`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00<0ogdo103lo?`00`3oOCl0o?cl0?clo005
0?clo0030?mm?`3lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`<0o?cl00<0ogdo
0?clo03oOCl01@3oOCl00`3lo?`0ogdo0?clo0020?clo0<0ogdo0P3lo?`20?mm?`060?clo03oOCl0
ogdo0?clo03oOCl0o?cl103oOCl00`3lo?`0ogdo0?clo0020?mm?`@0o?cl1@3oOCl0103lo?`0ogdo
0?clo03oOCl50?clo0@0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl30?clo0@0ogdo00H0o?cl0?mm
?`3oOCl0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl103oOCl01@3lo?`0ogdo0?mm
?`3oOCl0o?cl0080ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo080ogdo0P3lo?`20?mm?`80
o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080
o?cl00<0ogdo0?clo03lo?`00`3oOCl20?clo080ogdo0`3lo?`20?mm?`030?clo03oOCl0o?cl0080
o?cl0P3oOCl30?clo080ogdo1`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`D0o?cl00<0ogdo0?cl
o03lo?`03@3lo?`20?mm?kD0o?cl0@00000002<0o?cl00<000000?clo03lo?`0h`3lo?`00`3oOCl0
o?cl0?clo0020?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`20?mm?`/0o?cl00<0ogdo0?clo03l
o?`02P3lo?`00`3oOCl0o?cl0?clo00:0?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00@0ogdo0?cl
o03lo?`0ogdo203lo?`0103oOCl0o?cl0?clo03oOCl50?clo080ogdo1`3lo?`00`3oOCl0o?cl0?cl
o0020?mm?`030?clo03oOCl0o?cl00@0o?cl0P3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
1@3lo?`00`3oOCl0o?cl0?clo0070?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00<0ogdo0?clo03l
o?`00P3lo?`20?mm?`<0o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`80o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`020?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl
0?clo0040?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl103oOCl30?clo080ogdo0`3lo?`30?mm?`80
o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0070?cl
o0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?mm?`05
0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl00`3lo?`0ogdo
0?clo0050?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0<0ogdo
103lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl0`3oOCl30?clo004
0?mm?`3lo?`0ogdo0?clo0D0ogdo203lo?`20?mm?`<0o?cl0P3oOCl20?clo0<0ogdo103lo?`00`3o
OCl0o?cl0?clo0070?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`020?mm?`040?clo03oOCl0o?cl
0?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`060?clo0@0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`4
0?mm?`L0o?cl103oOCl00`3lo?`0ogdo0?clo0050?mm?`030?clo03oOCl0o?cl0080ogdo00@0o?cl
0?mm?`3oOCl0ogdo1@3lo?`20?mm?`D0o?cl103oOCl30?clo0@0ogdo00@0o?cl0?mm?`3oOCl0ogdo
0P3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`50?mm
?`80o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl00@0ogdo0`3lo?`0
0`3oOCl0o?cl0?mm?`020?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl00<0ogdo
0?clo03oOCl00`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0ogdo00L0ogdo0P3l
o?`20?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?clo0H0ogdo
0`3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00`3oOCl30?clo080
ogdo1P3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo0080ogdo0`3lo?`50?mm?`@0
o?cl0P3oOCl30?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`040?clo080ogdo0P3lo?`20?mm
?`050?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0<0ogdo
0P3lo?`00`3oOCl0o?cl0?clo0050?mm?`D0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo003
0?mm?`3lo?`0o?cl00@0o?cl0`3oOCl20?clo080ogdo00L0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0
o?cl00D0ogdo1@3lo?`20?mm?`030?clo03oOCl0ogdo00H0o?cl00D0ogdo0?clo03lo?`0ogdo0?cl
o0020?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03oOCl00P3oOCl30?clo0030?mm?`3l
o?`0ogdo0080ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo00X0
ogdo00L0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl0P3oOCl20?clo0<0ogdo0P3lo?`2
0?mm?`<0o?cl0P3oOCl20?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`50?mm?`050?clo03o
OCl0ogdo0?mm?`3lo?`00P3oOCl30?clo0030?mm?`3lo?`0ogdo00<0ogdo00@0o?cl0?mm?`3oOCl0
ogdo0`3lo?`30?mm?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`02
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm?`06
0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl20?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl
0P3oOCl00`3lo?`0ogdo0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0`3oOCl01@3lo?`0
ogdo0?clo03oOCl0o?cl00<0ogdo0P3lo?`30?mm?`@0o?cl1P3oOCl0103lo?`0ogdo0?clo03oOCl5
0?clo0<0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo0080o?cl0`3oOCl0203lo?`0ogdo0?clo03o
OCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`040?clo03oOCl0ogdo
0?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo080ogdo
0P3lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl40?cl
o0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl20?clo080ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3l
o?`0ogdo00<0o?cl0P3oOCl30?clo080ogdo1`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`@0o?cl
00<0ogdo0?clo03lo?`03P3lo?`20?mm?k@0o?cl0@00000002<0o?cl00<000000?clo03lo?`0h`3l
o?`00`3oOCl0o?cl0?clo0020?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo2P3l
o?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00T0o?cl00@0ogdo0?clo03lo?`0ogdo
1@3lo?`0103oOCl0o?cl0?clo03oOCl70?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`20?mm
?`H0o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00H0o?cl00@0ogdo0?clo03lo?`0ogdo0`3l
o?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00P3o
OCl50?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl30?clo080ogdo0P3lo?`01@3oOCl0o?cl0?mm
?`3oOCl0o?cl0080ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo080ogdo0`3lo?`00`3oOCl0
o?cl0?clo0050?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0020?clo0<0
ogdo0P3lo?`30?mm?`<0o?cl0`3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`<0o?cl00<0ogdo0?cl
o03lo?`01P3lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl0P3oOCl6
0?clo0070?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`060?clo03oOCl0o?cl0?mm?`3l
o?`0ogdo1P3lo?`00`3oOCl0o?cl0?clo0020?clo0D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl40?cl
o0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`@0o?cl0P3oOCl2
0?clo0@0ogdo203lo?`30?mm?`<0o?cl0P3oOCl20?clo0<0ogdo103lo?`00`3oOCl0o?cl0?clo007
0?clo0030?mm?`3lo?`0ogdo00<0o?cl1@3oOCl0103lo?`0ogdo0?clo03lo?`50?mm?`030?clo03o
OCl0ogdo00@0o?cl1`3oOCl40?clo0@0ogdo1`3lo?`30?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm
?`020?mm?`030?clo03oOCl0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo103l
o?`30?mm?`030?clo03oOCl0o?cl0080o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl0P3o
OCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0D0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?clo004
0?mm?`3lo?`0ogdo0?clo080ogdo103lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`@0o?cl00D0ogdo
0?clo03oOCl0o?cl0?mm?`020?clo0080?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?cl
o080ogdo103lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0ogdo00L0ogdo0P3lo?`3
0?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo00@0
o?cl0?mm?`3oOCl0ogdo0`3lo?`20?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`<0
o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo
0080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`30?mm
?`@0o?cl00P0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0<0ogdo0P3lo?`20?mm?`030?cl
o03oOCl0ogdo0080o?cl0`3oOCl20?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`20?mm?`03
0?clo03oOCl0o?cl00<0ogdo0`3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl01`3lo?`0103oOCl0
o?cl0?mm?`3lo?`20?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01`3oOCl60?clo0050?mm?`3lo?`0
ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0020?mm?`040?clo03oOCl0ogdo0?mm?`@0o?cl
00<0ogdo0?clo03oOCl00P3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo00D0o?cl0?mm?`3lo?`0
ogdo0?clo0020?mm?`030?clo03oOCl0o?cl00/0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0
ogdo0?clo0020?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`3
0?mm?`80o?cl00L0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl1@3oOCl0103lo?`0ogdo
0?mm?`3lo?`30?mm?`@0o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo0`3lo?`30?mm
?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl103oOCl30?clo080ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0040?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo0080o?cl103oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`01`3o
OCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`01`3oOCl0103lo?`0ogdo0?clo03oOCl40?clo0D0ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl50?clo0@0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl0103lo?`0ogdo
0?mm?`3lo?`20?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0030?cl
o080ogdo00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`040?clo080ogdo00<0o?cl0?mm
?`3lo?`00P3lo?`20?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?cl
o03lo?`0o?cl0`3oOCl40?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl20?clo080ogdo0P3lo?`4
0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`L0o?cl00@0ogdo0?clo03lo?`0o?cl0P3o
OCl30?clo0030?mm?`3lo?`0o?cl00h0o?cl0P3oOCnd0?clo0400000000S0?clo0030000003lo?`0
o?cl0><0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?clo080ogdo2`3l
o?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00T0o?cl00@0ogdo0?clo03lo?`0ogdo
1@3lo?`0103oOCl0o?cl0?clo03oOCl80?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?cl
o03oOCl01@3lo?`00`3oOCl0o?cl0?clo0060?mm?`D0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01`3lo?`0103oOCl0o?cl0?mm?`3oOCl5
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`<0o?cl00<0ogdo
0?clo03oOCl00P3oOCl50?clo080ogdo1@3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`4
0?mm?`030?clo03oOCl0ogdo0080o?cl00L0ogdo0?clo03oOCl0ogdo0?clo03oOCl0o?cl00@0ogdo
103lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0070?clo003
0?mm?`3lo?`0o?cl00@0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl60?clo003
0?mm?`3lo?`0ogdo0080o?cl1027c^`00`3lo?`0ogdo0?clo0020?mm?`H0o?cl00<0ogdo0?clo03l
o?`00P3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl01027c^`50?clo0040?mm?`3lo?`0ogdo0?mm
?`80o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl40?clo0@0Qlk/00@0o?cl0?mm?`3oOCl0ogdo1`3l
o?`20?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl00`3lo?`0Qlk/08O>k00208O>k0@0o?cl00<0
ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl08O>k00308O>k0H0ogdo1@3lo?`30?mm?`030?clo03o
OCl0ogdo0080o?cl0P3oOCl00`3lo?`0Qlk/08O>k00208O>k0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03lo?`00P3oOCl60?clo0040?mm?`3lo?`0ogdo0?mm?`@0Qlk/00H0o?cl0?mm?`3oOCl0
ogdo0?clo03oOCl20?clo080ogdo1027c^`00`3oOCl0o?cl0?clo0020?clo080ogdo103lo?`40?mm
?`<0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`20?mm?`<0o?cl1027c^`0103oOCl0o?cl0?mm?`3l
o?`40?mm?`80o?cl1@3oOCl20?clo0030?mm?`3lo?`0o?cl00<0ogdo103lo?`0103oOCl0o?cl0?cl
o03lo?`408O>k0070?clo03oOCl0o?cl0?clo03oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl
0?mm?`@0Qlk/0P3lo?`20?mm?`@0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?mm
?`070?mm?`030?clo027c^`0Qlk/0080Qlk/0P3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0030?mm
?`3lo?`0ogdo00<0o?cl0P3oOCl20?clo0030?mm?`27c^`0Qlk/0080Qlk/0P3oOCl20?clo0060?mm
?`3lo?`0o?cl0?clo03oOCl0o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00L0o?cl0P3oOCl0
103lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo00@0o?cl103oOCl40?clo0030?mm?`3l
o?`0ogdo0080o?cl0`3oOCl40?clo0040?mm?`3lo?`0o?cl0?clo0@0Qlk/0`3oOCl30?clo0030?mm
?`3lo?`0o?cl0080ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`30?mm?`030?clo03oOCl0o?cl
0080o?cl0P3oOCl408O>k0060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm
?`070?clo0<0ogdo00@0o?cl0?mm?`3oOCl0o?cl1`3oOCl408O>k0H0o?cl00<0ogdo0?clo03lo?`0
0P3oOCl60?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0`3oOCl40?clo080ogdo1027c^`20?clo003
0?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01P3lo?`0ogdo0?clo03oOCl0o?cl
0?mm?`80o?cl1`3oOCl408O>k0030?clo03oOCl0o?cl0080o?cl00H0ogdo0?clo03oOCl0ogdo0?cl
o03oOCl40?clo0040?mm?`3lo?`0o?cl0?clo0@0Qlk/00<0o?cl0?mm?`3lo?`00P3oOCl0103lo?`0
ogdo0?clo03lo?`60?mm?`030?clo03oOCl0ogdo00@0Qlk/103lo?`70?mm?`030?clo03oOCl0o?cl
00<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0ogdo00<0ogdo103lo?`0103o
OCl0o?cl0?clo03oOCl50?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`00`3oOCl0o?cl0?cl
o0040?clo080ogdo0P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo0`3lo?`0103oOCl0o?cl
0?clo03oOCl30?clo0030?mm?`3lo?`0ogdo0080ogdo0`3lo?`60?mm?`040?clo03oOCl0ogdo0?mm
?`<0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0<0ogdo1@3lo?`30?mm?`80o?cl00<0ogdo
0?clo03oOCl00`3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?mm?`02
0?clo0030?mm?`3lo?`0o?cl0080o?cl103oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo0`3l
o?`0103oOCl0o?cl0?mm?`3oOCl40?clo080ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl60?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?mm?`3lo?`3
0?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`<0o?cl0P3oOCl30?clo0030?mm?`3l
o?`0ogdo00L0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00d0o?cl
00<0ogdo0?clo03oOCl0/`3lo?`1000000008`3lo?`00`000000o?cl0?clo03R0?clo0030?mm?`3l
o?`0o?cl0080o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl:0?clo0030?mm?`3l
o?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?mm?`060?clo0040?mm?`3l
o?`0o?cl0?mm?`L0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0040?mm?`3lo?`0o?cl0?mm
?`@0o?cl00<0ogdo0?clo03lo?`00`3oOCl0103lo?`0ogdo0?clo03oOCl50?clo0030?mm?`3lo?`0
ogdo00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0080?clo080ogdo00<0o?cl
0?mm?`3lo?`0103lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo103l
o?`30?mm?`H0o?cl0P3oOCl50?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`01@3l
o?`00`3oOCl0o?cl0?mm?`020?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`20?mm?`80
o?cl0P3oOCl40?clo0@0ogdo0`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0
o?cl0?clo0050?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo1@3lo?`00`3oOCl0
o?cl0?mm?`0:08O>k080ogdo1P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl00<0ogdo08O>
k027c^`02027c^`20?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`01P3oOCl20?clo0X0Qlk/1P3lo?`4
0?mm?`80o?cl00<0ogdo0?clo03lo?`02P27c^`20?mm?`P0o?cl2P27c^`00`3lo?`0ogdo0?clo005
0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl:08O>k080o?cl00<0ogdo0?clo03lo?`00P3oOCl6
0?clo0030?mm?`27c^`0Qlk/00P0Qlk/00@0ogdo0?clo03oOCl0o?cl2P27c^`20?clo080ogdo103l
o?`40?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`00`3oOCl0Qlk/08O>k00808O>k0030?cl
o03oOCl0ogdo0080ogdo0P3lo?`50?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl40?clo003
0?mm?`27c^`0Qlk/00P0Qlk/00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0Qlk/08O>k00808O>
k0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo005
0?mm?`X0Qlk/103oOCl20?clo0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl:08O>k080ogdo0`3lo?`3
0?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?`040?clo03oOCl0
o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl0103lo?`40?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3o
OCl00`3lo?`0ogdo0?mm?`040?clo0030?mm?`27c^`0Qlk/00P0Qlk/0`3lo?`20?mm?`040?clo03o
OCl0ogdo0?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`:08O>
k0040?clo03oOCl0ogdo0?mm?`80o?cl0P3oOCl70?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo00@0
o?cl0?mm?`3oOCl0ogdo2P27c^`30?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo1@3lo?`00`3oOCl0
o?cl0?clo0020?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`:08O>k080o?cl0P3oOCl00`3lo?`0
ogdo0?clo0040?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`40?mm?`X0Qlk/0P3lo?`00`3oOCl0
o?cl0?clo0020?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo08O>k027c^`02027c^`0103lo?`0
ogdo0?clo03oOCl20?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo2P27c^`20?clo0H0ogdo00<0
o?cl0?mm?`3lo?`00`3lo?`30?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03oOCl00`3o
OCl40?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl01P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl103oOCl20?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl1P3oOCl0
0`3lo?`0ogdo0?mm?`030?clo080ogdo0P3lo?`30?mm?`80o?cl0`3oOCl40?clo0<0ogdo0P3lo?`7
0?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?cl
o03oOCl0o?cl00<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo
0?clo0030?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0030?clo003
0?mm?`3lo?`0o?cl0080o?cl0P3oOCl50?clo080ogdo0P3lo?`30?mm?`80o?cl0`3oOCl00`3lo?`0
ogdo0?clo0020?mm?`<0o?cl0P3oOCl30?clo0<0ogdo1`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm
?`80o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?mm?`2b0?clo0400000000S0?clo003
0000003lo?`0o?cl0>80o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?cl
o080ogdo2P3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00X0o?cl0`3oOCl60?cl
o0040?mm?`3lo?`0o?cl0?mm?`P0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0040?mm?`3l
o?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3oOCl0103lo?`0ogdo0?clo03oOCl50?clo080
ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00P0
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl0P3oOCl00`3l
o?`0ogdo0?clo0030?clo0<0ogdo1@3lo?`30?mm?`D0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3o
OCl0o?cl0?clo0050?clo0@0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl30?clo080ogdo0`3lo?`00`3o
OCl0o?cl0?clo0020?clo0D0ogdo0P3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3o
OCl0o?cl0?clo0050?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo1P3lo?`20?mm
?``0Qlk/00<0ogdo0?clo03lo?`0103lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl3027
c^`00`3lo?`0ogdo0?clo0020?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0Qlk/
08O>k00:08O>k0@0o?cl0`3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo0`0Qlk/00<0ogdo0?cl
o03lo?`01@3lo?`<08O>k0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`<
08O>k0040?clo03oOCl0o?cl0?clo080ogdo1P3lo?`<08O>k0030?clo03oOCl0Qlk/00/0Qlk/00<0
o?cl0?mm?`3oOCl0103lo?`40?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`<08O>k0@0ogdo
0P3lo?`50?mm?`030?clo03oOCl0o?cl00<0o?cl0P3oOCl40?clo0`0Qlk/0P3oOCl30?clo0`0Qlk/
103lo?`0203oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl1@3oOCl<08O>k0<0ogdo0P3lo?`0
103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`27c^`0Qlk/00X0Qlk/00P0ogdo0?clo03lo?`0o?cl
0?mm?`3lo?`0ogdo0?clo080ogdo0P3lo?`20?mm?`H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`03
0?clo0030?mm?`3lo?`0ogdo00@0o?cl103oOCl40?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl
0?mm?`3oOCl0103lo?`<08O>k080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo0P3lo?`2
0?mm?`030?clo03oOCl0o?cl00`0Qlk/0P3lo?`30?mm?`030?clo03oOCl0o?cl00H0o?cl00D0ogdo
0?clo03oOCl0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00`0Qlk/0P3lo?`20?mm?`80o?cl0P3o
OCl60?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo08O>k00;08O>k003
0?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0030?mm?`80
o?cl0P3oOCl<08O>k0040?clo03oOCl0o?cl0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`<08O>
k0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?``0Qlk/0P3lo?`60?mm?`030?clo03oOCl0o?cl
00<0o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`00`3oOCl0o?cl0?mm?`030?mm?`D0o?cl00<0ogdo
0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00<0
ogdo0?clo03lo?`00P3oOCl30?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`0103oOCl0o?cl0?cl
o03oOCl40?clo0@0ogdo103lo?`20?mm?`030?clo03oOCl0o?cl00<0ogdo0`3lo?`20?mm?`<0o?cl
0`3oOCl20?clo080ogdo1@3lo?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl0203oOCl00`3lo?`0ogdo
0?mm?`020?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo103lo?`70?mm?`040?clo03oOCl0ogdo
0?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0
0`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl50?clo080ogdo00@0o?cl
0?mm?`3lo?`0ogdo0`3lo?`40?mm?`80o?cl0P3oOCl30?clo080ogdo0`3lo?`30?mm?`L0o?cl00@0
ogdo0?clo03lo?`0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03oOCl0
/P3lo?`1000000008`3lo?`00`000000o?cl0?clo03R0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo
0P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo2P3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm
?`3lo?`0o?cl00X0o?cl0P3oOCl80?clo0040?mm?`3lo?`0o?cl0?mm?`L0o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`01P3oOCl0o?cl0?mm?`3o
OCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl01@3lo?`30?mm?`@0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`00`3oOCl0o?cl0?clo0080?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00@0ogdo0?clo03l
o?`0ogdo1@3lo?`00`3oOCl0o?cl0?mm?`030?clo0@0ogdo103lo?`40?mm?`H0o?cl0P3oOCl20?cl
o0030?mm?`3lo?`0o?cl00D0o?cl103oOCl20?clo0<0ogdo103lo?`30?mm?`80o?cl0P3oOCl30?cl
o0@0ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?clo0080?clo0030?mm?`3lo?`0
o?cl00H0o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo0P3lo?`600000080Qlk/00@0
000008O>k000000000000P27c^`40000000308O>k0000000000000@0o?cl0P3oOCl<000000@0Qlk/
00<0000008O>k00000000P0000020?mm?`030?clo03oOCl0000000D000000P27c^`=000000<0ogdo
00<0o?cl0000000000001`00000508O>k00600000027c^`0000000000027c^`0o?cl1P00000208O>
k0@0000000<0Qlk/0000000000000`0000000`27c^`000000?clo0040?clo0030?mm?`0000000000
00@000000P27c^`:0000000408O>k0000000o?cl0?clo080ogdo2@00000308O>k0h000000P27c^`4
0000000308O>k03oOCl0000000@0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`00`3oOCl000000000
000@0000000408O>k03oOCl0ogdo0?mm?`80o?cl0`3oOCl20?clo080ogdo103lo?`90000000508O>
k0000000000008O>k00000000P27c^`70000000408O>k0000000000008O>k08000000P27c^`70000
00030?clo03oOCl0o?cl00<0o?cl0P3oOCl60000000308O>k0000000000000H000000P27c^`40000
0080o?cl1P0000000`27c^`0000008O>k00308O>k0T000000`3lo?`50?mm?`040?clo03oOCl0o?cl
0?mm?`H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo00D0o?cl0`3o
OCl40?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl1P0000001027c^`0000008O>k027c^`20000
000508O>k0000000000008O>k00000000P27c^`2000000030?mm?`3lo?`0o?cl0080ogdo00D0o?cl
0?mm?`3oOCl0ogdo0?clo0060000000308O>k0000000Qlk/00<0000000H0Qlk/000000000000Qlk/
00000027c^`3000000@0ogdo203lo?`00`3oOCl0o?cl0?mm?`0<00000080Qlk/00D0000008O>k000
0000000008O>k00200000080ogdo00@0o?cl0?mm?`3lo?`0ogdo1@3lo?`0103oOCl0o?cl0?mm?`3o
OCl<00000080Qlk/00H0000008O>k0000000000008O>k00000030?mm?`030?clo03oOCl0ogdo0080
ogdo00<0o?cl0?mm?`3lo?`02@00000308O>k0T0000000<0o?cl0?mm?`3oOCl02@00000208O>k0X0
000000<0ogdo000000000000100000000`27c^`0000008O>k0030000000308O>k0000000Qlk/00<0
000000<0Qlk/0000000000000`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl0`3oOCl00`3lo?`0
ogdo0?clo0030?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl40?clo0<0ogdo0P3lo?`00`3oOCl0
o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl2
0?clo0030?mm?`3lo?`0ogdo00<0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0<0ogdo1P3l
o?`30?mm?`80o?cl0P3oOCl20?clo080ogdo0`3lo?`40?mm?`80o?cl0P3oOCl40?clo080ogdo0`3l
o?`20?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl0103lo?`0ogdo0?clo03oOCl20?clo006
0?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo1@3lo?`20?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3o
OCl50?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0`3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00D0
o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo080ogdo0P3lo?`30?mm
?`<0o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`<0o?cl0P3oOCl30?clo0<0ogdo1`3lo?`0
103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0o?cl00l0o?cl00<0ogdo0?clo03oOCl0/@3l
o?`1000000008`3lo?`00`000000o?cl0?clo03R0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3l
o?`0103oOCl0o?cl0?clo03lo?`20?mm?`X0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl
0?clo00:0?clo080ogdo203lo?`0103oOCl0o?cl0?clo03oOCl80?clo0070?mm?`3lo?`0o?cl0?cl
o03oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3o
OCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00D0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl00@0ogdo0?clo03lo?`0
ogdo1@3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo0080ogdo0`3lo?`00`3oOCl0
o?cl0?clo0020?mm?`D0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0050?clo005
0?mm?`3lo?`0ogdo0?mm?`3lo?`00`3oOCl40?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl3
0?clo0@0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?clo0090?clo0030?mm?`3lo?`0
o?cl00D0o?cl0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1@3lo?`010000000ogdo0000
0027c^`40000000308O>k000000000000080000000H0Qlk/00000027c^`0000008O>k00000040?cl
o0070?mm?`3lo?`0o?cl0?clo0000000o?cl0000000208O>k00500000027c^`0000008O>k0000000
1027c^`01@000000Qlk/08O>k027c^`000000080ogdo00P0o?cl0?mm?`3oOCl0o?cl0000003lo?`0
000008O>k0<0000000T0Qlk/000000000000Qlk/00000027c^`0000008O>k00000000P27c^`02P00
0000ogdo0?clo03oOCl0o?cl0?mm?`3lo?`000000?clo000000308O>k00400000027c^`0Qlk/08O>
k0@0000000<0Qlk/0000000000000P0000001@3lo?`000000?clo0000000Qlk/00<0000000H0Qlk/
00000027c^`0000008O>k000000208O>k00300000027c^`0000000D0o?cl0`3oOCl010000000ogdo
00000027c^`300000080Qlk/00@0000008O>k000000000000P27c^`00`000000Qlk/000000020?cl
o0070?mm?`3lo?`0ogdo0?clo0000000o?cl0000000308O>k00300000027c^`0Qlk/00<0Qlk/00<0
000008O>k00000000P00000308O>k00300000027c^`0Qlk/00D0000000<0Qlk/0000000000000P00
00040?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl0`3oOCl00`000000o?cl0000000308O>k0050000
0027c^`0Qlk/00000027c^`00P00000208O>k00300000027c^`0Qlk/0080ogdo00<0o?cl0?mm?`3o
OCl00P3oOCl20?clo080ogdo103lo?`20?mm?`030000003oOCl0000000<0Qlk/0P0000001`27c^`0
000008O>k0000000Qlk/00000027c^`01@0000000`27c^`0000008O>k0020000000308O>k0000000
000000<0000000L0Qlk/000000000000Qlk/0000003lo?`0ogdo00@0o?cl0P3oOCl02`3lo?`0ogdo
0000003oOCl0000008O>k0000000Qlk/00000027c^`000000080Qlk/00<0000008O>k00000000P00
00000`27c^`00000000000020?clo0050?mm?`3lo?`000000?mm?`0000000P27c^`00`000000Qlk/
08O>k00308O>k080000000H0Qlk/00000027c^`0Qlk/00000027c^`30?clo0@0ogdo00D0o?cl0?mm
?`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`05
0?clo0@0ogdo0`3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo00<000000?clo0000000
0P27c^`010000000Qlk/00000027c^`20000000808O>k0000000Qlk/00000027c^`0000008O>k000
00020?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03oOCl00P3lo?`00`000000ogdo0000
000208O>k00400000027c^`0000008O>k080000000P0Qlk/00000027c^`0000008O>k0000000Qlk/
000000<0ogdo00@0o?cl0?mm?`3oOCl0ogdo1@3lo?`0303oOCl0o?cl0?mm?`3lo?`0ogdo0000003l
o?`0000008O>k0000000Qlk/00000080Qlk/1@0000001@27c^`0000000000027c^`000000080ogdo
00D0o?cl0?mm?`3oOCl0o?cl0?mm?`040?clo00=0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0000003o
OCl0000008O>k0000000Qlk/0000000208O>k0D0000000@0Qlk/00000027c^`000000`3oOCl01`3l
o?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl0103lo?`000000?clo000000208O>k0800000
1@27c^`01@000000Qlk/08O>k0000000Qlk/0080000000P0o?cl0?mm?`3oOCl0o?cl0?mm?`000000
o?cl000000<0Qlk/1@0000003P27c^`0000008O>k0000000Qlk/00000027c^`000000?clo03oOCl0
o?cl0000003lo?`000000P27c^`01`000000Qlk/08O>k027c^`0000008O>k00000000`27c^`20000
000308O>k0000000ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo0D0ogdo1@3lo?`20?mm
?`050?clo03oOCl0ogdo0?clo03oOCl01@3lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl00@0ogdo
0?clo03lo?`0ogdo1P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0o?cl00<0ogdo
00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00H0
o?cl0P3oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`20?mm?`030?clo03oOCl0ogdo0080
o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0203oOCl00`3lo?`0
ogdo0?mm?`020?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo103lo?`0103oOCl0o?cl0?mm?`3l
o?`30?mm?`030?clo03oOCl0ogdo00D0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0<0ogdo00<0
o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0
ogdo0?clo03lo?`0ogdo0`3lo?`20?mm?`80o?cl0`3oOCl30?clo0<0ogdo0`3lo?`20?mm?`<0o?cl
00<0ogdo0?clo03lo?`00P3lo?`40?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?a00o?cl
00@0ogdo0?clo03lo?`0ogdo/03lo?`1000000001@3lo?`3000000040?clo000000000000?clo080
00005@3lo?`00`000000o?cl0?clo03Q0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`00`3o
OCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3o
OCl0o?cl0?clo00:0?clo080ogdo203lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl00L0ogdo
0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00@0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl30?clo0<0
ogdo00<0o?cl0?mm?`3oOCl01@3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0
o?cl0?clo0070?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo1@3lo?`30?mm?`80
o?cl0P3oOCl20?clo080ogdo0P3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0
o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0o?cl1@3oOCl20?clo080ogdo103lo?`01P3oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`030?clo03oOCl0
o?cl0080ogdo00<0o?cl0?mm?`3lo?`0203lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo0`3lo?`0
0`3oOCl0o?cl0?clo0030?mm?`@0o?cl0P0000000`3oOCl0Qlk/0000000208O>k080000000D0Qlk/
00000027c^`0Qlk/0000000208O>k080000000@0Qlk/0000003lo?`0o?cl0P3oOCl30?clo0800000
00<0o?cl08O>k00000000P27c^`00`000000Qlk/00000002000000<0Qlk/00<0000008O>k027c^`0
0P0000050?mm?`80000000<0ogdo08O>k00000000P27c^`20000000608O>k0000000Qlk/08O>k000
0000Qlk/1@0000001@3lo?`0ogdo0?clo03lo?`0ogdo0080000000<0o?cl08O>k000000010000004
08O>k0@000000P27c^`3000000030?clo027c^`000000080Qlk/00<0000008O>k027c^`010000000
1@27c^`0000000000027c^`0000000@0o?cl0`3oOCl2000000030?mm?`27c^`000000080Qlk/00<0
000008O>k00000000P0000000`27c^`0000008O>k0020000000508O>k0000000o?cl0?clo03oOCl0
0P3lo?`2000000030?clo027c^`0000000@000000`27c^`50000000308O>k0000000000000D00000
0P27c^`010000000Qlk/00000000000208O>k0040000003oOCl0ogdo0?clo080ogdo00<0o?cl0?mm
?`3oOCl00`3lo?`20?mm?`80000000<0o?cl08O>k00000001`0000000`27c^`00000000000030000
000408O>k03oOCl0ogdo0?clo0@0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`000000
00000?clo027c^`01`0000000`27c^`0000008O>k0060000000308O>k0000000000000<0000000H0
Qlk/00000027c^`0Qlk/00000027c^`20000000508O>k000000000000?clo03oOCl0103lo?`20?mm
?`050?clo000000000000?mm?`27c^`01000000208O>k00400000027c^`0Qlk/00000080Qlk/0P00
00001@27c^`000000?clo03lo?`0ogdo0080000000L0ogdo0?clo0000000Qlk/00000027c^`00000
0080Qlk/00<0000008O>k00000000P27c^`010000000Qlk/08O>k00000030?clo080ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl20?clo0030?mm?`3lo?`0
ogdo0080o?cl00<0ogdo0?clo03oOCl01@3lo?`30?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3l
o?`20?mm?`0:0?clo03oOCl000000000003lo?`0Qlk/00000027c^`0000008O>k0H0000000P0Qlk/
00000027c^`0000008O>k0000000o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3oOCl0203lo?`0
00000000003lo?`0Qlk/00000027c^`000000P27c^`30000000408O>k0000000Qlk/00000080Qlk/
0P0000000`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`0103oOCl0o?cl
0?clo03oOCl2000000040?clo027c^`0000008O>k0D000000P27c^`20000000308O>k00000000000
0080000000L0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00D0o?cl00@0ogdo0?clo03oOCl0o?cl
0P000000103oOCl0Qlk/00000027c^`500000080Qlk/0P0000001027c^`0000008O>k00000040?mm
?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P0000020?clo080000000<0Qlk/0000
000000000`27c^`20000000708O>k0000000000000000027c^`000000?clo0020?mm?`050?clo000
000000000?mm?`27c^`01000000208O>k00400000027c^`0000000000080Qlk/00@0000008O>k000
000000000P3lo?`2000000050?clo027c^`0000008O>k00000000P27c^`20000000308O>k0000000
Qlk/00@0000000<0Qlk/0000003oOCl00`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl1@3oOCl5
0?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl40?clo0<0ogdo1`3lo?`00`3oOCl0o?cl0?mm
?`060?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0P3oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo
0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo1P3lo?`30?mm?`80o?cl1@3oOCl4
0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`<0o?cl0P3oOCl30?clo080ogdo00D0o?cl
0?mm?`3oOCl0ogdo0?clo0030?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl00D0ogdo0?clo03oOCl0
o?cl0?mm?`050?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm?`D0o?cl00@0ogdo0?cl
o03lo?`0ogdo0`3lo?`30?mm?`050?clo03oOCl0o?cl0?clo03oOCl0103lo?`00`3oOCl0o?cl0?cl
o0030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080
ogdo0`3lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`02@3oOCl0o?cl0?clo03lo?`0ogdo
0?clo03oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl?0?clo0040?mm?`3l
o?`0o?cl0?mm?k00o?cl0@00000000H0o?cl0`0000001@3lo?`000000000003lo?`0000001D0o?cl
2P00003J0000O`040?mm?`0007l0001o0000O`80ogdo0P0007l0103oOCl0001o0000O`0007l20?mm
?`X0001o00<0ogdo0000O`0007l02@0007l00`3oOCl0001o0000O`090000O`80ogdo2@0007l0103o
OCl0001o0000O`3oOCl80000O`070?mm?`0007l0001o0000O`3oOCl0001o0?mm?`030000O`050?mm
?`0007l0ogdo0000O`3oOCl0100007l00`3oOCl0001o0?mm?`020000O`80ogdo1@0007l00`3oOCl0
001o0000O`040000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`0007l01`0007l00`3oOCl0
001o0?mm?`020000O`040?mm?`0007l0001o0000O`80ogdo1P0007l0103oOCl0001o0?mm?`0007l2
0?mm?`@0001o0P3oOCl00`0007l0ogdo0000O`030000O`030?mm?`0007l0ogdo00D0001o00D0ogdo
0000O`3oOCl0001o0?mm?`050000O`030?mm?`0007l0001o00H0ogdo0`0007l20?mm?`80001o00@0
ogdo0000O`3oOCl0001o0P3oOCl20000O`030?mm?`0007l0001o00@0ogdo00<0001o0?mm?`0007l0
0`3oOCl:0000O`030?mm?`0007l0001o00H0001o0P3oOCl30000O`030?mm?`0007l0ogdo00<0ogdo
0`0007l01`000000001o000000000000Qlk/00000027c^`00`0000000`27c^`0000008O>k0030000
000908O>k0000000000008O>k0000000001o0?mm?`0007l0ogdo0080001o00D000000000O`000000
000008O>k0020000000808O>k0000000000008O>k0000000Qlk/00000027c^`40000000808O>k000
0000ogdo0?mm?`0007l0ogdo0000003oOCl20000000308O>k0000000Qlk/00<0000000@0Qlk/0000
00000000Qlk/0P0000000`27c^`0000008O>k002000000060?mm?`0007l0001o0000O`000000001o
0P0000000`27c^`0000008O>k0020000000408O>k0000000Qlk/08O>k08000000P27c^`01@000000
Qlk/000000000000001o0080000000<0Qlk/00000027c^`00`0000001027c^`0000008O>k027c^`2
0000000308O>k000000000000080000000L0001o0?mm?`3oOCl0001o0?mm?`000000ogdo00800000
00<0Qlk/00000027c^`00`0000001027c^`0000000000027c^`20000000308O>k000000000000080
000000D0001o0?mm?`0007l000000000O`020000000308O>k0000000Qlk/0080000000D0Qlk/0000
0027c^`0000008O>k0040000000308O>k0000000Qlk/0080000000@0Qlk/000000000000Qlk/0`00
00000`27c^`0000008O>k00200000080001o0`3oOCl00`0007l0ogdo0?mm?`030000O`030?mm?`00
0000ogdo0080000000<0Qlk/00000027c^`00P0000001`27c^`00000000000000000Qlk/00000027
c^`00P0000001@27c^`000000?mm?`3oOCl0001o00@0ogdo0`0007l00`3oOCl0001o0000O`020000
O`070000003oOCl0000000000027c^`0000008O>k00200000080Qlk/1000000208O>k00600000027
c^`0000000000027c^`000000P27c^`20000000308O>k0000000Qlk/00<0000000H0Qlk/00000000
0000Qlk/0000003oOCl50000O`80ogdo00H000000?mm?`000000000008O>k000000208O>k0800000
00H0Qlk/000000000000Qlk/00000027c^`30000000608O>k0000000001o0000O`000000001o0P00
00000`0007l00000000000020000000508O>k0000000Qlk/00000027c^`00P0000001@27c^`00000
00000027c^`0000000<0001o0P3oOCl20000O`80ogdo0`0007l00`3oOCl0001o0000O`020000O`80
ogdo00D0001o0?mm?`0007l0001o0?mm?`030000O`80ogdo1P0007l20?mm?`80001o00<0ogdo0000
O`3oOCl00P0007l01@3oOCl0001o0?mm?`000000ogdo0080000000<0Qlk/0000000000000P000002
08O>k00300000027c^`0Qlk/00D0000000<0Qlk/0000000007l00P3oOCl0100007l0ogdo0?mm?`00
07l30?mm?`050000000007l0000000000027c^`01@0000001027c^`0000000000027c^`500000003
08O>k0000000001o00<0ogdo00<0001o0?mm?`0007l00`0007l30?mm?`80001o00D000000?mm?`00
0000000008O>k0020000000308O>k0000000Qlk/0080000000H0Qlk/000000000000000008O>k000
000208O>k0040000003oOCl0001o0000O`80ogdo0P0007l00`3oOCl0001o0000O`020000O`050?mm
?`0007l0ogdo0000000007l00P0000001P27c^`0000000000027c^`0000008O>k080000000D0Qlk/
000000000000000008O>k004000000<0ogdo00<0001o0?mm?`0007l00P3oOCl0100007l0ogdo0000
003oOCl20000000:0000O`000000000008O>k0000000Qlk/00000027c^`0000008O>k080000000H0
Qlk/000000000000Qlk/0000000007l20?mm?`070000003oOCl0000000000027c^`0000008O>k002
0000000508O>k0000000000000000027c^`00P0000002027c^`0000000000027c^`000000?mm?`00
0000001o0P0000000`27c^`00000000000030000000308O>k000000000000080000000H0Qlk/0000
00000000000008O>k00000060?mm?`040000O`3oOCl0ogdo0?mm?`80001o0P3oOCl00`0007l0ogdo
0?mm?`050000O`80ogdo00<0001o0?mm?`3oOCl00`0007l20?mm?`<0001o0P3oOCl80000O`80ogdo
1P0007l01@3oOCl0001o0000O`0007l0ogdo0080001o103oOCl20000O`040?mm?`0007l0001o0?mm
?`80001o00<0ogdo0000O`0007l00`0007l30?mm?`H0001o0`3oOCl00`0007l0ogdo0?mm?`030?mm
?`@0001o0P3oOCl20000O`80ogdo0P0007l20?mm?`80001o0P3oOCl40000O`030?mm?`0007l0ogdo
00D0ogdo00@0001o0?mm?`3oOCl0001o0P3oOCl20000O`060?mm?`0007l0ogdo0?mm?`0007l0ogdo
1@0007l20?mm?`040000O`3oOCl0ogdo0?mm?`80001o00<0ogdo0000O`0007l0100007l0103oOCl0
001o0000O`3oOCl20000O`050?mm?`0007l0ogdo0000O`3oOCl00`0007l00`3oOCl0001o0000O`02
0000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`0007l00P0007l01@3oOCl0001o0000O`00
07l0ogdo0080001o00@0ogdo0000O`3oOCl0ogdo0P0007l40?mm?`<0001o00<0ogdo0000O`0007l0
0P0007l02@3oOCl0001o0000O`0007l0ogdo0000O`3oOCl0001o0?mm?`050000O`030?mm?`0007l0
001o0080001o0P3oOCl@0000O`040?mm?`0007l0001o0?mm?jl0001o0@0000000080o?cl00D00000
0?clo03lo?`000000?clo007000001D0o?cl00<000000?clo03lo?`0h@3lo?`00`3oOCl0o?cl0?cl
o0020?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3l
o?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`02@3lo?`20?mm?`T0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`070?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl40?clo0@0ogdo103lo?`00`3oOCl0o?cl
0?mm?`020?clo0030?mm?`3lo?`0ogdo00@0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00<0o?cl
00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo0P3lo?`20?mm?`H0o?cl
00<0ogdo0?clo03oOCl00P3oOCl50?clo0@0ogdo103lo?`00`3oOCl0o?cl0?mm?`050?clo0060?mm
?`3lo?`0o?cl0?mm?`3lo?`0ogdo0`3lo?`20?mm?`80o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03o
OCl30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03o
OCl00P3lo?`50?mm?`80o?cl0`3oOCl90?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03o
OCl00P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3l
o?`>08O>k0030?clo03oOCl0ogdo0080o?cl00P0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0?cl
o0h0Qlk/00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`80o?cl00<0ogdo0?clo027c^`03@27c^`2
0?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl3P27c^`60?clo0h0Qlk/00<0o?cl0?mm?`3oOCl00P3l
o?`40?mm?`030?clo03oOCl0ogdo00h0Qlk/0`3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03o
OCl07027c^`20?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0@0ogdo00<0o?cl0?mm
?`27c^`03@27c^`70?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`<0o?cl3P27c^`30?cl
o0h0Qlk/0P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00@0ogdo3P27c^`20?mm
?`80o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`>08O>k0080?clo03oOCl0o?cl0?clo03oOCl0
o?cl0?mm?`3lo?`20?mm?`<0o?cl00T0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0
0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`H0o?cl0P3oOCl20?clo080ogdo0`3lo?`01P3oOCl0
o?cl0?mm?`3oOCl0o?cl0?mm?`80o?cl3P27c^`20?clo0040?mm?`3lo?`0ogdo0?clo080ogdo0P3l
o?`20?mm?`<0o?cl0P3oOCl>08O>k0<0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl50?clo0L0ogdo
00<0o?cl08O>k027c^`03027c^`20?clo0030?mm?`3lo?`0o?cl00<0ogdo00<0o?cl0?mm?`3lo?`0
103lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo3P27c^`20?clo0030?mm?`3lo?`0ogdo0080ogdo
00<0o?cl0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0h0Qlk/00T0ogdo0?clo03o
OCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`03P27c^`30?mm?`80o?cl0P3oOCl00`3lo?`0Qlk/08O>
k00<08O>k0040?clo03oOCl0ogdo0?clo0P0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo00@0o?cl
00@0ogdo0?clo03oOCl0o?cl0P3oOCl40?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo1`3lo?`00`3o
OCl0o?cl0?clo0040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`01P3oOCl0o?cl0?mm?`3o
OCl0o?cl0?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`40?mm?`H0o?cl0`3oOCl0103lo?`0
ogdo0?mm?`3lo?`20?mm?`<0o?cl0P3oOCl30?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo003
0?mm?`<0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3l
o?`00`3oOCl0o?cl0?mm?`020?mm?`D0o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo
1P3lo?`00`3oOCl0o?cl0?mm?`020?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl
0?clo0020?mm?`80o?cl0`3oOCl20?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`0103oOCl0
o?cl0?clo03lo?`20?mm?`<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`050?clo0070?mm?`3lo?`0
o?cl0?clo03oOCl0o?cl0?mm?`0?0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0[P3lo?`100000000
0`3lo?`01@000000o?cl0000003lo?`000000080o?cl00@000000?clo03lo?`000005@3lo?`00`00
0000o?cl0?clo03P0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03l
o?`20?mm?`T0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3l
o?`0o?cl00P0o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo
103lo?`30?mm?`D0o?cl0P3oOCl01`3lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl0103lo?`00`3o
OCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01P3lo?`0103o
OCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo1P3lo?`00`3oOCl0o?cl0?mm?`02
0?mm?`H0o?cl0P3oOCl60?clo0030?mm?`3lo?`0ogdo00D0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm
?`020?clo080ogdo103lo?`30?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3l
o?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl0`3oOCl0103lo?`0ogdo
0?clo03lo?`30?mm?`X0o?cl00<0ogdo0?clo03lo?`01P3lo?`30?mm?`80o?cl00H0ogdo0?clo03o
OCl0ogdo0?clo03oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`<08O>k0030?clo03o
OCl0o?cl00<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo0030?mm?`27c^`0Qlk/00X0Qlk/
00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0o?cl00`0Qlk/
0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl3027c^`80?clo0`0Qlk/0P3oOCl0103lo?`0
ogdo0?clo03lo?`40?mm?`040?clo03oOCl0ogdo0?clo0`0Qlk/00D0ogdo0?clo03lo?`0o?cl0?mm
?`040?clo0<0ogdo3027c^`00`3lo?`0ogdo08O>k00;08O>k0030?clo03oOCl0ogdo0080o?cl0P3o
OCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl1@3oOCl20?clo0`0Qlk/203oOCl40?clo080ogdo0`3l
o?`20?mm?`@0o?cl3027c^`50?clo0`0Qlk/0`3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl<08O>k0060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0
o?cl0?mm?`0<08O>k080o?cl103oOCl00`3lo?`0ogdo0?clo0030?mm?`80o?cl00H0ogdo0?clo03l
o?`0o?cl0?mm?`3lo?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl50?clo080ogdo0`3l
o?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`<08O>k004
0?mm?`3lo?`0o?cl0?clo0<0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl20?clo0<0ogdo3027c^`5
0?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?mm?`030?mm?`80o?cl
3027c^`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080
o?cl00<0ogdo0?clo03oOCl00P3lo?`30?mm?``0Qlk/00@0ogdo0?clo03lo?`0o?cl103oOCl01@3l
o?`0ogdo0?mm?`3oOCl0o?cl0080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`0<08O>k0050?clo03o
OCl0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?mm?`3lo?`<08O>k0040?clo03oOCl0ogdo0?mm
?`80o?cl00@0ogdo0?clo03oOCl0o?cl3027c^`20?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl
0?mm?`3oOCl00`3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0
o?cl0?mm?`3lo?`00P3oOCl40?clo080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`060?clo0030?mm
?`3lo?`0o?cl00@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0@0ogdo0P3lo?`01`3oOCl0
o?cl0?clo03lo?`0ogdo0?clo03oOCl01@3lo?`0103oOCl0o?cl0?mm?`3oOCl50?clo080ogdo00@0
o?cl0?mm?`3oOCl0o?cl1@3oOCl0103lo?`0ogdo0?clo03oOCl30?clo080ogdo00<0o?cl0?mm?`3o
OCl0103oOCl40?clo0040?mm?`3lo?`0ogdo0?clo0@0ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03o
OCl20?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?mm?`040?mm?`03
0?clo03oOCl0o?cl00D0o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`030?clo03oOCl0o?cl
0080o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl
00<0o?cl0P3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo080ogdo0P3lo?`01@3oOCl0o?cl0?mm
?`3lo?`0ogdo00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0050?mm?`3lo?`0ogdo0?cl
o03oOCl01@3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`l0o?cl00@0ogdo0?clo03lo?`0ogdo[P3l
o?`1000000008`3lo?`00`000000o?cl0?clo03P0?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`0
103oOCl0o?cl0?clo03lo?`20?mm?`X0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?cl
o00:0?clo0030?mm?`3lo?`0o?cl00P0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo0030?mm
?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`H0o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`020?clo080ogdo103lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?clo0060?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`060?clo0030?mm
?`3lo?`0ogdo0080ogdo1P3lo?`20?mm?`H0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`01`3oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo03oOCl01@3lo?`30?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo103l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0P3oOCl30?clo0<0ogdo00@0o?cl0?mm?`3lo?`0
o?cl0P3oOCl:0?clo0030?mm?`3lo?`0o?cl00H0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`30?mm
?`050?clo03oOCl0ogdo0?clo03oOCl0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00X0Qlk/0P3o
OCl50?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`20?mm?`030?clo027c^`0Qlk/00P0Qlk/
0P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl2P27c^`2
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0Qlk/08O>k008
08O>k0030?mm?`3lo?`0o?cl00L0o?cl2P27c^`20?mm?`80o?cl00<0ogdo0?clo03lo?`0103oOCl0
0`3lo?`0ogdo0?mm?`020?mm?`X0Qlk/00@0ogdo0?clo03lo?`0o?cl0P3oOCl40?clo0040?mm?`3l
o?`0ogdo0?clo0X0Qlk/00@0o?cl0?mm?`3oOCl0ogdo2P27c^`20?clo0070?mm?`3lo?`0o?cl0?mm
?`3lo?`0ogdo0?clo0040?mm?`80o?cl1@3oOCl20?clo0030?mm?`27c^`0Qlk/00P0Qlk/1@3oOCl0
0`3lo?`0ogdo0?mm?`020?mm?`<0o?cl0P3oOCl30?clo080ogdo1@3lo?`:08O>k0030?mm?`3lo?`0
o?cl00@0o?cl2P27c^`40?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`03
0?mm?`X0Qlk/0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03oOCl0ogdo
2P27c^`30?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0P3lo?`30?mm?`80o?cl00D0ogdo0?cl
o03lo?`0ogdo0?clo0020?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3oOCl50?clo080ogdo0`3lo?`2
0?mm?`80o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`<0o?cl2P27c^`00`3lo?`0ogdo0?cl
o0030?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl20?clo080ogdo00<0o?cl0?mm?`27c^`0
2@27c^`60?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0040?mm?`80
o?cl2P27c^`00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl00<0ogdo0P3lo?`01`3oOCl0
o?cl0?clo03lo?`0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`0:08O>k080o?cl00D0ogdo
0?clo03lo?`0ogdo0?clo0060?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`20?mm?`X0Qlk/0P3l
o?`20?mm?`070?clo03oOCl0o?cl0?clo03oOCl0o?cl0?mm?`020?clo0X0Qlk/0`3lo?`30?mm?`80
o?cl00@0ogdo0?clo03oOCl0o?cl2P27c^`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0
o?cl0080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo0`3l
o?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo1@3lo?`20?mm?`030?clo03oOCl0o?cl0080
ogdo103lo?`20?mm?`D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0040?mm?`3lo?`0ogdo
0?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?clo0030?clo0D0ogdo1@3lo?`2
0?mm?`040?clo03oOCl0ogdo0?clo080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0<0ogdo
00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl30?clo0<0ogdo00<0o?cl0?mm?`3oOCl0103oOCl01@3lo?`0
ogdo0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl00P3oOCl60?clo080ogdo00<0o?cl0?mm
?`3oOCl0103oOCl60?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`01@3oOCl30?clo0030?mm?`3lo?`0
o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0040?clo0<0ogdo0P3lo?`0
1`3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0020?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0
o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`d0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`2]0?clo0400000000S0?clo0030000003lo?`0o?cl0>00o?cl00@0ogdo0?clo03lo?`0ogdo0`3l
o?`0103oOCl0o?cl0?clo03lo?`20?mm?`T0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl
0?clo00:0?clo0030?mm?`3lo?`0o?cl00T0o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl60?clo080ogdo00@0o?cl0?mm?`3l
o?`0ogdo0P3lo?`20?mm?`<0o?cl0`3oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`01P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`H0o?cl00<0
ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo1P3lo?`0103oOCl0o?cl0?cl
o03oOCl40?clo0030?mm?`3lo?`0o?cl00@0ogdo1@3lo?`20?mm?`060?clo03oOCl0o?cl0?mm?`3l
o?`0ogdo1P3lo?`00`3oOCl0o?cl0?clo0020?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl00<0ogdo
0?clo03oOCl00P3oOCl20?clo080ogdo2P3lo?`00`3oOCl0o?cl0?clo0060?clo0040?mm?`3lo?`0
ogdo0?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl40?clo0040?mm?`3lo?`0o?cl0?clo080
ogdo0`3lo?`408O>k0<0ogdo1P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl0P3oOCl20?cl
o0030?mm?`3lo?`0Qlk/00<0Qlk/103lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo0`3lo?`01`3o
OCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl01027c^`20?mm?`<0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`060?clo0050?mm?`3lo?`0ogdo0?clo03oOCl01027c^`20?clo080ogdo203lo?`0103oOCl0
o?cl0?mm?`3oOCl408O>k0080?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0@0ogdo
00@0o?cl0?mm?`3oOCl0ogdo103lo?`408O>k0<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl40?cl
o080ogdo103lo?`00`3oOCl0Qlk/08O>k00208O>k0040?clo03oOCl0ogdo0?clo0<0ogdo0P3lo?`0
0`3oOCl0Qlk/08O>k00208O>k0D0o?cl00T0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3l
o?`00P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`<0o?cl0P3oOCl20?clo0@0Qlk/0`3lo?`:0?mm?`<0
o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`H0o?cl00<0ogdo0?clo027c^`00`27c^`20?clo080
ogdo203lo?`00`3oOCl0Qlk/08O>k00208O>k0<0ogdo103lo?`00`3oOCl0o?cl0?clo0040?clo080
ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0Qlk/08O>k00208O>k0<0ogdo0P3lo?`01@3oOCl0
o?cl0?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0Qlk/08O>k002
08O>k0030?clo03oOCl0o?cl00@0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3oOCl5
0?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3l
o?`00`3oOCl0o?cl0?clo00408O>k0040?mm?`3lo?`0o?cl0?mm?`H0o?cl103oOCl0103lo?`0ogdo
0?mm?`3oOCl20?clo0@0ogdo0P3lo?`00`3oOCl0Qlk/08O>k00208O>k0T0o?cl0P3oOCl30?clo080
ogdo1@3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0ogdo00<0ogdo1027c^`0103lo?`0
ogdo0?mm?`3lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo0030?mm?`3lo?`0
o?cl0080o?cl0`3oOCl30?clo080ogdo0P3lo?`00`3oOCl0Qlk/08O>k00208O>k0<0ogdo0P3lo?`0
0`3oOCl0o?cl0?clo0030?mm?`030?clo03oOCl0o?cl00@0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?cl
o0030?mm?`030?clo03oOCl0Qlk/00<0Qlk/00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`070?cl
o03oOCl0o?cl0?clo03oOCl0o?cl0?mm?`030?clo080ogdo1027c^`00`3lo?`0ogdo0?mm?`040?cl
o0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`40?mm?`@0Qlk/00@0ogdo0?clo03oOCl0ogdo0`3l
o?`20?mm?`040?clo03oOCl0ogdo0?clo0@0ogdo00P0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo
0?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`50?mm?`D0o?cl0P3oOCl01@3lo?`0ogdo0?cl
o03lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl01@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080
o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`D0o?cl00<0ogdo
0?clo03oOCl00P3oOCl50?clo0L0ogdo0`3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl0`3oOCl0
0`3lo?`0ogdo0?mm?`020?mm?`@0o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo00@0
o?cl0?mm?`3lo?`0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`D0o?cl00<0ogdo0?clo03o
OCl00`3oOCl0103lo?`0ogdo0?mm?`3oOCl50?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm
?`030?clo03oOCl0o?cl0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo0030?mm?`3lo?`0
o?cl00D0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`060?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03o
OCl00P3lo?`00`3oOCl0o?cl0?clo0030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3o
OCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0ZP3lo?`10000
00008`3lo?`00`000000o?cl0?clo03P0?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0P3oOCl20?cl
o080ogdo2@3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00T0o?cl0P3oOCl;0?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl01`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`<0o?cl00<0
ogdo0?clo03oOCl01P3lo?`30?mm?`070?clo03oOCl0o?cl0?clo03oOCl0o?cl0?mm?`020?clo003
0?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0050?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`30?mm?`H0o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl
0080o?cl103oOCl50?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3oOCl5
0?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl60?clo0070?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo
0?clo0020?mm?`@0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`20?mm?`T0o?cl00<0ogdo0?clo03l
o?`01`3lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?clo004
0?mm?`3lo?`0o?cl0?clo080ogdo1P3lo?`30?mm?`L0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`02
0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo0P3lo?`40?mm?`80o?cl0P3oOCl2
0?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0o?cl00<0o?cl0P3o
OCl80?clo0030?mm?`3lo?`0ogdo00@0o?cl1@3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo0@0
ogdo00@0o?cl0?mm?`3lo?`0ogdo103lo?`20?mm?`D0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl3
0?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl103oOCl20?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo
0P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl0
0P3lo?`70?mm?`<0o?cl0P3oOCl20?clo080ogdo1@3lo?`:0?mm?`<0o?cl00<0ogdo0?clo03oOCl0
0P3lo?`20?mm?`D0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo080ogdo203lo?`0203oOCl0
o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo00<0
o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?clo0020?clo0<0ogdo0P3lo?`30?mm?`030?clo03o
OCl0o?cl0080o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl
00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm?`3lo?`40?mm?`070?clo03oOCl0ogdo0?cl
o03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3oOCl5
0?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3l
o?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?clo0D0ogdo00<0
o?cl0?mm?`3oOCl00P3lo?`30?mm?`030?clo03oOCl0o?cl0080ogdo303lo?`20?mm?`@0o?cl0P3o
OCl40?clo0030?mm?`3lo?`0o?cl00<0ogdo0P3lo?`40?mm?`80o?cl00L0ogdo0?clo03oOCl0o?cl
0?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl30?clo0070?mm?`3lo?`0o?cl
0?clo03oOCl0o?cl0?mm?`030?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`20?mm?`030?cl
o03oOCl0ogdo0080o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`60?mm?`060?clo03oOCl0ogdo
0?clo03oOCl0o?cl0`3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl0
103oOCl30?clo080ogdo103lo?`20?mm?`@0o?cl0P3oOCl40?clo080ogdo00<0o?cl0?mm?`3oOCl0
0`3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`20?mm
?`030?clo03oOCl0ogdo0080o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0030?mm?`030?clo03oOCl0
o?cl00<0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`@0o?cl00@0ogdo
0?clo03oOCl0ogdo0`3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl0103lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00<0o?cl1@3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03l
o?`00P3lo?`30?mm?`030?clo03oOCl0ogdo00@0o?cl203oOCl30?clo0<0ogdo1P3lo?`20?mm?`03
0?clo03oOCl0ogdo0080ogdo0`3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3l
o?`0ogdo0P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo1P3lo?`00`3oOCl0o?cl0?mm?`03
0?mm?`030?clo03oOCl0ogdo00H0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0
ogdo00@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00H0o?cl00P0
ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03o
OCl20?clo080ogdo0`3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0
o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo00:0?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl0[03lo?`1000000008`3lo?`00`000000o?cl0?clo03O0?clo003
0?mm?`3lo?`0ogdo0080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`T0o?cl00<0ogdo0?cl
o03lo?`01`3lo?`00`3oOCl0o?cl0?clo0090?clo080ogdo303lo?`0103oOCl0o?cl0?clo03oOCl7
0?clo0080?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl00D0
o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl50?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01@3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?clo0<0ogdo103lo?`00`3oOCl0o?cl0?clo002
0?mm?`040?clo03oOCl0ogdo0?mm?`D0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0o?cl
0?mm?`020?mm?`<0o?cl0P3oOCl30?clo0D0ogdo1`3lo?`0203oOCl0o?cl0?clo03oOCl0o?cl0?mm
?`3lo?`0ogdo1@3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo080ogdo2P3lo?`00`3oOCl0o?cl0?cl
o0060?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl20?clo080ogdo1P3lo?`01P3oOCl0o?cl
0?clo03oOCl0o?cl0?mm?`D0o?cl0`3oOCl80?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`20?mm
?`80o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?mm?`020?clo0@0ogdo0P3lo?`20?mm
?`040?clo03oOCl0o?cl0?clo080ogdo0P3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`0
0`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`2
0?mm?`L0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`20?mm?`80o?cl0`3oOCl01P3lo?`0ogdo0?cl
o03lo?`0ogdo0?clo0@0ogdo00@0o?cl0?mm?`3oOCl0ogdo103lo?`40?mm?`<0o?cl00@0ogdo0?cl
o03lo?`0o?cl0P3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl0`3oOCl30?clo080ogdo00@0
o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0ogdo0080o?cl
00<0ogdo0?clo03oOCl00P3lo?`70?mm?`<0o?cl0P3oOCl20?clo080ogdo103lo?`;0?mm?`<0o?cl
00<0ogdo0?clo03oOCl00P3lo?`20?mm?`D0o?cl0P3oOCl02@3lo?`0ogdo0?clo03lo?`0ogdo0?cl
o03oOCl0o?cl0?mm?`080?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`0
0`3oOCl0o?cl0?clo0040?clo080ogdo00<0o?cl0?mm?`3oOCl01@3oOCl20?clo0030?mm?`3lo?`0
o?cl00<0ogdo0P3lo?`30?mm?`030?clo03oOCl0o?cl0080o?cl00D0ogdo0?clo03oOCl0ogdo0?cl
o0040?mm?`050?clo03oOCl0o?cl0?clo03oOCl0103lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?cl
o080ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0
ogdo0?clo03oOCl00P3oOCl50?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0<0ogdo
00<0o?cl0?mm?`3oOCl00`3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`80o?cl00<0ogdo0?clo03l
o?`0103lo?`20?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3l
o?`30?mm?`/0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0o?cl00<0ogdo0`3lo?`60?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo00<0o?cl0?mm?`3l
o?`00P3lo?`30?mm?`80o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00<0o?cl1@3oOCl2
0?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?mm?`030?clo03o
OCl0ogdo0080ogdo00<0o?cl0?mm?`3lo?`00`3oOCl20?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0
ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00<0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0
o?cl0?mm?`040?clo080ogdo0`3lo?`30?mm?`030?clo03oOCl0o?cl00<0o?cl0`3oOCl00`3lo?`0
ogdo0?mm?`020?clo0<0ogdo0P3lo?`20?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl00`3l
o?`0ogdo0?mm?`020?mm?`80o?cl00L0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl00<0
ogdo0?clo03oOCl00P3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo103lo?`00`3oOCl0o?cl0?mm
?`020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?cl
o03oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl0P3o
OCl20?clo080ogdo103lo?`70?mm?`@0o?cl0`3oOCl60?clo0H0ogdo103lo?`20?mm?`80o?cl0`3o
OCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`30?mm?`D0o?cl0P3o
OCl0103lo?`0ogdo0?mm?`3oOCl20?clo080ogdo1@3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?cl
o080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl00<0ogdo
0?clo03lo?`01@3lo?`40?mm?`080?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?clo003
0?mm?`3lo?`0ogdo0080o?cl0P3oOCl20?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?clo003
0?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0030?mm?`3lo?`0o?cl00T0
o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo02Y0?clo0400000000S0?clo0030000
003lo?`0o?cl0=l0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`20?mm?`80o?cl0P3oOCl90?clo003
0?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0203lo?`20?mm?``0o?cl00@0ogdo0?clo03l
o?`0ogdo203lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo
0?clo03lo?`00`3lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0030?mm?`3lo?`0
ogdo00D0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0
o?cl0080o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl50?clo0040?mm?`3lo?`0o?cl0?mm?`<0
o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl0103lo?`00`3oOCl0o?cl0?mm?`020?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3l
o?`50?mm?`L0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`040?clo0D0ogdo
0P3lo?`20?mm?`T0o?cl00<0ogdo0?clo03lo?`01`3lo?`02@3oOCl0o?cl0?clo03oOCl0o?cl0?mm
?`3lo?`0ogdo0?clo0030?mm?`D0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0020?clo0@0ogdo203lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl0P3oOCl20?clo0030?mm
?`3lo?`0o?cl00D0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`40?mm?`80o?cl00@0ogdo0?clo03l
o?`0ogdo0P3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3l
o?`20?mm?`H0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl40?clo0<0ogdo00<0o?cl0?mm?`3lo?`0
0P3lo?`50?mm?`040?clo03oOCl0o?cl0?mm?`@0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00@0
o?cl0P3oOCl20?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`<0o?cl0P3oOCl00`3l
o?`0ogdo0?mm?`030?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl30?clo080ogdo0`3lo?`70?mm
?`<0o?cl0P3oOCl20?clo080ogdo103lo?`;0?mm?`<0o?cl00P0ogdo0?clo03lo?`0ogdo0?clo03o
OCl0o?cl0?mm?`<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo080ogdo00<0o?cl0?mm?`3l
o?`01`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03l
o?`0103lo?`00`3oOCl0o?cl0?mm?`080?mm?`80o?cl00<0ogdo0?clo03lo?`0103oOCl00`3lo?`0
ogdo0?mm?`030?mm?`@0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl0080
o?cl00X0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl103oOCl20?clo080ogdo
0P3lo?`20?mm?`H0o?cl00<0ogdo0?clo03oOCl00P3oOCl50?clo080ogdo00@0o?cl0?mm?`3lo?`0
ogdo0P3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`3
0?mm?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`40?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3o
OCl00`3lo?`0ogdo0?clo0030?mm?`/0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo0080o?cl103oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl103oOCl20?clo080
ogdo0P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl0`3o
OCl20?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`040?cl
o03oOCl0o?cl0?clo140ogdo0P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl1P3oOCl20?cl
o0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0030?mm?`3lo?`0ogdo
0080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0P3l
o?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`80
o?cl103oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0o?cl00<0o?cl103oOCl01@3lo?`0
ogdo0?mm?`3lo?`0ogdo00@0o?cl0P3oOCl30?clo080ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00<0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl0
0`3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0<0ogdo0P3lo?`20?mm?`<0o?cl1P3oOCl00`3lo?`0
ogdo0?clo0020?clo0040?mm?`3lo?`0ogdo0?mm?`H0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl3
0?clo0<0ogdo0P3lo?`30?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00P0ogdo0?clo03lo?`0ogdo
0?clo03oOCl0o?cl0?mm?`D0o?cl0P3oOCl20?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo1@3lo?`0
103oOCl0o?cl0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo00@0o?cl00@0ogdo0?clo03lo?`0ogdo
1@3lo?`00`3oOCl0o?cl0?clo0060?clo0070?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0020?mm
?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03oOCl00P3lo?`30?mm?`030?clo03oOCl0ogdo
00<0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl
0080ogdo0`3lo?`00`3oOCl0o?cl0?clo0090?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0Z`3lo?`1
000000008`3lo?`00`000000o?cl0?clo03O0?clo0@0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`2
0?mm?`P0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0
ogdo00/0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0
o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo003
0?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl50?clo0030?mm?`3lo?`0o?cl0080
o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo00<0o?cl0?mm?`3o
OCl0103lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`<0o?cl0`3oOCl50?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`20?mm?`040?clo03oOCl0ogdo0?clo080ogdo1@3lo?`3
0?mm?`030?clo03oOCl0o?cl00H0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`30?mm?`@0o?cl00H0
ogdo0?clo03oOCl0o?cl0?mm?`3lo?`30?mm?`T0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0
o?cl0?clo0020?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo1P3lo?`01P3oOCl0o?cl0?clo03o
OCl0o?cl0?mm?`<0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl80?clo080ogdo0P3lo?`01@3oOCl0
o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?clo03oOCl3
0?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo0H0ogdo0P3lo?`00`3oOCl0o?cl0?clo003
0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?clo003
0?clo080ogdo1@3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`H0o?cl1@3oOCl30?clo0L0ogdo00<0
o?cl0?mm?`3lo?`00`3lo?`20?mm?`<0o?cl0P3oOCl40?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm
?`030?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`50?mm?`<0o?cl00<0ogdo0?clo03lo?`01`3l
o?`20?mm?`<0o?cl0P3oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo0040?mm?`3l
o?`0ogdo0?clo080ogdo103lo?`40?mm?`030?clo03oOCl0ogdo00H0ogdo00T0o?cl0?mm?`3lo?`0
o?cl0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`@0o?cl
00@0ogdo0?clo03oOCl0ogdo203lo?`50?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03l
o?`0103lo?`00`3oOCl0o?cl0?mm?`080?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3oOCl00`3lo?`0
ogdo0?mm?`030?mm?`@0o?cl103oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00@0ogdo0?cl
o03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo0`3lo?`01P3oOCl0o?cl0?clo03o
OCl0o?cl0?mm?`D0o?cl00<0ogdo0?clo03oOCl00P3oOCl50?clo080ogdo00X0o?cl0?mm?`3lo?`0
ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0040?mm
?`3lo?`0o?cl0?clo0<0ogdo00<0o?cl0?mm?`3lo?`01`3lo?`20?mm?`040?clo03oOCl0ogdo0?cl
o080ogdo00L0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo2`3lo?`0103oOCl0o?cl0?cl
o03oOCl60?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`30?mm?`80o?cl00@0ogdo0?clo03o
OCl0ogdo0P3lo?`40?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0<0ogdo0`3lo?`00`3o
OCl0o?cl0?clo0030?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0040?mm?`3lo?`0ogdo
0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0
o?cl0080ogdo00<0o?cl0?mm?`3oOCl01@3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`050?clo03o
OCl0o?cl0?clo03oOCl00P3lo?`20?mm?`<0o?cl0P3oOCl40?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl00P3lo?`30?mm?`80o?cl1@3oOCl30?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo0<0
ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl0P3oOCl20?clo0@0ogdo00D0o?cl
0?mm?`3lo?`0ogdo0?clo0020?mm?`D0o?cl103oOCl20?clo080ogdo1@3lo?`20?mm?`<0o?cl0P3o
OCl20?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm
?`<0o?cl00<0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`040?clo03oOCl0
ogdo0?mm?`<0o?cl0P3oOCl30?clo0D0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo080ogdo
1@3lo?`60?mm?`@0o?cl0P3oOCl20?clo0<0ogdo0P3lo?`30?mm?`80o?cl00D0ogdo0?clo03lo?`0
ogdo0?clo0030?mm?`D0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00@0
o?cl00<0ogdo0?clo03oOCl00P3lo?`30?mm?`030?clo03oOCl0o?cl00<0o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00D0o?cl00`0ogdo0?clo03lo?`0ogdo0?clo03o
OCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0ogdo0080o?cl00D0ogdo0?cl
o03oOCl0o?cl0?mm?`030?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3l
o?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`3lo?`0o?cl0:P0o?cl0@00000002<0o?cl00<000000?clo03lo?`0gP3l
o?`0103oOCl0o?cl0?mm?`3oOCl20?clo080ogdo0P3lo?`20?mm?`T0o?cl00<0ogdo0?clo03lo?`0
1`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0ogdo00`0o?cl00@0ogdo0?clo03lo?`0
ogdo203lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?cl
o0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0080o?cl
0P3oOCl40?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?clo0030?clo080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`0
0`3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`040?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`070?clo0@0ogdo1`3lo?`0103o
OCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0ogdo00@0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`T0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0030?mm?`040?clo03oOCl0
ogdo0?clo080ogdo1@3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`<0
o?cl00<0ogdo0?clo03oOCl01`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo003
0?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0<0ogdo00<0o?cl0?mm
?`3lo?`00P3oOCl40?clo0H0ogdo00<0o?cl0?mm?`3lo?`01@3lo?`00`3oOCl0o?cl0?clo0040?cl
o0030?mm?`3lo?`0o?cl00<0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?cl
o0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3lo?`01@3lo?`20?mm?`030?clo03oOCl0ogdo
00<0o?cl0`3oOCl01P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`@0o?cl0P3oOCl40?clo0030?mm?`3l
o?`0o?cl0080o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl40?clo0030?mm?`3lo?`0ogdo0080ogdo
0P3lo?`60?mm?`<0o?cl00<0ogdo0?clo03lo?`01`3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?cl
o03oOCl00`3lo?`20?mm?`030?clo03oOCl0o?cl00<0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`2
0?mm?`@0o?cl2`3oOCl20?clo080ogdo0`3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl00`3l
o?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3oOCl80?clo0D0ogdo00<0o?cl0?mm?`3oOCl00P3l
o?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00T0ogdo103lo?`50?mm?`030?clo03o
OCl0ogdo00<0ogdo103lo?`40?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`0103oOCl0o?cl
0?clo03lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03oOCl01@3oOCl20?clo003
0?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00P3oOCl50?clo080ogdo0P3lo?`20?mm?`04
0?clo03oOCl0o?cl0?clo080ogdo0`3lo?`30?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl2
0?clo0030?mm?`3lo?`0o?cl00L0o?cl203oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0<0ogdo
2P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?cl
o0@0ogdo0P3lo?`30?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl1P3oOCl30?clo0030?mm?`3lo?`0
ogdo00<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl
00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo0080o?cl103oOCl00`3lo?`0
ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00<0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm
?`80o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo
0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo
0P3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo0`3lo?`50?mm?`050?clo03oOCl0o?cl0?clo03o
OCl00P3lo?`20?mm?`<0o?cl1@3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00H0o?cl103oOCl20?cl
o0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0
ogdo00@0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3l
o?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`00`3oOCl0o?cl0?mm
?`020?clo0H0ogdo0P3lo?`30?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`30?mm?`030?cl
o03oOCl0ogdo00<0o?cl0P3oOCl30?clo0<0ogdo0P3lo?`20?mm?`<0o?cl00H0ogdo0?clo03oOCl0
o?cl0?mm?`3lo?`20?mm?`@0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?clo002
0?mm?`@0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00@0
ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?clo0060?clo0070?mm?`3lo?`0o?cl0?mm?`3l
o?`0ogdo0?clo0040?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0
ogdo00<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3l
o?`0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00<0o?cl
00<0ogdo0?clo03lo?`0Y`3lo?`1000000008`3lo?`00`000000o?cl0?clo03N0?clo0@0ogdo0P3l
o?`0103oOCl0o?cl0?clo03lo?`20?mm?`P0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl
0?clo0080?clo0030?mm?`3lo?`0ogdo00`0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo003
0?mm?`3lo?`0o?cl00@0ogdo1@3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo103lo?`0
0`3oOCl0o?cl0?clo0030?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`80o?cl0P3oOCl2
0?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`@0o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`30?mm?`80o?cl0`3o
OCl70?clo080ogdo00<0o?cl0?mm?`3oOCl01`3lo?`00`3oOCl0o?cl0?mm?`040?clo080ogdo103l
o?`20?mm?`030?clo03oOCl0o?cl00@0ogdo2@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3l
o?`0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`D0o?cl00@0ogdo0?clo03lo?`0ogdo
0P3lo?`30?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0060?clo0060?mm?`3lo?`0o?cl0?clo03o
OCl0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`02`3o
OCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00D0o?cl0P3oOCl01P3lo?`0
ogdo0?clo03oOCl0o?cl0?mm?`H0o?cl00<0ogdo0?clo03lo?`0103lo?`0203oOCl0o?cl0?clo03o
OCl0o?cl0?mm?`3lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo0`3lo?`00`3oOCl0
o?cl0?clo0040?clo080ogdo00<0o?cl0?mm?`3oOCl0103lo?`40?mm?`040?clo03oOCl0o?cl0?mm
?`<0o?cl0`3oOCl40?clo080ogdo0`3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`D0o?cl103oOCl2
0?clo0H0ogdo0`3lo?`00`3oOCl0o?cl0?clo0070?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl
0?mm?`030?clo0D0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00@0
o?cl2`3oOCl30?clo080ogdo0P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`@0o?cl0P3oOCl30?cl
o0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo1`3lo?`50?mm?`030?clo03oOCl0ogdo0080o?cl00<0
ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0090?mm?`@0o?cl2`3oOCl40?clo0<0ogdo0P3l
o?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03o
OCl0ogdo0080o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl00<0ogdo0?clo03l
o?`0103lo?`40?mm?`D0o?cl0P3oOCl20?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl30?cl
o0<0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`01`3lo?`4
0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`X0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl103oOCl20?cl
o0030?mm?`3lo?`0ogdo00<0o?cl0`3oOCl30?clo0<0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl3
0?clo0030?mm?`3lo?`0o?cl00<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`060?clo03oOCl0
o?cl0?clo03oOCl0o?cl0P3oOCl20?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl0103lo?`0
ogdo0?mm?`3lo?`90?mm?`040?clo03oOCl0o?cl0?clo0D0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl0
1P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl
0?mm?`3oOCl0o?cl0080ogdo00L0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo00<0o?cl
0?mm?`3lo?`00`3oOCl20?clo0D0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl0103lo?`0ogdo0?cl
o03oOCl30?clo0D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl50?clo0040?mm?`3lo?`0ogdo0?mm?`80
o?cl0P3oOCl60?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl3
0?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`050?clo080ogdo0P3lo?`00`3oOCl0o?cl
0?mm?`030?clo0@0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo00<0o?cl0?mm?`3oOCl0
0P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl1P3oOCl30?cl
o080ogdo0`3lo?`30?mm?`80o?cl0`3oOCl20?clo0080?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?cl
o03oOCl50?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`050?clo0040?mm
?`3lo?`0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3lo?`0103lo?`00`3oOCl0o?cl0?mm?`050?clo003
0?mm?`3lo?`0o?cl00H0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo
0?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl00@0
ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0P3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo00T0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo02W0?clo040
0000000S0?clo0030000003lo?`0o?cl0=h0o?cl103oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo
203lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03oOCl0
3@3lo?`0103oOCl0o?cl0?clo03oOCl80?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl40?cl
o0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl50?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`20?mm
?`@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl
00<0o?cl0P3oOCl20?clo080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0
o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl
00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0ogdo0?mm?`L0
o?cl0`3oOCl00`3lo?`0ogdo0?mm?`070?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0`3oOCl40?cl
o080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`P0o?cl0P3oOCl90?clo0030?mm?`3lo?`0
o?cl00<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl50?clo0030?mm?`3lo?`0ogdo0080o?cl0P3o
OCl50?clo0<0ogdo1`3lo?`20?mm?`<0o?cl0`3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00@0o?cl
00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0o?cl00<0ogdo
0`3lo?`30?mm?`040?clo03oOCl0ogdo0?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0050?clo005
0?mm?`3lo?`0o?cl0?mm?`3lo?`00`3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl40?cl
o0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`040?clo080ogdo00H0o?cl0?mm
?`3oOCl0ogdo0?clo03oOCl30?clo0<0ogdo103lo?`00`3oOCl0o?cl0?mm?`020?clo0@0ogdo00<0
o?cl0?mm?`3lo?`0103lo?`40?mm?`80o?cl1P3oOCl30?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3o
OCl30?clo080ogdo103lo?`50?mm?`040?clo03oOCl0o?cl0?clo0@0ogdo00<0o?cl0?mm?`3oOCl0
0`3lo?`<0?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?mm?`3oOCl50?clo080
ogdo0P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo1`3lo?`50?mm?`030?clo03oOCl0ogdo
0080o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00:0?mm?`@0o?cl1P3oOCl0103l
o?`0ogdo0?mm?`3oOCl40?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo004
0?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`01@3oOCl0o?cl0?mm?`3o
OCl0o?cl00<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?clo0@0ogdo1@3lo?`20?mm?`80o?cl0P3o
OCl0103lo?`0ogdo0?clo03lo?`30?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo
0P3lo?`00`3oOCl0o?cl0?clo0070?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo
0?mm?`020?clo0040?mm?`3lo?`0ogdo0?mm?`X0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0
o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl01P3lo?`0ogdo0?clo03oOCl0o?cl
0?mm?`<0o?cl0`3oOCl40?clo0@0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`030?clo0030?mm?`3l
o?`0o?cl00<0ogdo0P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl
0?mm?`020?clo0@0ogdo00<0o?cl0?mm?`3lo?`03@3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?cl
o0D0ogdo0P3lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl
00@0o?cl0P3oOCl01`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?mm
?`3oOCl20?clo0D0ogdo0P3lo?`40?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo00<0o?cl0?mm?`3o
OCl0103lo?`40?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo1@3lo?`0203oOCl0o?cl0?mm?`3o
OCl0o?cl0?mm?`3lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl0P3oOCl00`3lo?`0
ogdo0?clo0020?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`060?clo080ogdo0P3lo?`0
0`3oOCl0o?cl0?mm?`030?clo0@0ogdo0`3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0@0ogdo
0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00@0o?cl0?mm?`3o
OCl0o?cl103oOCl20?clo0<0ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl00<0ogdo0`3lo?`01P3o
OCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`040?mm?`030?clo03o
OCl0o?cl0080ogdo103lo?`01`3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl40?clo004
0?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`01P3lo?`0103oOCl0o?cl0?clo03lo?`2
0?mm?`80o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0
ogdo0080ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl0P3o
OCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm
?`3lo?`0o?cl0:H0o?cl0@00000002<0o?cl00<000000?clo03lo?`0gP3lo?`30?mm?`80o?cl0P3o
OCl20?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?cl
o0080?clo0030?mm?`3lo?`0ogdo00d0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo0050?mm
?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl50?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`06
0?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0
o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo00@0o?cl
0?mm?`3lo?`0o?cl0`3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0P3oOCl20?clo0030?mm
?`3lo?`0o?cl0080o?cl0P3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`20?mm?`<0
o?cl0P3oOCl00`3lo?`0ogdo0?clo0050?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl70?cl
o0030?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`20?mm?`050?clo03oOCl0
ogdo0?mm?`3lo?`00P3oOCl80?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0103o
OCl00`3lo?`0ogdo0?clo0020?mm?`D0o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`D0o?cl103o
OCl60?clo0030?mm?`3lo?`0ogdo0080o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl20?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0
o?cl00<0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00@0ogdo1`3lo?`00`3oOCl0o?cl0?cl
o0050?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl40?clo0040?mm?`3lo?`0o?cl0?clo080
ogdo1P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo080
ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl40?clo0040?mm?`3lo?`0o?cl0?cl
o0@0ogdo00<0o?cl0?mm?`3oOCl01`3lo?`20?mm?`80o?cl103oOCl00`3lo?`0ogdo0?clo0030?cl
o0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl30?clo080ogdo103lo?`40?mm?`80o?cl00<0ogdo0?cl
o03lo?`00P3lo?`20?mm?`030?clo03oOCl0ogdo00<0o?cl303oOCl30?clo0030?mm?`3lo?`0o?cl
00<0ogdo00<0o?cl0?mm?`3oOCl01@3lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`0
0`3oOCl0o?cl0?clo0050?clo0@0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0o?cl0080o?cl2@3oOCl40?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl50?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo005
0?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo103lo?`30?mm?`80o?cl0`3oOCl00`3lo?`0ogdo
0?clo0050?clo080ogdo00<0o?cl0?mm?`3lo?`0103lo?`30?mm?`050?clo03oOCl0ogdo0?clo03o
OCl00P3lo?`30?mm?`<0o?cl0`3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`030?clo03oOCl0o?cl
00X0o?cl103oOCl00`3lo?`0ogdo0?mm?`030?mm?`<0o?cl0`3oOCl:0?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo00<0o?cl
0?mm?`3lo?`00`3oOCl30?clo080ogdo1@3lo?`60?mm?`030?clo03oOCl0ogdo00<0o?cl00P0ogdo
0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`80o?cl103oOCl30?clo0040?mm?`3lo?`0ogdo0?mm
?`80o?cl00<0ogdo0?clo03oOCl0103oOCl00`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo
0080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`60?mm?`80o?cl0P3oOCl30?clo080ogdo00<0o?cl0?mm
?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo0<0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl0
2@3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`<0o?cl0`3oOCl00`3lo?`0
ogdo0?clo0020?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm
?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?mm?`3oOCl3
0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo0<0ogdo0`3lo?`0
1`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl01`3lo?`20?mm?`80o?cl0P3oOCl40?clo0<0ogdo
103lo?`0103oOCl0o?cl0?mm?`3lo?`40?mm?`040?clo03oOCl0o?cl0?clo0@0ogdo00<0o?cl0?mm
?`3lo?`00`3lo?`20?mm?`030?clo03oOCl0ogdo00@0ogdo0P3lo?`20?mm?`<0o?cl0P3oOCl00`3l
o?`0ogdo0?clo0030?mm?`<0o?cl00L0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00D0o?cl00<0
ogdo0?clo03oOCl01@3oOCl20?clo080ogdo103lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`030?cl
o03oOCl0ogdo00@0o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm
?`3lo?`0o?cl0080o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl60?clo0050?mm?`3lo?`0ogdo0?cl
o03oOCl00P3lo?`30?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0020?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`00`3lo?`0
0`3oOCl0o?cl0?clo02U0?clo0400000000S0?clo0030000003lo?`0o?cl0=d0o?cl103oOCl00`3l
o?`0ogdo0?mm?`020?clo080ogdo203lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl
00P0o?cl00<0ogdo0?clo03oOCl03P3lo?`0103oOCl0o?cl0?clo03oOCl70?clo0030?mm?`3lo?`0
ogdo0080o?cl00<0ogdo0?clo03oOCl0103lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo
1@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl0080
o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0060?mm?`3lo?`0o?cl0?cl
o03oOCl0o?cl0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3l
o?`02@3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0040?mm?`3lo?`0o?cl
0?clo0<0ogdo0`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo002
0?mm?`030?clo03oOCl0o?cl00H0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo002
0?mm?`<0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0050?mm?`L0o?cl0P3oOCl90?clo0030?mm?`3l
o?`0o?cl00<0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl50?clo0070?mm?`3lo?`0ogdo0?clo03o
OCl0o?cl0?mm?`050?clo0@0ogdo1P3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo00@0o?cl0?mm
?`3lo?`0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl00H0ogdo00@0
o?cl0?mm?`3lo?`0o?cl1@3oOCl0103lo?`0ogdo0?clo03oOCl80?clo0030?mm?`3lo?`0o?cl00@0
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`020?mm
?`L0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`<0o?cl0P3oOCl30?clo080ogdo0P3lo?`20?mm
?`030?clo03oOCl0o?cl0080o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl00`3l
o?`0ogdo0?mm?`060?clo0030?mm?`3lo?`0ogdo0080o?cl103oOCl00`3lo?`0ogdo0?clo0030?cl
o0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`@0o?cl103oOCl20?cl
o0030?mm?`3lo?`0o?cl0080o?cl1@3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm
?`3oOCl01@3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03oOCl0ogdo1@3lo?`2
0?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`20?mm?`H0o?cl1P3oOCl0103lo?`0ogdo0?cl
o03oOCl40?clo0040?mm?`3lo?`0o?cl0?clo0X0ogdo103lo?`40?mm?`030?clo03oOCl0ogdo00<0
ogdo1@3lo?`30?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0050?clo0060?mm?`3lo?`0o?cl0?mm
?`3lo?`0ogdo103lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo0080ogdo1`3lo?`0
0`3oOCl0o?cl0?mm?`050?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`20?mm?`040?clo03o
OCl0o?cl0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0o?cl00X0o?cl
0P3oOCl00`3lo?`0ogdo0?clo0050?mm?`<0o?cl103oOCl90?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03lo?`01@3lo?`30?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?mm?`<0o?cl
00<0ogdo0?clo03oOCl0103lo?`20?mm?`030?clo03oOCl0o?cl00@0ogdo0`3lo?`00`3oOCl0o?cl
0?clo0030?mm?`80o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl40?clo0<0ogdo0P3lo?`01@3o
OCl0o?cl0?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0<0ogdo0P3l
o?`40?mm?`<0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`050?mm?`80o?cl0P3o
OCl01@3lo?`0ogdo0?clo03oOCl0o?cl00@0ogdo0P3lo?`50?mm?`<0o?cl0`3oOCl0103lo?`0ogdo
0?mm?`3oOCl30?clo0030?mm?`3lo?`0ogdo00@0ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo004
0?mm?`3lo?`0ogdo0?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?mm?`3lo?`2
0?mm?`<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0040?mm?`3lo?`0ogdo0?mm?`L0o?cl
0P3oOCl0103lo?`0ogdo0?clo03oOCl30?clo0@0ogdo103lo?`00`3oOCl0o?cl0?mm?`040?mm?`80
o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?mm?`050?clo0<0ogdo00<0o?cl0?mm?`3o
OCl00`3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0T0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?cl
o0<0ogdo103lo?`00`3oOCl0o?cl0?clo0060?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl00L0ogdo
0?clo03lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo103lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm
?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00P3lo?`50?mm?`030?clo03oOCl0o?cl00D0o?cl
00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl30?cl
o080ogdo0P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0040?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0Y@3lo?`1000000008`3lo?`00`000000
o?cl0?clo03M0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo0030?mm?`3lo?`0o?cl00H0
o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo00<0o?cl0?mm?`3l
o?`03@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?cl
o0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`H0o?cl00<0ogdo
0?clo03lo?`00P3oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm
?`020?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`D0o?cl00@0ogdo0?clo03lo?`0
o?cl0P3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`030?cl
o080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0P3lo?`20?mm?`80o?cl00<0ogdo0?cl
o03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`20?mm
?`030?clo03oOCl0ogdo00D0ogdo1`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0ogdo
0080ogdo0`3lo?`20?mm?`030?clo03oOCl0o?cl00@0o?cl103oOCl00`3lo?`0ogdo0?clo0050?cl
o080ogdo00<0o?cl0?mm?`3lo?`0103lo?`00`3oOCl0o?cl0?mm?`030?clo0050?mm?`3lo?`0ogdo
0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl70?clo0040?mm?`3lo?`0ogdo0?clo0@0ogdo
0P3lo?`40?mm?`80o?cl103oOCl00`3lo?`0ogdo0?clo0060?clo0030?mm?`3lo?`0o?cl00D0o?cl
00<0ogdo0?clo03lo?`00P3oOCl20?clo080ogdo0`3lo?`30?mm?`030?clo03oOCl0ogdo00L0o?cl
00<0ogdo0?clo03lo?`00`3lo?`20?mm?`<0o?cl0P3oOCl20?clo0<0ogdo0P3lo?`20?mm?`070?cl
o03oOCl0o?cl0?clo03oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00<0o?cl103oOCl70?cl
o0030?mm?`3lo?`0ogdo0080o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl40?clo0030?mm?`3l
o?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`@0o?cl103oOCl20?clo0030?mm?`3l
o?`0o?cl0080o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl0`3oOCl00`3lo?`0ogdo
0?mm?`050?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`40?mm?`D0o?cl00@0ogdo0?clo03lo?`0
ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo1@3lo?`60?mm?`040?clo03oOCl0o?cl0?mm
?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`:0?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3l
o?`0ogdo0?mm?`030?mm?`@0o?cl103oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`01P3lo?`01@3o
OCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl0`3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo1`3l
o?`00`3oOCl0o?cl0?mm?`050?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`20?mm?`80o?cl
00<0ogdo0?clo03lo?`00`3oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0o?cl00X0o?cl
00<0ogdo0?clo03oOCl01`3oOCl40?clo0<0ogdo2@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm
?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl00P3lo?`30?mm?`80o?cl1@3oOCl20?clo0030?mm
?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0<0ogdo0P3lo?`00`3oOCl0o?cl
0?mm?`020?mm?`80o?cl00<0ogdo0?clo03oOCl0103oOCl30?clo0060?mm?`3lo?`0ogdo0?mm?`3l
o?`0ogdo0P3lo?`60?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`@0o?cl1P3oOCl0103l
o?`0ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`01P3lo?`2
0?mm?`030?clo03oOCl0o?cl0080ogdo0`3lo?`30?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0P3o
OCl20?clo0@0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`040?clo03oOCl0o?cl0?clo080
ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03o
OCl0ogdo103lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?mm
?`80o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`P0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`04
0?clo0<0ogdo1@3lo?`00`3oOCl0o?cl0?mm?`030?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3l
o?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`040?cl
o03oOCl0o?cl0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?clo0070?mm?`3lo?`0ogdo0?cl
o03oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00H0ogdo0P3lo?`30?mm?`<0o?cl00<0ogdo
0?clo03lo?`0103oOCl00`3lo?`0ogdo0?mm?`040?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo
0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0020?clo0L0ogdo1P3lo?`01@3oOCl0o?cl0?mm?`3l
o?`0ogdo0080o?cl0`3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`0
0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?clo0040?clo0030?mm?`3lo?`0o?cl0:@0o?cl0@00000002<0o?cl00<000000?clo03lo?`0g@3l
o?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl0P3oOCl80?clo0030?mm?`3lo?`0o?cl00H0o?cl
00<0ogdo0?clo03lo?`01P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00h0o?cl00@0ogdo0?clo03l
o?`0ogdo1`3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo
0?clo03lo?`0ogdo0?clo0020?mm?`L0o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo00@0o?cl103oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?cl
o03lo?`01@3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl00D0ogdo0?clo03lo?`0ogdo
0?clo0020?mm?`80o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl20?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl00`3lo?`30?mm?`030?clo03oOCl0o?cl00H0o?cl00<0ogdo0?clo03oOCl00`3lo?`0
0`3oOCl0o?cl0?clo0020?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`H0o?cl0P3oOCl9
0?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0`3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl
00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0ogdo0?mm?`D0
o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo
0?clo03oOCl0203lo?`0103oOCl0o?cl0?mm?`3lo?`40?mm?`80o?cl0`3oOCl20?clo0030?mm?`3l
o?`0ogdo00@0ogdo1`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0080ogdo0`3l
o?`00`3oOCl0o?cl0?clo0030?mm?`030?clo03oOCl0ogdo00P0o?cl00<0ogdo0?clo03lo?`00`3l
o?`20?mm?`<0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0030?mm?`050?clo03oOCl0ogdo0?clo03o
OCl00P3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00<0o?cl103oOCl70?clo003
0?mm?`3lo?`0ogdo00<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl
00@0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3oOCl2
0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl0`3oOCl0
0`3lo?`0ogdo0?mm?`050?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?cl
o0040?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo1@3l
o?`50?mm?`030?clo03oOCl0ogdo00@0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`90?mm?`<0
o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0060?mm?`@0o?cl0`3oOCl40?clo0<0ogdo1`3lo?`00`3o
OCl0o?cl0?mm?`020?mm?`@0o?cl0`3oOCl0103lo?`0ogdo0?clo03oOCl20?clo080ogdo1P3lo?`0
0`3oOCl0o?cl0?mm?`060?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`20?mm?`<0o?cl00<0
ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0o?cl00/0o?cl103o
OCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0060?clo0030?mm?`3l
o?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`020?clo0060?mm?`3l
o?`0ogdo0?clo03oOCl0o?cl0`3oOCl30?clo080ogdo1@3lo?`20?mm?`80o?cl00H0ogdo0?clo03l
o?`0o?cl0?mm?`3lo?`40?mm?`070?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`030?cl
o03oOCl0ogdo00@0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00H0ogdo0P3lo?`90?mm?`D0o?cl
1@3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00<0o?cl103oOCl00`3lo?`0ogdo0?clo0070?clo0D0
ogdo00<0o?cl0?mm?`3oOCl00P3lo?`40?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3o
OCl00P3lo?`30?mm?`@0o?cl0`3oOCl0103lo?`0ogdo0?clo03oOCl20?clo080ogdo0P3lo?`50?mm
?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`40?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3o
OCl0o?cl0?clo0020?clo080ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl30?clo0030?mm?`3l
o?`0ogdo00T0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo080ogdo00<0o?cl0?mm?`3lo?`00`3l
o?`00`3oOCl0o?cl0?clo0040?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`@0o?cl00@0
ogdo0?clo03oOCl0ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`30?mm?`030?cl
o03oOCl0ogdo00<0ogdo0`3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl
0?clo0050?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`60?mm
?`@0o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl
00<0o?cl1`3oOCl60?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`20?mm?`<0o?cl00@0ogdo
0?clo03lo?`0ogdo103lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`0
0`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0
X`3lo?`1000000008`3lo?`00`000000o?cl0?clo03L0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3o
OCl20?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?cl
o0060?clo0050?mm?`3lo?`0o?cl0?clo03oOCl03P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0
o?cl1@3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0
o?cl0?clo0060?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03l
o?`00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0P3oOCl40?clo0070?mm?`3lo?`0ogdo
0?clo03oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0ogdo0?mm?`P0o?cl00<0ogdo0?clo03lo?`0
0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo103lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0
0P3oOCl20?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0060?cl
o0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo080ogdo00D0o?cl
0?mm?`3lo?`0ogdo0?clo0040?mm?`H0o?cl0P3oOCl:0?clo080ogdo00<0o?cl08O>k027c^`00P27
c^`20?clo0<0ogdo0P3lo?`408O>k0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3l
o?`40?mm?`@0o?cl00@0ogdo0?clo03lo?`0o?cl1027c^`20?clo0030?mm?`3lo?`0ogdo0080o?cl
0P3oOCl80?clo0030?mm?`3lo?`0ogdo0080o?cl103oOCl20?clo080ogdo0`3lo?`408O>k0030?mm
?`3lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl
1027c^`40?mm?`T0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`<0o?cl00@0ogdo0?clo03oOCl0
o?cl103oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl0103lo?`00`3o
OCl0o?cl0?clo0020?clo0D0ogdo1P3lo?`408O>k0050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`2
0?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?clo03oOCl408O>k0@0o?cl00<0
ogdo0?clo03oOCl00P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl1027c^`30?mm?`030?clo03o
OCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl01P27c^`00`3lo?`0ogdo0?clo0030?clo080ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl30?clo0<0ogdo103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3l
o?`0ogdo00@0o?cl00<0ogdo08O>k027c^`00P27c^`00`3lo?`0ogdo0?mm?`040?clo0060?mm?`3l
o?`0o?cl0?clo03oOCl0o?cl2@3oOCl30?clo0030?mm?`3lo?`0o?cl00<0ogdo1027c^`20?mm?`80
o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`20?mm?`T0o?cl00<0ogdo08O>k027c^`00P27c^`30?cl
o080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo0@0ogdo103lo?`408O>k0D0o?cl0P3oOCl0
103lo?`0ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3o
OCl00`3lo?`0ogdo08O>k00308O>k0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03oOCl00`3o
OCl408O>k0050?clo03oOCl0o?cl0?clo03oOCl01027c^`50?clo0030?mm?`3lo?`0o?cl00D0o?cl
00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0Qlk/08O>k00208O>k080ogdo0P3lo?`00`3oOCl0Qlk/
08O>k00208O>k080o?cl00<0ogdo0?clo03oOCl0103lo?`20?mm?`80o?cl0`3oOCl00`3lo?`0ogdo
0?mm?`030?clo0<0ogdo00L0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl00@0Qlk/0`3lo?`00`3o
OCl0o?cl0?mm?`020?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`0103oOCl20?clo0030?mm?`27c^`0
Qlk/0080Qlk/103oOCl50?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`80o?cl0`3o
OCl0103lo?`0ogdo0?clo03oOCl80?clo0@0ogdo0P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080
ogdo00X0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0`3oOCl40?clo0040?mm
?`3lo?`0ogdo0?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl20?clo0@0ogdo103lo?`00`3o
OCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?clo0040?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0o?cl0?mm?`09
0?clo0030?mm?`3lo?`0ogdo0080ogdo103lo?`50?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3oOCl3
0?clo0@0ogdo0`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?mm?`05
0?mm?`80o?cl0`3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`<0o?cl00L0ogdo0?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`01P3oOCl20?clo0040?mm?`3lo?`0ogdo
0?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl103oOCl00`3lo?`0ogdo0?clo0030?clo0030?mm?`3l
o?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo00D0
o?cl0?mm?`3oOCl0o?cl0?mm?`060?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`20?mm?`<0
o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0030?mm?`3lo?`0
o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0
o?cl0:<0o?cl0@00000002<0o?cl00<000000?clo03lo?`0g03lo?`0203oOCl0o?cl0?mm?`3lo?`0
ogdo0?clo03oOCl0o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0
1P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00h0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?cl
o0030?mm?`3lo?`0ogdo0080ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0060?mm?`3lo?`0o?cl
0?mm?`3lo?`0ogdo203lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0030?mm
?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080
o?cl103oOCl0103lo?`0ogdo0?clo03oOCl30?clo080ogdo2@3lo?`01P3oOCl0o?cl0?clo03oOCl0
o?cl0?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0
103oOCl40?clo0<0ogdo00<0o?cl0?mm?`3oOCl01`3lo?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0
o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?mm?`3oOCl60?cl
o080ogdo2P3lo?`:08O>k0030?clo027c^`0Qlk/00P0Qlk/00<0o?cl0?mm?`3lo?`0103lo?`00`3o
OCl0o?cl0?mm?`020?mm?`<0o?cl00<0ogdo0?clo027c^`02@27c^`01@3lo?`0ogdo0?clo03lo?`0
ogdo00T0o?cl00<0ogdo0?clo03oOCl00P3lo?`40?mm?`040?clo03oOCl0ogdo0?clo0X0Qlk/1P3l
o?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl0080ogdo2P27c^`:0?clo0030?mm?`3l
o?`0o?cl00<0o?cl0P3oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01P3lo?`0ogdo0?mm
?`3oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0030?clo0@0
ogdo00@0o?cl0?mm?`3lo?`0o?cl2P27c^`0103lo?`0ogdo0?clo03lo?`20?mm?`<0o?cl00<0ogdo
0?clo03lo?`00`3lo?`00`3oOCl0o?cl08O>k00908O>k0030?clo03oOCl0o?cl00<0ogdo0P3lo?`0
0`3oOCl0o?cl08O>k00908O>k0D0ogdo3027c^`30?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`2
0?mm?`040?clo03oOCl0ogdo0?mm?`@0o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?mm
?`3oOCl:08O>k0<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0P0ogdo0`3lo?`00`3oOCl0
o?cl0?clo00:08O>k0030?clo03oOCl0o?cl0080ogdo103lo?`20?mm?`L0o?cl2P27c^`20?mm?`03
0?clo03oOCl0o?cl0080o?cl00L0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00X0Qlk/0P3lo?`2
0?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0
ogdo00X0Qlk/303lo?`20?mm?a<0Qlk/0P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0
o?cl00<0o?cl4`27c^`20?mm?`D0o?cl0P3oOCl01`3lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl0
103lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`X0Qlk/00H0ogdo0?clo03oOCl0ogdo0?clo03o
OCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo2P27c^`00`3oOCl0o?cl0?clo0040?clo0060?mm?`3l
o?`0ogdo0?mm?`3lo?`0ogdo0`3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl0P3oOCl8
0?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl00D0
ogdo0?clo03oOCl0ogdo0?clo0070?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3oOCl20?clo0080?mm
?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`30?mm?`@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`020?clo080ogdo103lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`H0o?cl0`3oOCl00`3lo?`0ogdo
0?mm?`020?clo0030?mm?`3lo?`0ogdo00X0o?cl00<0ogdo0?clo03oOCl00P3oOCl30?clo0<0ogdo
0P3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo0@0ogdo0`3lo?`40?mm?`80o?cl00<0ogdo0?cl
o03oOCl00P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0
ogdo00@0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?mm?`030?clo0060?mm?`3lo?`0
ogdo0?mm?`3lo?`0ogdo0`3lo?`50?mm?`030?clo03oOCl0o?cl00<0o?cl0P3oOCl50?clo0030?mm
?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`L0
o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo080ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00@0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo
0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0:80o?cl0@000000
02<0o?cl00<000000?clo03lo?`0f`3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`00`3o
OCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`01P3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo00l0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo080ogdo0P3l
o?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00T0o?cl
0P3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm
?`3lo?`0o?cl0?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm
?`3oOCl00`3lo?`20?mm?`X0o?cl00<0ogdo0?clo03lo?`00P3oOCl40?clo0<0ogdo0`3lo?`30?mm
?`@0o?cl00<0ogdo0?clo03oOCl00P3oOCl50?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo1`3l
o?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`0
103oOCl0103lo?`0ogdo0?mm?`3oOCl50?clo080ogdo2P3lo?`G08O>k0030?mm?`3lo?`0o?cl00<0
o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0030?mm?`3lo?`0Qlk/00/0Qlk/00<0ogdo0?clo03o
OCl02P3lo?`20?mm?`80o?cl203oOCl<08O>k0D0o?cl00<0ogdo0?clo03lo?`01@3lo?`01@3oOCl0
o?cl0?clo03oOCl0o?cl00`0Qlk/2@3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo0`3lo?`20?mm
?`030?clo03oOCl0ogdo0080ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl20?clo0030?mm?`3l
o?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl00<0
ogdo08O>k027c^`02P27c^`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`00`3oOCl0Qlk/08O>k00:08O>k080o?cl0`3oOCl20?clo0030?mm?`27c^`0Qlk/00X0Qlk/
0`3oOCl>08O>k0030?clo03oOCl0ogdo0080o?cl0P3oOCl40?clo0@0ogdo103lo?`00`3oOCl0o?cl
0?clo0040?clo0030?mm?`3lo?`0o?cl00`0Qlk/0P3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0D0
ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl20?clo0`0Qlk/00@0o?cl0?mm?`3oOCl0ogdo103l
o?`20?mm?`H0o?cl3027c^`30?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0Qlk/08O>
k00:08O>k0040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl60?clo0030?mm
?`27c^`0Qlk/00X0Qlk/2`3lo?`00`3oOCl0Qlk/08O>k00C08O>k0030?clo03oOCl0o?cl00L0o?cl
00@0ogdo0?clo03lo?`0o?cl5@27c^`00`3oOCl0o?cl0?clo0030?clo080ogdo0P3lo?`00`3oOCl0
o?cl0?clo0030?mm?`<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`0<08O>k0<0ogdo0P3lo?`00`3o
OCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0Qlk/00/0Qlk/1P3lo?`00`3oOCl0o?cl0?mm?`030?mm
?`<0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl30?clo080ogdo203lo?`40?mm?`030?clo03oOCl0
ogdo0080ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`01P3oOCl3
0?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0D0ogdo
0`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0ogdo00D0o?cl00H0ogdo0?clo03l
o?`0ogdo0?clo03oOCl50?clo0030?mm?`3lo?`0ogdo0080ogdo00H0o?cl0?mm?`3oOCl0ogdo0?cl
o03oOCl;0?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl0`3oOCl20?clo0060?mm?`3lo?`0o?cl0?cl
o03oOCl0o?cl103oOCl30?clo080ogdo00H0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`30?mm?`<0o?cl
00<0ogdo0?clo03oOCl01`3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo
0?clo0030?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl30?clo0030?mm?`3lo?`0o?cl00<0ogdo
00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?mm?`040?clo03oOCl0o?cl0?clo080
ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`040?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0070?cl
o0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00L0o?cl00@0ogdo0?cl
o03oOCl0ogdo0`3lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0040?mm?`3l
o?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0
o?cl00<0ogdo0?clo03lo?`0X@3lo?`1000000008`3lo?`00`000000o?cl0?clo03K0?clo080ogdo
00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3o
OCl0o?cl0?clo0060?clo0050?mm?`3lo?`0o?cl0?clo03oOCl03`3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl60?clo0070?mm?`3lo?`0o?cl0?clo03o
OCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00L0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`0
0`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03lo?`0ogdo0?cl
o0020?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo080ogdo
2`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl0`3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm
?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl50?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo1`3lo?`2
0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0030?mm?`D0o?cl0P3oOCl90?clo1T0Qlk/103lo?`00`3oOCl0o?cl0?clo003
0?mm?`030?clo03oOCl0o?cl00h0Qlk/0P3oOCl:0?clo080ogdo00<0o?cl0?mm?`3lo?`01P3oOCl>
08O>k0@0o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOCl>08O>k0P0o?cl00<0
ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0P3lo?`30?mm?`080?clo03o
OCl0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`0
103oOCl0o?cl0?mm?`3oOCl30?clo0h0Qlk/00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`27c^`0Qlk/00`0Qlk/00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0Qlk/
08O>k00<08O>k0030?mm?`27c^`0Qlk/00h0Qlk/0P3oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl
0P3oOCl50?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo08O>k027c^`03027c^`01@3lo?`0ogdo
0?clo03lo?`0ogdo00@0o?cl1@3oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`03P27c^`3
0?mm?`@0o?cl0`3oOCl40?clo0h0Qlk/0P3oOCl30?clo0030?mm?`3lo?`0ogdo0080o?cl3P27c^`2
0?mm?`030?clo03oOCl0ogdo0080o?cl0`3oOCl60?clo0h0Qlk/2P3lo?`G08O>k0030?mm?`3lo?`0
o?cl00H0o?cl00<0ogdo0?clo03lo?`05`27c^`00`3oOCl0o?cl0?clo0020?clo0<0ogdo00<0o?cl
0?mm?`3lo?`00P3lo?`20?mm?`@0o?cl0P3oOCl00`3lo?`0Qlk/08O>k00<08O>k0050?clo03oOCl0
ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`0>08O>k0@0o?cl00<0ogdo0?clo03oOCl0103o
OCl40?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`20?mm?`P0o?cl1@3oOCl00`3lo?`0ogdo
0?mm?`030?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0050?mm?`<0o?cl
00<0ogdo0?clo03lo?`00`3oOCl30?clo080ogdo00<0o?cl0?mm?`3lo?`01@3oOCl40?clo0070?mm
?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`D0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03o
OCl40?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`40?mm?`X0o?cl00<0ogdo0?clo03lo?`0
0P3oOCl30?clo0<0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0ogdo00@0
o?cl00<0ogdo0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl0P3oOCl20?cl
o0L0ogdo00<0o?cl0?mm?`3lo?`0103oOCl0103lo?`0ogdo0?clo03oOCl30?clo0070?mm?`3lo?`0
ogdo0?clo03oOCl0o?cl0?mm?`040?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`0203oOCl0
o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo080ogdo
00<0o?cl0?mm?`3lo?`00`3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl
0?clo0040?clo0030?mm?`3lo?`0o?cl00@0ogdo1`3lo?`0103oOCl0o?cl0?clo03oOCl30?clo080
ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0
0`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?mm?`L0o?cl00<0ogdo0?clo03lo?`0X@3l
o?`1000000008`3lo?`00`000000o?cl0?clo03J0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl2
0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo006
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0403lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080
ogdo0`3lo?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`80o?cl00<0ogdo0?clo03l
o?`01`3lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl
0080o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo080ogdo103lo?`0103oOCl0o?cl0?clo03o
OCl30?clo0030?mm?`3lo?`0o?cl00/0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`20?mm?`030?cl
o03oOCl0o?cl0080ogdo0`3lo?`02@3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`04
0?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3oOCl01P3lo?`20?mm?`<0o?cl00<0ogdo
0?clo03lo?`00`3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0<0ogdo00H0o?cl0?mm?`3oOCl0
ogdo0?clo03oOCl40?clo080ogdo1@3lo?`3000000050?clo027c^`0Qlk/08O>k00000000`27c^`4
000000<0Qlk/00<0000008O>k027c^`0200000000`27c^`00000000000020?clo0040?mm?`3lo?`0
o?cl0?mm?`<0000000<0ogdo08O>k027c^`00`00000208O>k00700000027c^`0000000000027c^`0
000008O>k003000000T0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00<0000000<0o?cl08O>k027
c^`00`0000000`27c^`0000000000003000000<0Qlk/0`0000020?clo0030?mm?`3lo?`0o?cl00@0
o?cl0`0000000`3lo?`0Qlk/08O>k0030000000408O>k0000000000008O>k080000000D0Qlk/0000
00000000Qlk/000000070?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0o?cl0`3o
OCl20?clo0<0ogdo0P3lo?`20?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl30?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl00P3lo?`3000000030?clo027c^`0Qlk/00<0000000@0Qlk/00000000
0000Qlk/0P00000208O>k0@0000000<0o?cl0?mm?`3lo?`00P3lo?`01@3oOCl00000000000000000
o?cl0080Qlk/2@00000208O>k00300000027c^`0000000<0000000D0ogdo08O>k027c^`0Qlk/0000
000208O>k080000000<0Qlk/0000000000001@00000308O>k0H0000000<0Qlk/00000027c^`01P00
00030?clo080ogdo103lo?`30?mm?`@0o?cl00@0ogdo0?clo03lo?`0o?cl1P0000001027c^`00000
00000027c^`200000080Qlk/1`0000000`3lo?`0ogdo0?clo0040?clo0D0ogdo00<0o?cl0?mm?`00
00001@0000000`27c^`00000000000090000000408O>k0000000ogdo0?mm?`@0o?cl0P3oOCl60000
000308O>k000000000000080Qlk/00<0000008O>k00000000P27c^`20000000408O>k00000000000
0?mm?`80o?cl1P0000000`27c^`000000000000208O>k0@000001027c^`00`000000ogdo0?clo002
0?mm?`80o?cl0`3oOCl00`3lo?`00000000000040000000308O>k0000000000000<0000000@0Qlk/
000000000000Qlk/0P0000000`27c^`00000000000030?clo0<0000000<0o?cl08O>k027c^`02@00
000408O>k08000000`27c^`300000080Qlk/00<000000?clo03lo?`00`3lo?`6000000H0Qlk/2@00
00000`27c^`0000000000006000000<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`040?clo080ogdo
00<0o?cl0000000000001`0000000`27c^`000000000000208O>k0@000000P27c^`010000000ogdo
0?clo03lo?`90000000408O>k0000000000008O>k080000000@0Qlk/00000027c^`0Qlk/0P000002
0?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`01@3oOCl0o?cl0?mm?`3o
OCl0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`070?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0
o?cl0`3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`70?mm?`80o?cl00H0ogdo0?clo03l
o?`0ogdo0?clo03oOCl30?clo080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`@0o?cl00D0
ogdo0?clo03oOCl0o?cl0?mm?`020?clo080ogdo1@3lo?`30?mm?`80o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`040?clo080ogdo0P3lo?`30?mm?`/0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`0103o
OCl0o?cl0?mm?`3oOCl30?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`<0o?cl0P3o
OCl01@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00L0ogdo
00T0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl30?clo080ogdo00<0o?cl
0?mm?`3lo?`00P3oOCl30?clo0030?mm?`3lo?`0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0
1@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo0P3lo?`50?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl
0P3oOCl50?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl
0?clo03oOCl0o?cl0080ogdo1`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0<0ogdo0P3lo?`0103o
OCl0o?cl0?clo03oOCl40?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl60?clo080ogdo00<0
o?cl0?mm?`3lo?`01P3lo?`00`3oOCl0o?cl0?clo02P0?clo040000000050?clo0<0000000<0o?cl
0000000000000`00000E0?clo0030000003lo?`0o?cl0=T0o?cl0`3oOCl01P3lo?`0ogdo0?mm?`3l
o?`0ogdo0?clo080ogdo1`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00D0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`0@0?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`04
0?clo080ogdo1`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`01`3l
o?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl
0?clo0020?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`20?mm?`D0o?cl00<0ogdo0?clo03l
o?`00P3oOCl00`3lo?`0ogdo0?mm?`0=0?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl0
1@3lo?`0ogdo0?mm?`3lo?`0ogdo00D0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl00`3lo?`0ogdo
0?clo0020?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0050?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`20?mm?`80o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3l
o?`30?mm?`030?clo03oOCl0o?cl00<0o?cl0P3oOCl70?clo0030000003oOCl0Qlk/0080Qlk/00<0
000008O>k00000000P0000000`27c^`0000008O>k00308O>k00600000027c^`0000008O>k0000000
Qlk/0P00000208O>k080000000@0Qlk/0000003lo?`0ogdo0P3lo?`30?mm?`030?clo0000000o?cl
0080Qlk/00<0000008O>k0000000100000001027c^`0000008O>k000000308O>k0030000003lo?`0
o?cl00L0o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`060000003lo?`0Qlk/08O>k0000000
Qlk/0P0000001@27c^`0000008O>k027c^`0000000D0Qlk/00<000000?clo03oOCl0203lo?`00`3o
OCl000000?mm?`0208O>k00500000027c^`0000000000027c^`00P0000001`27c^`0000000000027
c^`0000008O>k00000001`3lo?`00`3oOCl0o?cl0?clo0030?clo0090?mm?`3lo?`0o?cl0?mm?`3l
o?`0ogdo0?clo03oOCl0o?cl0080ogdo0`3lo?`20?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3o
OCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00L0ogdo0?clo03lo?`0ogdo0?clo0000000o?cl00<0
Qlk/0`0000001027c^`0000000000027c^`40000000508O>k000000000000?clo03oOCl00`3lo?`0
1@3oOCl0o?cl0?clo0000000o?cl00<0Qlk/0P00000208O>k00400000027c^`0000008O>k0@00000
00D0Qlk/0000003oOCl000000?mm?`0308O>k00400000027c^`0000008O>k080000000L0Qlk/0000
0027c^`0Qlk/00000027c^`0000000@0Qlk/0P0000001@27c^`0000000000027c^`000000080Qlk/
00D0000008O>k027c^`0Qlk/000000040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03o
OCl00P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00H000000?clo0000000Qlk/00000027c^`2
0000000308O>k00000000000008000000P27c^`01P000000Qlk/08O>k0000000o?cl0?mm?`D0o?cl
1@3oOCl02`3lo?`0ogdo0?mm?`3oOCl000000?mm?`000000Qlk/00000027c^`000000080Qlk/00<0
000008O>k027c^`00P0000001027c^`0000008O>k00000020?mm?`@0o?cl0`3oOCl01`3lo?`00000
0?clo0000000Qlk/00000027c^`0100000001@27c^`0000008O>k0000000Qlk/0080000000<0Qlk/
0000003oOCl00`3lo?`01`3oOCl000000?clo0000000Qlk/00000027c^`01@0000000`27c^`00000
08O>k00308O>k0030000003oOCl0o?cl0080ogdo0P3lo?`30?mm?`<0o?cl00H000000?clo0000000
Qlk/00000027c^`20000000408O>k0000000000008O>k080000000D0Qlk/000000000000Qlk/0000
00050?clo0060000003lo?`0Qlk/08O>k0000000Qlk/0P0000001027c^`0000008O>k000000408O>
k00300000027c^`0000000@0Qlk/00<0000008O>k00000000P0000070?clo0030000003oOCl00000
00P0Qlk/00<0000008O>k027c^`00P00000208O>k080000000D0Qlk/00000027c^`0Qlk/00000002
08O>k0050000003lo?`0o?cl0?clo03oOCl00P3lo?`20?mm?`D0o?cl0P3oOCl20?clo0030000003o
OCl000000080Qlk/00@0000008O>k0000000Qlk/1000000208O>k0@0000000P0ogdo0?clo03lo?`0
ogdo0?clo0000000o?cl00000080Qlk/00@0000008O>k0000000Qlk/0P0000002027c^`0000008O>
k0000000Qlk/00000027c^`000000P3lo?`00`3oOCl0o?cl0?clo0050?mm?`<0o?cl00X0ogdo0?cl
o03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`H0o?cl0P3oOCl01`3lo?`0
ogdo0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`30?mm?`070?clo03oOCl0o?cl0?mm?`3lo?`0ogdo
0?clo0060?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl40?clo080ogdo00<0o?cl0?mm?`3lo?`0
0`3oOCl00`3lo?`0ogdo0?mm?`040?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`H0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo00;0?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`3l
o?`0ogdo0?clo03oOCl0303lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl0`3oOCl50?clo0080?mm
?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl30?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3l
o?`00`3oOCl0o?cl0?mm?`020?clo080ogdo00<0o?cl0?mm?`3lo?`0203oOCl00`3lo?`0ogdo0?cl
o0020?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`20?mm
?`80o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl20?clo080ogdo0P3lo?`01@3oOCl0o?cl0?cl
o03oOCl0o?cl0080ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl
00@0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`L0o?cl00@0ogdo0?clo03lo?`0ogdo0P3l
o?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0
ogdo1`3lo?`20?mm?`P0o?cl00<0ogdo0?clo03lo?`0W`3lo?`1000000001P3lo?`3000000050?cl
o0000000o?cl0?clo00000005@3lo?`:00000=80001o0`3oOCl0100007l0ogdo0?mm?`3oOCl20000
O`030?mm?`0007l0001o00D0001o00<0ogdo0000O`0007l01@0007l00`3oOCl0001o0000O`050000
O`030?mm?`0007l0001o0080001o00<0ogdo0000O`0007l03P0007l0103oOCl0001o0000O`0007l2
0?mm?`@0001o00<0ogdo0000O`3oOCl01`0007l0103oOCl0001o0000O`0007l20?mm?`030000O`3o
OCl0001o00P0001o00<0ogdo0000O`3oOCl00P0007l20?mm?`80001o00<0ogdo0000O`0007l00P00
07l00`3oOCl0001o0000O`020000O`80ogdo00D0001o0?mm?`0007l0001o0?mm?`070000O`030?mm
?`0007l0ogdo00@0ogdo3P0007l00`3oOCl0001o0?mm?`030?mm?`<0001o0`3oOCl50000O`040?mm
?`0007l0001o0000O`80ogdo00<0001o0?mm?`3oOCl0100007l01@3oOCl0001o0000O`3oOCl0001o
00<0ogdo1P0007l20?mm?`80001o00<0ogdo0000O`0007l01@0007l20?mm?`030000O`3oOCl0001o
0080ogdo00@0001o0?mm?`3oOCl0001o0P3oOCl00`0007l0ogdo0000O`020000O`80ogdo1`0007l3
000000<0Qlk/00@0000008O>k027c^`0Qlk/1000000308O>k00300000027c^`0000000<0000000<0
Qlk/0000000000000`0000001027c^`000000000O`3oOCl20000O`<0ogdo0`00000308O>k0800000
0P27c^`20000000508O>k0000000Qlk/00000027c^`00`0000090000O`030?mm?`0007l0ogdo00<0
001o0P3oOCl3000000<0Qlk/2@00000208O>k0<0000000<0001o0?mm?`0007l01P0007l0103oOCl0
000000000000000308O>k0/0000000<0Qlk/0000000007l01P0007l00`3oOCl0001o0000O`030000
O`030?mm?`0007l0ogdo0080001o00@0ogdo0000O`3oOCl0001o0P3oOCl30000O`80ogdo00D0001o
0?mm?`0007l0ogdo0000O`020?mm?`80001o00D0ogdo0000O`0007l0001o0?mm?`020000O`80ogdo
0`00000208O>k00500000027c^`0000000000027c^`00P0000001027c^`0000008O>k027c^`20000
000408O>k0000000001o0?mm?`<0001o00<0ogdo0000O`0000000P00000208O>k00400000027c^`0
000008O>k08000000P27c^`00`000000Qlk/08O>k0020000000308O>k00000000000008000000`27
c^`00`000000Qlk/000000030000000308O>k0000000000000D000000P27c^`020000000Qlk/0000
00000000Qlk/00000027c^`000000`27c^`010000000Qlk/0000000000040000O`030?mm?`0007l0
001o0080001o00<0ogdo0000O`3oOCl00P0007l00`3oOCl0001o0?mm?`040000O`80000000D0001o
08O>k0000000000008O>k0020000000608O>k0000000Qlk/08O>k0000000Qlk/1@0000000`3oOCl0
001o0000O`040000O`D0ogdo00<0001o0?mm?`3oOCl00P0000001`3oOCl0Qlk/000000000000Qlk/
00000027c^`01@0000001@27c^`0000000000027c^`0000000<0ogdo0`0007l30?mm?`80000000H0
001o08O>k0000000000008O>k000000208O>k00400000027c^`0000008O>k0@0000000<0Qlk/0000
003oOCl00`0007l2000000060000O`27c^`0000000000027c^`000000P27c^`00`000000Qlk/0000
0002000000<0Qlk/00@000000?mm?`0007l0ogdo100007l20?mm?`80001o0`0000001P27c^`00000
00000027c^`0000008O>k0T0000000<0Qlk/0000000007l00`0007l3000000<0Qlk/1P0000000`27
c^`000000000000208O>k00400000027c^`00000000000@0Qlk/00@0000008O>k027c^`000001P00
07l2000000040?mm?`27c^`0000000000080Qlk/00<0000008O>k027c^`00P27c^`20000000308O>
k0000000Qlk/00<0000000<0Qlk/0000000000001@0000040000O`040?mm?`0007l0ogdo0?mm?`D0
001o0P3oOCl01P0007l000000000000007l0Qlk/00000080Qlk/0P0000001P27c^`0000008O>k027
c^`0000008O>k08000000P27c^`01@000000ogdo0?mm?`0007l0ogdo0080000000<0ogdo08O>k000
00000P27c^`50000000808O>k0000000Qlk/00000027c^`0000008O>k00000020000O`030?mm?`00
07l0001o00D0ogdo100007l00`3oOCl0001o0?mm?`020?mm?`80001o0P3oOCl40000O`030?mm?`00
07l0001o00<0001o0`3oOCl0100007l0ogdo0?mm?`3oOCl20000O`040?mm?`0007l0ogdo0000O`80
ogdo00D0001o0?mm?`0007l0ogdo0000O`030?mm?`070000O`3oOCl0ogdo0000O`3oOCl0001o0?mm
?`020000O`<0ogdo100007l02@3oOCl0001o0000O`3oOCl0001o0?mm?`0007l0ogdo0000O`020?mm
?`@0001o00H0ogdo0000O`0007l0001o0?mm?`0007l30?mm?`D0001o0P3oOCl20000O`050?mm?`00
07l0001o0000O`3oOCl00`0007l20?mm?`040000O`3oOCl0ogdo0000O`<0ogdo2P0007l02@3oOCl0
001o0000O`3oOCl0001o0?mm?`0007l0ogdo0000O`020?mm?`D0001o103oOCl0100007l0ogdo0?mm
?`3oOCl20000O`<0ogdo00<0001o0?mm?`3oOCl00P0007l00`3oOCl0001o0000O`030?mm?`030000
O`3oOCl0001o00T0ogdo00<0001o0?mm?`0007l00`3oOCl0100007l0ogdo0?mm?`3oOCl30000O`80
ogdo0P0007l30?mm?`<0001o00@0ogdo0000O`3oOCl0001o0P3oOCl00`0007l0ogdo0?mm?`030000
O`090?mm?`0007l0001o0?mm?`0007l0ogdo0000O`3oOCl0001o0080ogdo00D0001o0?mm?`0007l0
001o0?mm?`030000O`80ogdo1@0007l00`3oOCl0001o0000O`070000O`030?mm?`0007l0001o00<0
001o103oOCl0100007l0ogdo0000O`3oOCl80000O`040?mm?`0007l0001o0?mm?`80001o0P3oOCl2
0000O`050?mm?`0007l0001o0000O`3oOCl00`0007l00`3oOCl0001o0?mm?`020000O`040?mm?`00
07l0001o0?mm?`L0001o0P3oOCl70000O`030?mm?`0007l0001o09l0001o0@0000000080o?cl00D0
00000?clo03lo?`000000?clo007000001D0o?cl00<000000?clo03lo?`0f03lo?`20?mm?`070?cl
o03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0020?mm?`H0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3o
OCl0o?cl0?clo0040?clo080ogdo103lo?`00`3oOCl0o?cl0?clo00>0?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl01@3lo?`30?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm?`3o
OCl80?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo0030?mm
?`3lo?`0o?cl0080o?cl103oOCl00`3lo?`0ogdo0?mm?`070?clo0<0ogdo00@0o?cl0?mm?`3oOCl0
ogdo3`3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl0080
ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo00<0o?cl
0?mm?`3lo?`01@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl00D0ogdo0?clo03lo?`0ogdo
0?clo0020?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo103lo?`20?mm?`H0o?cl00H000000?clo000
0000ogdo00000027c^`30000000308O>k0000000000000@0000000@0Qlk/00000000000000000P27
c^`20000000308O>k0000000Qlk/00<0000000@0o?cl0000003lo?`0ogdo0P3lo?`20?mm?`0:0000
003lo?`000000?clo0000000Qlk/00000027c^`0000008O>k0<0000000<0Qlk/0000000000000P00
00000`27c^`00000000000080?clo0<0ogdo0`3lo?`20?mm?`090000003oOCl000000?clo0000000
Qlk/00000027c^`000000080Qlk/00H0000008O>k0000000000008O>k000000208O>k080000000<0
o?cl0?mm?`3lo?`01@3lo?`02P3oOCl000000?clo0000000ogdo00000027c^`0000008O>k0000002
08O>k00400000027c^`0Qlk/00000080Qlk/100000060?clo0030?mm?`3lo?`0o?cl0080o?cl0`3o
OCl30?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl
0P3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`02@3oOCl000000?clo0000000o?cl
00000027c^`0000008O>k0020000000608O>k0000000000008O>k0000000Qlk/0`000000103oOCl0
00000?clo03oOCl30?clo0090?mm?`000000o?cl0000003oOCl0000008O>k0000000Qlk/00800000
00H0Qlk/000000000000Qlk/00000027c^`3000000070?clo0000000ogdo0000003oOCl0000008O>
k00300000080Qlk/0P0000000`27c^`00000000000040000000508O>k0000000Qlk/00000027c^`0
0P0000000`27c^`00000000000030000000508O>k000000000000?clo0000000103lo?`20?mm?`<0
o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`<0o?cl00D000000?clo000000000000?clo0020000
000608O>k0000000000008O>k0000000Qlk/0`0000000`27c^`0000008O>k002000000030?mm?`3l
o?`0o?cl00@0o?cl1@3oOCl0103lo?`0ogdo0000003oOCl2000000040?clo0000000000008O>k080
000000<0Qlk/00000027c^`00`0000000`27c^`000000000000200000080ogdo0`3lo?`20?mm?`05
0000003oOCl000000000003lo?`00P0000000`27c^`0000008O>k00500000080Qlk/0P0000001`3o
OCl000000?clo03oOCl0o?cl0000003oOCl00P0000001P3lo?`0000000000027c^`0000008O>k0<0
000000D0Qlk/00000027c^`0000008O>k003000000030?clo03oOCl0o?cl00<0o?cl0P3oOCl00`3l
o?`000000?clo0050000000508O>k0000000000008O>k00000000P27c^`00`000000Qlk/08O>k002
000000030?clo0000000o?cl0080o?cl00P000000?clo0000000o?cl00000027c^`0000008O>k080
000000<0Qlk/0000000000000P0000003@27c^`0000008O>k0000000Qlk/00000027c^`0000008O>
k0000000Qlk/00000027c^`00P0000050?clo0080000003lo?`000000000003oOCl0000008O>k000
000208O>k00400000027c^`0000008O>k080000000<0Qlk/0000000000000`0000000`27c^`00000
08O>k0020000000308O>k0000000000000@0o?cl00<0ogdo0?clo03lo?`00P3oOCl40?clo0040?mm
?`3lo?`000000?clo080000000@0ogdo000000000000Qlk/0P0000000`27c^`0000008O>k0030000
000308O>k0000000Qlk/0080000000D0o?cl0?mm?`3lo?`000000?mm?`02000000050?clo0000000
000008O>k00000000P27c^`20000000308O>k0000000000000<0000000D0o?cl0000003lo?`0o?cl
0?mm?`030?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`02P3oOCl0o?cl0?clo03oOCl0o?cl0?mm
?`3lo?`0ogdo0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl00`3lo?`0ogdo0?cl
o0020?mm?`80o?cl0P3oOCl20?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl103oOCl0103lo?`0
ogdo0?mm?`3lo?`20?mm?`<0o?cl0P3oOCl40?clo080ogdo0P3lo?`40?mm?`80o?cl0`3oOCl20?cl
o080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`0103o
OCl0o?cl0?clo03oOCl30?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0080?clo0070?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0030?mm?`H0o?cl0`3oOCl00`3lo?`0
ogdo0?mm?`020?mm?`030?clo03oOCl0o?cl0080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`040?cl
o0<0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0050?mm?`80o?cl2@3oOCl30?clo080ogdo00<0o?cl
0?mm?`3lo?`00P3oOCl20?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`80o?cl
00@0ogdo0?clo03lo?`0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`<0o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0103lo?`2
0?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03lo?`01P3lo?`0103oOCl0o?cl0?clo03o
OCl20?clo080ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0
ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl70?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?cl
o03lo?`0WP3lo?`1000000000`3lo?`01@000000o?cl0000003lo?`000000080o?cl00@000000?cl
o000000000005@3lo?`00`000000o?cl0?clo03H0?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00@0
o?cl0?mm?`3oOCl0ogdo1`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00@0o?cl
00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0ogdo0080ogdo
103lo?`30?mm?`P0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00L0
o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3o
OCl0o?cl0?clo0020?clo080ogdo00<0o?cl0?mm?`3oOCl0203lo?`30?mm?`040?clo03oOCl0ogdo
0?mm?a00o?cl0`3oOCl40?clo0<0ogdo1`3lo?`02@3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0
o?cl0?mm?`020?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo004
0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo0P3lo?`20?mm?`040?clo03oOCl0
ogdo0?clo0D0ogdo0`3lo?`20?mm?`H0o?cl00L0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl01L0
Qlk/0`3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`D0o?cl3027c^`00`3lo?`0ogdo0?clo0080?cl
o080ogdo0`3lo?`50?mm?`040?clo03oOCl0ogdo0?clo0`0Qlk/0`3lo?`00`3oOCl0o?cl0?clo003
0?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo0`0Qlk/2@3lo?`00`3oOCl0o?cl0?cl
o0020?clo080ogdo103lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`80o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`020?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo080ogdo1@3lo?`<08O>k0<0
ogdo00<0o?cl0?mm?`3lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0`0Qlk/00D0ogdo0?cl
o03lo?`0ogdo0?clo0030?mm?``0Qlk/0`3oOCl>08O>k080o?cl00<0ogdo0?clo03lo?`00P3lo?`2
0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0ogdo00P0o?cl3027c^`0
0`3oOCl0o?cl0?mm?`070?clo0D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo0`0Qlk/0P3lo?`3
0?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo0`0Qlk/00D0o?cl0?mm?`3lo?`0o?cl0?mm
?`030?clo0040?mm?`3lo?`0o?cl0?clo0`0Qlk/00<0o?cl0?mm?`3oOCl00P3oOCl40?clo080ogdo
1`3lo?`<08O>k0`0o?cl5@27c^`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0Qlk/01@0Qlk/
0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080ogdo1@3lo?`30?mm?`80o?cl
0P3oOCl<08O>k0<0o?cl0`3oOCl01P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?``0Qlk/00D0ogdo0?cl
o03lo?`0o?cl0?mm?`040?clo0<0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?mm?`02
0?mm?`80o?cl0P3oOCl50?clo080ogdo0P3lo?`50?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0P3o
OCl0103lo?`0ogdo0?mm?`3oOCl20?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`0103oOCl00`3lo?`0
ogdo0?mm?`020?clo0<0ogdo103lo?`00`3oOCl0o?cl0?clo0030?mm?`030?clo03oOCl0o?cl00@0
ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?mm?`<0o?cl00@0ogdo0?cl
o03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00`3o
OCl20?clo080ogdo2@3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo00<0o?cl0?mm?`3oOCl01@3l
o?`60?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl103oOCl00`3lo?`0ogdo0?clo0040?clo004
0?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?mm?`030?mm
?`030?clo03oOCl0ogdo0080ogdo0P3lo?`20?mm?`80o?cl0P3oOCl0203lo?`0ogdo0?clo03lo?`0
ogdo0?clo03oOCl0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0050?mm?`3lo?`0o?cl0?mm
?`3lo?`00`3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl5
0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0103lo?`01P3oOCl0o?cl0?mm?`3o
OCl0o?cl0?mm?`80o?cl0P3oOCl70?clo0080?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl2
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm
?`3lo?`0ogdo00L0o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl09h0o?cl0@00000002<0o?cl00<0
00000?clo03lo?`0e`3lo?`20?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0020?mm?`H0
o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00<0
o?cl00<0ogdo0?clo03lo?`03`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl0`3oOCl00`3l
o?`0ogdo0?clo0060?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3lo?`0203lo?`0
1P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0o?cl
0?clo0020?clo080ogdo00<0o?cl0?mm?`3lo?`0203lo?`00`3oOCl0o?cl0?mm?`040?mm?a40o?cl
00<0ogdo0?clo03oOCl00P3lo?`20?mm?`030?clo03oOCl0o?cl00L0o?cl0P3oOCl0103lo?`0ogdo
0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3o
OCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`P0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`02
0?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?clo080ogdo1@3lo?`02@3oOCl0o?cl0?clo03l
o?`0ogdo0?clo03oOCl0o?cl0?mm?`0:08O>k0030?clo027c^`0Qlk/00P0Qlk/103lo?`00`3oOCl0
o?cl0?clo0030?mm?`L0o?cl2P27c^`00`3lo?`0ogdo0?clo0090?clo0040?mm?`3lo?`0o?cl0?cl
o080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`80o?cl2P27c^`40?clo0040?mm?`3lo?`0
o?cl0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`27c^`0Qlk/00P0Qlk/2P3l
o?`00`3oOCl0o?cl0?clo0020?clo080ogdo103lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`030?cl
o03oOCl0o?cl00D0ogdo0P3lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`30?mm?`H0
o?cl2P27c^`01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo103l
o?`:08O>k0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`30?mm?`X0Qlk/0`3oOCl00`3lo?`0ogdo
08O>k00;08O>k0<0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo
0?clo0020?clo0030?mm?`3lo?`0o?cl0080ogdo1`3lo?`:08O>k080ogdo00<0o?cl0?mm?`3lo?`0
1P3lo?`:0?mm?`@0o?cl2P27c^`00`3oOCl0o?cl0?clo0030?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo
0?clo0040?clo0X0Qlk/0`3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080o?cl
2P27c^`60?mm?`@0o?cl0P3oOCl80?clo0X0Qlk/3P3lo?`C08O>k0030?clo03oOCl0o?cl00X0o?cl
00<0ogdo0?clo03lo?`04`27c^`0103oOCl0o?cl0?clo03oOCl40?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl01@3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0ogdo00X0Qlk/0P3oOCl20?cl
o0D0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`0:08O>k080ogdo0`3lo?`00`3oOCl0o?cl0?clo002
0?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0
o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`030?clo03oOCl0o?cl
0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`60?mm
?`<0o?cl0P3oOCl40?clo080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0D0ogdo0P3lo?`0
1@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`030?clo0030?mm
?`3lo?`0o?cl0080ogdo103lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0<0ogdo0P3lo?`00`3o
OCl0o?cl0?clo0060?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo1@3l
o?`40?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl20?clo0D0ogdo1@3lo?`30?mm?`070?cl
o03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0040?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl0
0`3lo?`0ogdo0?mm?`030?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo0030?mm?`3lo?`0
ogdo0080o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3o
OCl20?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo003
0?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?mm?`3oOCl20?cl
o0030?mm?`3lo?`0o?cl0080ogdo1`3lo?`40?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00L0ogdo
0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl
0?clo0050?clo080ogdo1`3lo?`00`3oOCl0o?cl0?clo02M0?clo0400000000S0?clo0030000003l
o?`0o?cl0=L0o?cl00<0ogdo0?clo03lo?`00`3oOCl0103lo?`0ogdo0?mm?`3oOCl60?clo0030?mm
?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm
?`3lo?`0o?cl0100o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0050?mm?`3lo?`0ogdo0?clo03o
OCl0203lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0ogdo00P0o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`020?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`0103oOCl0o?cl0?clo03lo?`4
0?mm?`X0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00h0o?cl0`3oOCl0103lo?`0ogdo0?clo03o
OCl30?clo0030?mm?`3lo?`0o?cl00D0o?cl00T0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0?cl
o03oOCl00P3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`0103l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl0`3oOCl0203lo?`0ogdo0?mm?`3lo?`0ogdo0?cl
o03oOCl0o?cl1@3oOCl20?clo080ogdo1@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0P3o
OCl30?clo0030?mm?`27c^`0Qlk/0080Qlk/00<0o?cl0?mm?`3oOCl0103lo?`408O>k0030?clo03o
OCl0o?cl00<0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl70?clo080ogdo00<0o?cl08O>k027c^`0
0P27c^`20?clo0030?mm?`3lo?`0ogdo00T0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0<0
ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl08O>k00308O>k080ogdo1@3lo?`0103oOCl0
o?cl0?mm?`3oOCl50?clo0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl00`3lo?`0ogdo08O>k00308O>
k0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`@0o?cl00<0ogdo0?cl
o03lo?`00`3oOCl00`3lo?`0ogdo0?clo0050?mm?`80o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0
ogdo00<0o?cl00<0ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl08O>k00308O>k080ogdo0P3lo?`2
0?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl01`3lo?`00`3oOCl0Qlk/08O>
k00208O>k0040?clo03oOCl0o?cl0?mm?`80o?cl0P3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3lo?`0
1027c^`00`3oOCl0o?cl0?clo0030?mm?`050?clo03oOCl0ogdo0?clo03oOCl01P27c^`20?mm?`@0
o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`040?clo080ogdo103lo?`20?mm?`80o?cl1027c^`00`3lo?`0ogdo0?mm?`030?mm
?`P0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl00<0ogdo0?clo03lo?`01027c^`20?mm
?`040?clo03oOCl0ogdo0?clo0<0ogdo103lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0
Qlk/00<0Qlk/00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0
o?cl00D0o?cl1027c^`50?clo0@0ogdo103lo?`20?mm?`X0o?cl00<0ogdo08O>k027c^`00P27c^`B
0?clo0030?mm?`3lo?`0Qlk/00<0Qlk/0P3oOCl30?clo0@0Qlk/0`3lo?`20?mm?``0o?cl00<0ogdo
0?clo03lo?`00P3lo?`408O>k0030?clo03oOCl0ogdo0080ogdo1027c^`0103lo?`0ogdo0?clo03o
OCl30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`20?mm?`D0o?cl00@0ogdo0?clo03oOCl0
o?cl1@3oOCl00`3lo?`0Qlk/08O>k00208O>k0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`30?mm
?`090?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl00@0Qlk/103oOCl01@3lo?`0ogdo
0?clo03lo?`0ogdo00@0o?cl103oOCl00`3lo?`0ogdo0?clo0030?clo0030?mm?`3lo?`0ogdo0080
ogdo0P3lo?`20?mm?`L0o?cl0P3oOCl01P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`80o?cl0P3oOCl0
103lo?`0ogdo0?mm?`3lo?`30?mm?`80o?cl0`3oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo0`3l
o?`20?mm?`@0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl0103lo?`0ogdo0?clo03lo?`40?mm?`<0
o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`040?clo03oOCl0o?cl0?mm?`@0o?cl00@0ogdo
0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0020?mm?`050?clo03oOCl0o?cl0?clo03oOCl0
0P3lo?`20?mm?`L0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`060?clo0H0ogdo
00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`30?mm?`030?clo03oOCl0o?cl00<0o?cl00D0ogdo0?clo03l
o?`0ogdo0?clo0020?mm?`040?clo03oOCl0o?cl0?clo0H0ogdo00@0o?cl0?mm?`3oOCl0o?cl103o
OCl30?clo0030?mm?`3lo?`0o?cl0080ogdo00P0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?cl
o080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`050?clo03o
OCl0o?cl0?mm?`3lo?`00`3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo1@3lo?`00`3oOCl0o?cl
0?clo0060?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0
o?cl0?clo0020?mm?`P0o?cl0`3oOCl01P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`@0o?cl00<0ogdo
0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo
0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo02L0?clo0400000000S0?clo0030000003lo?`0o?cl
0=H0o?cl0P3oOCl0203lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo1`3lo?`00`3oOCl0o?cl
0?clo0030?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?clo00?0?clo080ogdo0`3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?cl
o03lo?`01P3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`P0o?cl00<0ogdo0?clo03lo?`00P3lo?`0
1`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`/0
o?cl0`3oOCl20?clo080ogdo3`3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`<0o?cl0P3oOCl60?cl
o080ogdo0`3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl00`3lo?`0103oOCl0o?cl0?clo03oOCl2
0?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`01P3oOCl0o?cl0?mm
?`3oOCl0o?cl0?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?cl
o080ogdo0`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo080ogdo00@0o?cl0?mm
?`3lo?`0ogdo0P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo002
0?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo1P3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo0`3l
o?`00`3oOCl0o?cl0?mm?`080?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`040?cl
o03oOCl0o?cl0?mm?`@0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?cl
o0<0ogdo1P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0P3o
OCl<0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0030?mm?`80o?cl
0`3oOCl00`3lo?`0ogdo0?mm?`020?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00L0ogdo0?clo03l
o?`0o?cl0?mm?`3lo?`0ogdo00L0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`30?mm?`070?cl
o03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00L0o?cl00<0ogdo0?cl
o03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo0P3lo?`30?mm?`060?clo03oOCl0o?cl
0?clo03oOCl0o?cl0P3oOCl20?clo0<0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`040?clo0@0ogdo
103lo?`00`3oOCl0o?cl0?clo0030?clo0@0ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0
o?cl00P0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0@0ogdo00<0o?cl0?mm?`3oOCl00`3o
OCl80?clo0H0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo00D0
o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`050?clo03oOCl0ogdo0?clo03oOCl00`3lo?`0103oOCl0
o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0ogdo0080o?cl0`3oOCl40?clo0040?mm?`3lo?`0o?cl
0?mm?`80o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`H0o?cl0`3oOCl40?clo080ogdo00<0o?cl
0?mm?`3lo?`0203lo?`30?mm?a@0o?cl00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?clo002
0?clo080ogdo1@3lo?`20?mm?``0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`03
0?mm?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?cl
o0020?clo0030?mm?`3lo?`0o?cl0080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`020?clo0D0ogdo103l
o?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?clo0080?mm?`030?cl
o03oOCl0ogdo00<0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`040?clo0D0ogdo00<0o?cl0?mm?`3l
o?`00P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl0P3oOCl70?clo080ogdo00D0o?cl0?mm
?`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3l
o?`30?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?clo080ogdo103lo?`00`3oOCl0o?cl0?mm
?`020?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03oOCl00P3oOCl30?clo0030?mm?`3l
o?`0ogdo0080o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl40?clo0040?mm?`3lo?`0o?cl0?mm?`<0
o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0
o?cl00D0o?cl00<0ogdo0?clo03oOCl00P3lo?`40?mm?`D0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl103oOCl50?clo0030?mm?`3lo?`0o?cl00D0ogdo0`3l
o?`50?mm?`030?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`0:0?cl
o03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm
?`020?clo0040?mm?`3lo?`0o?cl0?clo0D0ogdo0P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0
0P3oOCl50?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?mm?`020?mm?`070?clo03oOCl0o?cl0?clo03oOCl0o?cl0?mm?`080?clo0<0ogdo00H0o?cl0?mm
?`3lo?`0ogdo0?clo03oOCl40?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3l
o?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo02L0?clo0400000000S
0?clo0030000003lo?`0o?cl0=H0o?cl00<0ogdo0?clo03lo?`00`3oOCl0103lo?`0ogdo0?mm?`3o
OCl60?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?cl
o0040?clo0030?mm?`3lo?`0o?cl00h0o?cl0P3oOCl30?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0
ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00@0ogdo203lo?`00`3oOCl0
o?cl0?clo0030?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl30?clo0030?mm?`3lo?`0o?cl
00<0ogdo2`3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl03P3lo?`20?mm?`80o?cl0`3oOCl5
0?clo080ogdo103lo?`20?mm?`070?clo03oOCl0o?cl0?clo03oOCl0o?cl0?mm?`020?clo080ogdo
103lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03l
o?`0ogdo203lo?`00`3oOCl0o?cl0?mm?`020?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3oOCl01`3l
o?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3l
o?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo
0`3lo?`00`3oOCl0o?cl0?clo0030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`40?mm?`D0
o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl01`3lo?`40?mm?`03
0?clo03oOCl0o?cl0080o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl
0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo203lo?`00`3oOCl0o?cl0?mm?`030?cl
o080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?``0o?cl00H0ogdo0?clo03lo?`0ogdo0?cl
o03oOCl50?clo0030?mm?`3lo?`0o?cl00<0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo0080o?cl
00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`L0o?cl00D0ogdo
0?clo03lo?`0ogdo0?clo0020?mm?`80o?cl0`3oOCl20?clo080ogdo0P3lo?`20?mm?`P0o?cl00<0
ogdo0?clo03oOCl00`3lo?`20?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl00@0
ogdo0?clo03oOCl0ogdo0P3lo?`60?mm?`030?clo03oOCl0o?cl00<0o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`030?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`0103oOCl0
o?cl0?clo03oOCl70?clo080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0040?mm?`050?clo03oOCl0
ogdo0?clo03oOCl02@3lo?`60?mm?`030?clo03oOCl0ogdo0080ogdo0`3lo?`0103oOCl0o?cl0?cl
o03lo?`20?mm?`040?clo03oOCl0ogdo0?clo080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`030?cl
o0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`04
0?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl70?clo0<0ogdo1@3lo?`40?mm?`<0o?cl0P3o
OCl00`3lo?`0ogdo0?clo0080?clo0@0ogdo503lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03o
OCl0ogdo0080o?cl0P3oOCl60?clo080ogdo303lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3l
o?`0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`@0
o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl50?clo0030?mm?`3lo?`0ogdo0080o?cl103oOCl40?cl
o0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl20?clo0@0ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl0
0`3lo?`0ogdo0?clo0070?mm?`030?clo03oOCl0o?cl00@0o?cl00<0ogdo0?clo03oOCl00P3oOCl0
0`3lo?`0ogdo0?clo0030?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`P0o?cl0`3oOCl0
0`3lo?`0ogdo0?mm?`030?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?cl
o03lo?`30?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?clo0030?mm?`3lo?`0o?cl0080o?cl
00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl0`3oOCl2
0?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl20?clo080ogdo1@3lo?`00`3oOCl0o?cl0?mm
?`030?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?mm?`D0o?cl
00<0ogdo0?clo03oOCl00`3lo?`30?mm?`D0o?cl0P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080
ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0103oOCl0o?cl0?mm?`3oOCl50?clo0030?mm?`3lo?`0o?cl
00@0ogdo00@0o?cl0?mm?`3lo?`0o?cl203oOCl01`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0
0P3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo00H0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`40?mm
?`050?clo03oOCl0ogdo0?clo03oOCl00`3lo?`30?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo0P3l
o?`00`3oOCl0o?cl0?clo0020?mm?`@0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?cl
o0030?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo
1`3lo?`40?mm?`050?clo03oOCl0ogdo0?clo03oOCl00`3lo?`20?mm?`D0o?cl0`3oOCl20?clo003
0?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3oOCl50?clo0030?mm?`3lo?`0o?cl09/0
o?cl0@00000002<0o?cl00<000000?clo03lo?`0e@3lo?`20?mm?`80o?cl0P3oOCl0103lo?`0ogdo
0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0
o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00d0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo005
0?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0060?clo0070?mm?`3lo?`0ogdo
0?clo03oOCl0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl00<0o?cl00H0ogdo0?clo03oOCl0ogdo
0?clo03oOCl30?clo0030?mm?`3lo?`0ogdo00<0ogdo2`3lo?`20?mm?`040?clo03oOCl0o?cl0?cl
o080ogdo3@3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`D0o?cl00<0ogdo0?clo03oOCl00`3lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?cl
o0020?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo003
0?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00`3oOCl30?clo0030?mm?`3lo?`0ogdo00<0
ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?cl
o03lo?`0103oOCl40?clo0040?mm?`3lo?`0ogdo0?clo080ogdo103lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0030?mm?`D0o?cl00L0
ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl01`3lo?`01P3oOCl0
o?cl0?mm?`3oOCl0o?cl0?mm?`@0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl30?clo0040?mm?`3l
o?`0ogdo0?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo0070?clo003
0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl00P3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo
0?clo03oOCl02`3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo
0?clo03lo?`00`3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`01P3oOCl0o?cl0?clo03o
OCl0o?cl0?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo1`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl
0080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080ogdo203lo?`20?mm
?`<0o?cl00<0ogdo0?clo03oOCl00`3lo?`30?mm?`80o?cl0P3oOCl40?clo0040?mm?`3lo?`0ogdo
0?mm?`80o?cl1`3oOCl50?clo080ogdo00<0o?cl0?mm?`3lo?`00`3oOCl60?clo0@0ogdo0`3lo?`0
103oOCl0o?cl0?clo03oOCl90?clo080ogdo0P3lo?`50?mm?`040?clo03oOCl0ogdo0?clo080ogdo
203lo?`60?mm?`030?clo03oOCl0ogdo0080ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`50?mm?`80
o?cl103oOCl00`3lo?`0ogdo0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00H0ogdo0?cl
o03oOCl0o?cl0?mm?`3lo?`20?mm?`D0o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`L0o?cl0P3o
OCl00`3lo?`0ogdo0?clo0040?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl20?clo0030?mm
?`3lo?`0o?cl00H0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`0C0?clo0030?mm?`3lo?`0ogdo00D0
ogdo0P3lo?`20?mm?`H0o?cl103oOCl:0?clo0030?mm?`3lo?`0o?cl00@0o?cl00D0ogdo0?clo03o
OCl0ogdo0?clo0030?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo00<0o?cl0P3oOCl50?clo0030?mm?`3lo?`0ogdo0080o?cl103oOCl5
0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`30?mm?`070?clo03oOCl0o?cl0?mm?`3lo?`0
ogdo0?clo0040?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3lo?`0ogdo1@3lo?`00`3o
OCl0o?cl0?mm?`030?mm?`030?clo03oOCl0o?cl0080o?cl00X0ogdo0?clo03oOCl0ogdo0?clo03o
OCl0o?cl0?mm?`3lo?`0ogdo1`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`<0o?cl00@0ogdo0?clo03l
o?`0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00@0ogdo0`3lo?`60?mm?`80o?cl0P3oOCl3
0?clo0070?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`80o?cl00<0ogdo0?clo03oOCl0
0`3oOCl20?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl20?clo0030?mm?`3lo?`0o?cl00@0
o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl60?clo080ogdo0P3lo?`00`3oOCl0
o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`0103o
OCl0o?cl0?mm?`3lo?`40?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm
?`050?clo0040?mm?`3lo?`0o?cl0?clo0D0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`050?cl
o03oOCl0ogdo0?mm?`3lo?`00`3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo00H0o?cl0?mm?`3l
o?`0ogdo0?clo03oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0103oOCl0o?cl0?clo03l
o?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`D0o?cl
00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080ogdo
0P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl103oOCl01@3lo?`0
ogdo0?mm?`3lo?`0ogdo00<0o?cl0P3oOCl60?clo080ogdo00<0o?cl0?mm?`3lo?`0103lo?`00`3o
OCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0VP3lo?`10000
00008`3lo?`00`000000o?cl0?clo03E0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00@0o?cl0?mm
?`3oOCl0ogdo1P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo
0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00=0?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0`3o
OCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl00H0o?cl00@0ogdo0?clo03oOCl0o?cl
0`3oOCl80?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl30?clo0@0
ogdo00<0o?cl0?mm?`3lo?`02@3lo?`20?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo303lo?`20?mm
?`<0o?cl103oOCl50?clo080ogdo0P3lo?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl2
0?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0020?clo0040?mm?`3lo?`0o?cl0?mm?`L0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl30?clo080
ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`040?clo03oOCl0o?cl0?mm?`D0o?cl00@0ogdo
0?clo03lo?`0o?cl0P3oOCl60?clo080ogdo0P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl00P3oOCl50?clo0030?mm
?`3lo?`0o?cl0080ogdo0P3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl01P3lo?`00`3o
OCl0o?cl0?mm?`030?mm?`D0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl30?clo0040?mm?`3lo?`0
ogdo0?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0060?clo0050?mm
?`3lo?`0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0ogdo
00/0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3oOCl20?cl
o0<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?mm?`@0o?cl00@0ogdo0?cl
o03oOCl0ogdo1P3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo0`3lo?`20?mm?`<0o?cl
00@0ogdo0?clo03lo?`0ogdo2@3lo?`20?mm?`<0o?cl0P3oOCl40?clo0<0ogdo0P3lo?`20?mm?`@0
o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`70?mm?`@0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?cl
o0030?mm?`3lo?`0o?cl00@0o?cl103oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`T0o?cl0`3oOCl0
0`3lo?`0ogdo0?mm?`030?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl60?clo0X0ogdo00D0
o?cl0?mm?`3lo?`0o?cl0?mm?`030?clo0D0ogdo0P3lo?`40?mm?`040?clo03oOCl0o?cl0?clo080
ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo00:0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03o
OCl0o?cl0?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`L0o?cl0P3oOCl20?clo0030?mm
?`3lo?`0o?cl0080o?cl0P3oOCl20?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?clo0D0ogdo
503lo?`00`3oOCl0o?cl0?mm?`020?mm?`040?clo03oOCl0ogdo0?clo080ogdo1P3lo?`20?mm?`80
o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0ogdo0?cl
o0<0ogdo0P3lo?`30?mm?`030?clo03oOCl0o?cl0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`03
0?clo0030?mm?`3lo?`0ogdo00D0o?cl00@0ogdo0?clo03oOCl0o?cl103oOCl50?clo0030?mm?`3l
o?`0o?cl0080o?cl0P3oOCl20?clo0@0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`030?cl
o03oOCl0ogdo00@0ogdo00@0o?cl0?mm?`3oOCl0ogdo1@3lo?`0203oOCl0o?cl0?mm?`3oOCl0o?cl
0?mm?`3lo?`0ogdo0`3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo0P3lo?`00`3oOCl0
o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00<0ogdo103lo?`00`3oOCl0o?cl0?clo0050?mm?`03
0?clo03oOCl0o?cl00<0ogdo103lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00<0ogdo0?cl
o03lo?`00P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3o
OCl0103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`060?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0103lo?`30?mm?`L0o?cl0P3oOCl00`3lo?`0
ogdo0?mm?`040?clo0<0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl30?clo0060?mm?`3lo?`0ogdo0?cl
o03oOCl0o?cl0`3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl0`3oOCl50?clo0030?mm?`3l
o?`0o?cl00D0ogdo0`3lo?`00`3oOCl0o?cl0?clo0050?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo
0P3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`40?mm?`03
0?clo03oOCl0ogdo0080o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo
00<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo
0?clo03lo?`00`3lo?`0203oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`0103oOCl0
o?cl0?clo03oOCl70?clo0@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo0030?mm?`3lo?`0o?cl
00D0o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?clo02J0?clo0400000000S0?clo0030000003lo?`0o?cl0=@0
o?cl0P3oOCl20?clo080ogdo0P3lo?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0
o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0303lo?`20?mm?`<0
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0203lo?`2
0?mm?`80o?cl0P3oOCl80?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03oOCl0o?cl0P3o
OCl30?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo2P3lo?`20?mm?`80o?cl00D0ogdo0?clo03oOCl0
o?cl0?mm?`0:0?clo080ogdo103lo?`40?mm?`D0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`050?cl
o0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3l
o?`0ogdo0?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo0070?clo006
0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo103lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl103oOCl0
0`3lo?`0ogdo0?clo0040?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1`3lo?`20?mm?`80o?cl0P3o
OCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0080
o?cl00<0ogdo0?clo03oOCl01@3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0030?mm?`H0o?cl0P3oOCl0103l
o?`0ogdo0?mm?`3oOCl30?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl00`3l
o?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`0103oOCl0o?cl0?cl
o03oOCl30?clo0030?mm?`3lo?`0ogdo00/0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl
0?clo0030?clo0030?mm?`3lo?`0o?cl00<0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo0080o?cl
00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080ogdo1P3lo?`0103oOCl0
o?cl0?clo03oOCl20?clo080ogdo0`3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo00<0o?cl
0?mm?`3lo?`0203lo?`20?mm?`<0o?cl0P3oOCl40?clo0<0ogdo0P3lo?`20?mm?`@0o?cl00@0ogdo
0?clo03oOCl0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo0`3lo?`01P3oOCl0o?cl0?mm
?`3oOCl0o?cl0?mm?`<0o?cl0P3oOCl50?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00@0ogdo0?cl
o03lo?`0ogdo2@3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00L0ogdo0P3lo?`0103oOCl0o?cl0?cl
o03oOCl50?clo0X0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`030?clo080ogdo00<0o?cl0?mm?`3o
OCl00P3lo?`40?mm?`040?clo03oOCl0o?cl0?clo080ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo0080o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00@0o?cl00P0ogdo0?clo03lo?`0ogdo
0?clo03oOCl0o?cl0?mm?`H0o?cl0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?clo080ogdo103lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo00P0o?cl103oOCl00`3lo?`0ogdo0?clo00B0?clo0030?mm?`3l
o?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3l
o?`0ogdo0080o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3l
o?`0ogdo0080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl0P3o
OCl20?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`050?clo0040?mm?`3lo?`0ogdo0?cl
o0D0ogdo103lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103l
o?`0ogdo0?clo03lo?`30?mm?`030?clo03oOCl0ogdo00@0ogdo0P3lo?`30?mm?`@0o?cl00<0ogdo
0?clo03oOCl0103oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo00H0o?cl0?mm?`3lo?`0ogdo0?cl
o03oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0103oOCl30?clo0050?mm
?`3lo?`0o?cl0?mm?`3lo?`0103oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`<0o?cl103oOCl0
1@3lo?`0ogdo0?clo03lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`00P3oOCl0103lo?`0ogdo0?mm
?`3oOCl30?clo0030?mm?`3lo?`0o?cl00<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0<0ogdo
00<0o?cl0?mm?`3lo?`0103lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl0`3oOCl90?clo004
0?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`020?mm
?`80o?cl0`3oOCl20?clo0L0ogdo0P3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`@0o?cl00@0ogdo
0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo0P3lo?`50?mm?`030?clo03o
OCl0ogdo0080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo080ogdo00L0o?cl0?mm?`3lo?`0
ogdo0?clo03oOCl0o?cl0080ogdo00P0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`@0o?cl
00<0ogdo0?clo03lo?`00`3oOCl00`3lo?`0ogdo0?mm?`020?clo0050?mm?`3lo?`0ogdo0?clo03o
OCl0103lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0080o?cl00T0ogdo0?clo03l
o?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`0103oOCl0o?cl0?clo03oOCl70?clo0080?mm
?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?clo02I0?clo0400000000S0?clo0030000003lo?`0o?cl0=@0o?cl00@0ogdo0?cl
o03lo?`0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl50?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0
ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0
ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`090?clo0030?mm?`3lo?`0o?cl0080ogdo203lo?`00`3oOCl0o?cl0?clo0050?clo006
0?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`T0o?cl0`3o
OCl30?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0080o?cl0P3o
OCl0103lo?`0ogdo0?mm?`3oOCl50?clo0040?mm?`3lo?`0ogdo0?mm?`H0o?cl00<0ogdo0?clo03l
o?`00P3oOCl20?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl00@0ogdo0?clo03l
o?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo0060?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo0`3lo?`0
103oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`050?clo0030?mm?`3l
o?`0o?cl00<0ogdo1`3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0040?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0`3lo?`30?mm?`@0o?cl00<0ogdo0?clo03lo?`0
0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl0103lo?`01P3oOCl0o?cl
0?clo03oOCl0o?cl0?mm?`L0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?clo080ogdo0P3lo?`40?mm
?`@0o?cl00<0ogdo0?clo03lo?`01P3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0040?mm?`3lo?`0
o?cl0?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo2@3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`00`3oOCl0o?cl0?clo0030?mm?`80o?cl103oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?cl
o080ogdo103lo?`00`3oOCl0o?cl0?clo0020?mm?`H0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`2
0?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl1@3oOCl90?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm
?`040?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo103lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo080
ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0`3lo?`0
103oOCl0o?cl0?mm?`3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00@0ogdo0?clo03lo?`0
ogdo2@3lo?`0103oOCl0o?cl0?clo03lo?`60?mm?`030?clo03oOCl0o?cl0080o?cl00@0ogdo0?cl
o03lo?`0ogdo103lo?`40?mm?`030?clo03oOCl0ogdo00<0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm
?`020?clo0L0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3oOCl60?clo080ogdo103lo?`00`3o
OCl0o?cl0?clo0020?mm?`@0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl1@3oOCl00`3l
o?`0ogdo0?clo00A0?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm
?`D0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl
00@0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`@0o?cl103oOCl30?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0050?mm?`3lo?`0o?cl0?mm?`3l
o?`0103oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3o
OCl00P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00T0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3o
OCl0o?cl0?mm?`020?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl0P3oOCl0103lo?`0ogdo0?clo03l
o?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?mm?`<0o?cl00<0
ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?mm?`3lo?`50?mm?`@0o?cl0P3oOCl01@3lo?`0ogdo
0?clo03oOCl0o?cl0080ogdo0`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo00D0o?cl0?mm
?`3lo?`0o?cl0?mm?`030?clo0@0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`030?clo03o
OCl0o?cl00@0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`T0
o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0
ogdo0?clo0020?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`01@3oOCl40?clo0D0ogdo0`3lo?`00`3o
OCl0o?cl0?clo0020?clo0D0ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?mm?`040?clo03oOCl0ogdo
0?clo080ogdo00X0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl01`3l
o?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`30?mm?`030?clo03oOCl0o?cl0080o?cl0P3o
OCl20?clo0H0ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03lo?`01`3l
o?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0ogdo
0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`H0o?cl00P0ogdo0?clo03oOCl0ogdo0?clo03oOCl0
o?cl0?mm?`<0o?cl0P3oOCl70?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?cl
o0030?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0V03lo?`1000000008`3lo?`0
0`000000o?cl0?clo03C0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`H0o?cl00<0ogdo
0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo00;
0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00<0ogdo1`3lo?`00`3oOCl0o?cl0?clo006
0?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00P0o?cl
00@0ogdo0?clo03oOCl0ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl80?clo080ogdo103lo?`01P3o
OCl0o?cl0?clo03oOCl0o?cl0?mm?`D0o?cl00@0ogdo0?clo03oOCl0ogdo1`3lo?`00`3oOCl0o?cl
0?clo0020?mm?`040?clo03oOCl0o?cl0?mm?`@0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`0103o
OCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0o?cl00L0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm
?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl20?clo0@0ogdo1P3lo?`00`3oOCl0
o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl30?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl01@3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`@0o?cl0`3oOCl30?clo0030?mm?`3lo?`0
o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`03
0?mm?`L0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00<0
o?cl0?mm?`3lo?`0103lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0ogdo00D0o?cl00@0
ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?`<0o?cl
0P3oOCl50?clo0030?mm?`3lo?`0o?cl00<0ogdo0P3lo?`40?mm?`060?clo03oOCl0ogdo0?clo03o
OCl0o?cl0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1P3lo?`01@3oOCl0o?cl0?clo03o
OCl0o?cl0080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`040?clo0040?mm?`3lo?`0ogdo0?mm?`T0
o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl50?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo103lo?`0
103oOCl0o?cl0?mm?`3oOCl20?clo0L0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03o
OCl0o?cl0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo080ogdo00<0o?cl0?mm?`3oOCl0
0P3lo?`0103oOCl0o?cl0?clo03oOCl90?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03o
OCl00P3oOCl40?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`40?mm?`030?clo03oOCl0ogdo
00<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0L0ogdo0P3lo?`30?mm?`80o?cl00@0ogdo0?cl
o03oOCl0ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0`3oOCl40?clo0030?mm?`3l
o?`0o?cl0080o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`H0o?cl0P3oOCl40?clo0030?mm?`3l
o?`0o?cl0080ogdo103lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`H0o?cl00@0ogdo0?clo03o
OCl0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03oOCl00P3oOCl0103l
o?`0ogdo0?mm?`3lo?`20?mm?`@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0030?mm?`3l
o?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo
103lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo004
0?mm?`3lo?`0ogdo0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3oOCl0103lo?`0ogdo0?mm?`3oOCl4
0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?clo03oOCl0
o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl0`3oOCl02@3lo?`0ogdo0?cl
o03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl01@3l
o?`0ogdo0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo003
0?mm?`030?clo03oOCl0ogdo0080o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`30?mm?`060?clo03o
OCl0ogdo0?mm?`3lo?`0ogdo103lo?`30?mm?`80o?cl103oOCl30?clo0060?mm?`3lo?`0ogdo0?cl
o03oOCl0o?cl0`3oOCl0103lo?`0ogdo0?clo03oOCl30?clo0@0ogdo00D0o?cl0?mm?`3lo?`0ogdo
0?clo0020?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`<0o?cl
00D0ogdo0?clo03oOCl0o?cl0?mm?`0:0?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0P3oOCl20?cl
o0050?mm?`3lo?`0ogdo0?mm?`3lo?`00`3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`030?clo03o
OCl0o?cl0080ogdo103lo?`50?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl01@3lo?`0ogdo
0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`0203oOCl00`3lo?`0ogdo0?mm?`020?clo003
0?mm?`3lo?`0o?cl0080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo080ogdo00@0o?cl0?mm
?`3lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo0070?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo
0?clo0030?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0080?cl
o0030?mm?`3lo?`0o?cl0080o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0080o?cl00@0
ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo0080o?cl
00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`070?clo080ogdo00<0o?cl0?mm?`3lo?`0
0P3lo?`00`3oOCl0o?cl0?clo0040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0VP3lo?`100000000
8`3lo?`00`000000o?cl0?clo03C0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl0
0P3oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl
0?clo0050?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl
0?clo0020?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm
?`3lo?`0ogdo0080ogdo1`3lo?`00`3oOCl0o?cl0?clo0060?clo0040?mm?`3lo?`0ogdo0?clo0@0
ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo00<0o?cl0?mm?`3o
OCl00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm
?`<0o?cl00<0ogdo0?clo03oOCl01@3lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl00<0ogdo0?cl
o03lo?`00P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3oOCl2
0?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl80?clo0030?mm?`3lo?`0o?cl0080o?cl0`3o
OCl30?clo0030?mm?`3lo?`0ogdo00<0ogdo0P3lo?`30?mm?`H0o?cl0`3oOCl20?clo080ogdo1`3l
o?`20?mm?`<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo0040?mm?`3lo?`0o?cl0?clo080
ogdo103lo?`20?mm?`@0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?mm?`030?mm?`P0o?cl0`3oOCl00`3l
o?`0ogdo0?clo0020?clo0070?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0020?mm?`<0o?cl00<0
ogdo0?clo03lo?`01`3lo?`30?mm?`D0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`80o?cl
00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo1@3lo?`00`3oOCl0o?cl
0?clo0020?mm?`<0o?cl103oOCl01`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0103lo?`0103o
OCl0o?cl0?clo03lo?`20?mm?`D0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`050?clo03o
OCl0o?cl0?clo03oOCl0103lo?`20?mm?`030?clo03oOCl0o?cl00P0o?cl00@0ogdo0?clo03lo?`0
o?cl0P3oOCl50?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl40?clo0050?mm?`3lo?`0ogdo
0?mm?`3lo?`01@3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00<0o?cl0P3oOCl00`3lo?`0ogdo0?cl
o0020?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`<0o?cl00<0
ogdo0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo0040?clo0D0ogdo103lo?`00`3oOCl0o?cl0?cl
o0020?clo0030?mm?`3lo?`0o?cl00@0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl20?clo0040?mm?`3l
o?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?clo0<0ogdo0P3lo?`0103oOCl0o?cl
0?mm?`3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03oOCl01@3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo0080o?cl00@0ogdo0?clo03oOCl0ogdo1P3lo?`20?mm?`D0o?cl00@0
ogdo0?clo03oOCl0ogdo103lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl01@3lo?`20?mm
?`80o?cl0`3oOCl00`3lo?`0ogdo0?clo00A0?clo0030?mm?`3lo?`0ogdo0080ogdo00@0o?cl0?mm
?`3oOCl0o?cl0P3oOCl40?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`00`3oOCl0o?cl0?cl
o0050?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl30?clo0D0ogdo
0P3lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080
o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`<0o?cl00<0ogdo0?clo03l
o?`00`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`090?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03o
OCl0o?cl00D0ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?clo080ogdo00L0o?cl0?mm?`3oOCl0o?cl
0?mm?`3lo?`0ogdo00<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl00`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00<0
ogdo0?clo03oOCl00P3lo?`90?mm?`@0o?cl0`3oOCl30?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?mm
?`020?clo0040?mm?`3lo?`0ogdo0?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`03
0?clo03oOCl0ogdo0080o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`040?clo0<0ogdo00<0o?cl0?mm?`3lo?`02@3lo?`20?mm?`030?clo03oOCl0o?cl
00<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl2
0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`30?mm?`030?clo03oOCl0ogdo0080o?cl00@0ogdo
0?clo03lo?`0o?cl103oOCl20?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`050?mm?`030?clo03o
OCl0o?cl0080ogdo0P3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo00H0o?cl0?mm?`3l
o?`0o?cl0?mm?`3lo?`20?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`20?mm?`80o?cl
00@0ogdo0?clo03oOCl0o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0
o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl0103l
o?`0ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`0
0`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl01`3lo?`0
103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`2I0?clo0400000000S0?clo0030000003lo?`0o?cl0=80o?cl00<0ogdo0?clo03lo?`00P3l
o?`20?mm?`030?clo03oOCl0ogdo00D0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00P0o?cl00<0ogdo0?clo03lo?`02@3lo?`20?mm?`L0o?cl0`3oOCl0103lo?`0ogdo
0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`080?clo003
0?mm?`3lo?`0o?cl00H0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?cl
o0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo080ogdo0P3lo?`20?mm
?`D0o?cl0P3oOCl30?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`050?clo080ogdo00<0o?cl0?mm
?`3lo?`01P3lo?`00`3oOCl0o?cl0?clo0020?mm?`040?clo03oOCl0o?cl0?mm?`@0o?cl00<0ogdo
0?clo03oOCl00P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0ogdo203lo?`00`3oOCl0o?cl0?clo002
0?clo0@0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo00<0o?cl0P3oOCl60?clo080ogdo0`3lo?`2
0?mm?`P0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0030?mm?`3l
o?`0o?cl0080ogdo103lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo0080o?cl00@0
ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo0080ogdo
00<0o?cl0?mm?`3lo?`01`3lo?`30?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl30?clo0040?mm
?`3lo?`0ogdo0?mm?`<0o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?`H0o?cl00@0ogdo0?clo03l
o?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?cl
o03lo?`0ogdo0`3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`00`3oOCl20?clo0H0ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl40?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1@3lo?`0103oOCl0o?cl0?cl
o03oOCl20?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl40?clo0@0ogdo2@3lo?`0103oOCl0
o?cl0?clo03lo?`20?mm?`D0o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`@0o?cl00D0ogdo0?cl
o03oOCl0ogdo0?clo0050?mm?`050?clo03oOCl0ogdo0?clo03oOCl00`3lo?`20?mm?`030?clo03o
OCl0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`30?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl
00<0ogdo0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo0040?clo0D0ogdo103lo?`00`3oOCl0o?cl
0?clo0030?clo0030?mm?`3lo?`0ogdo00T0ogdo0P3lo?`01`3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm
?`3lo?`01P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl00<0
ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`050?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00D0o?cl0P3oOCl60?clo0<0ogdo0`3lo?`20?mm?`@0
o?cl0P3oOCl50?clo080ogdo0P3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`0403lo?`40?mm?`80
o?cl103oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`H0
o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo103lo?`40?mm?`<0
o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`@0o?cl00@0ogdo0?cl
o03lo?`0ogdo0P3lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`20?mm?`030?clo03o
OCl0ogdo00<0ogdo0P3lo?`40?mm?`030?clo03oOCl0ogdo00<0ogdo00D0o?cl0?mm?`3oOCl0o?cl
0?mm?`020?clo0@0ogdo0P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`<0o?cl00<0ogdo0?cl
o03oOCl00`3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`3
0?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0103oOCl0o?cl0?mm?`3l
o?`40?mm?`030?clo03oOCl0o?cl00<0o?cl0`3oOCl30?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm
?`030?clo0D0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0@0ogdo00<0o?cl0?mm?`3oOCl00P3l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl30?clo0<0
ogdo00<0o?cl0?mm?`3lo?`02`3lo?`00`3oOCl0o?cl0?mm?`040?mm?`030?clo03oOCl0o?cl0080
ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo0P3lo?`40?mm?`80o?cl00D0ogdo0?clo03o
OCl0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl0080o?cl0`3oOCl0103lo?`0ogdo0?clo03lo?`3
0?mm?`030?clo03oOCl0o?cl00L0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?mm?`3l
o?`20?mm?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo
00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?clo0050?mm?`030?clo03oOCl0ogdo0080
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`090?clo0030?mm?`3lo?`0o?cl00<0o?cl00X0ogdo0?cl
o03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo003
0?mm?`3lo?`0o?cl00@0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo
0080o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl
00D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`2H0?clo0400000000S0?clo0030000003lo?`0o?cl
0=40o?cl0P3oOCl40?clo0030?mm?`3lo?`0ogdo0080ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0
o?cl00H0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`01P3lo?`2
0?mm?`040?clo03oOCl0ogdo0?mm?`L0o?cl00<0ogdo0?clo03lo?`01`3lo?`60?mm?`80o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`050?clo080ogdo0P3lo?`20?mm?`<0o?cl0P3oOCl30?clo0030?mm
?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm
?`3lo?`0ogdo00@0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0
0`3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`20?mm?`<0o?cl00@0ogdo0?clo03o
OCl0o?cl0P3oOCl80?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`2
0?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03oOCl01@3lo?`20?mm?`@0o?cl0P3oOCl8
0?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00D0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm
?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl
00<0ogdo0?clo03lo?`01P3lo?`30?mm?`030?clo03oOCl0o?cl00@0ogdo0`3lo?`0103oOCl0o?cl
0?mm?`3oOCl30?clo0030?mm?`3lo?`0o?cl00H0o?cl0`3oOCl60?clo0040?mm?`3lo?`0o?cl0?mm
?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl00`3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`00`3oOCl20?clo0H0ogdo00@0o?cl
0?mm?`3oOCl0ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0
ogdo0?clo03lo?`0ogdo0P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo103lo?`00`3oOCl0
o?cl0?clo0020?mm?`P0o?cl00<0ogdo0?clo03lo?`00P3oOCl60?clo0030?mm?`3lo?`0ogdo0080
o?cl0P3oOCl40?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`01@3oOCl0103lo?`0ogdo0?mm?`3oOCl4
0?clo0<0ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0ogdo00L0o?cl
0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo00P0o?cl00<0ogdo0?clo03lo?`0103lo?`01P3oOCl0o?cl
0?mm?`3oOCl0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3lo?`40?mm?`030?clo03oOCl0ogdo
00D0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl20?clo0H0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`0
103oOCl0o?cl0?mm?`3oOCl40?clo0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl70?clo0040?mm?`3l
o?`0o?cl0?mm?`80o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`050?clo080ogdo1P3lo?`30?mm?`<0
o?cl0P3oOCl50?clo080ogdo103lo?`20?mm?`80o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl00l0
o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`40?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3o
OCl0o?cl0?mm?`020?clo080ogdo103lo?`50?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0020?mm?`040?clo03oOCl0
ogdo0?mm?`80o?cl00<0ogdo0?clo03oOCl01P3lo?`60?mm?`090?clo03oOCl0o?cl0?mm?`3lo?`0
ogdo0?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?clo0040?mm
?`070?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`030?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl
0P3oOCl40?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?clo080
ogdo00@0o?cl0?mm?`3lo?`0o?cl1@3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00<0o?cl0`3oOCl4
0?clo080ogdo0`3lo?`20?mm?`@0o?cl103oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl103oOCl0
103lo?`0ogdo0?mm?`3lo?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`20?mm?`80o?cl
0`3oOCl20?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm
?`3lo?`00P3oOCl20?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl20?clo080ogdo00D0o?cl
0?mm?`3oOCl0o?cl0?mm?`020?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`01@3oOCl0o?cl
0?mm?`3lo?`0ogdo00<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0090?mm?`80o?cl0P3oOCl0103lo?`0
ogdo0?clo03lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo0P3l
o?`40?mm?`80o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo0080ogdo
00D0o?cl0?mm?`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03l
o?`00P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3o
OCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3l
o?`20?mm?`040?clo03oOCl0o?cl0?mm?`P0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl
0?clo0060?clo080ogdo00<0o?cl0?mm?`3lo?`0U`3lo?`1000000008`3lo?`00`000000o?cl0?cl
o03A0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`050?clo0030?mm?`3l
o?`0o?cl0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl00P0o?cl
0P3oOCl80?clo080ogdo0`3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`01P3lo?`01P3oOCl0o?cl
0?mm?`3oOCl0o?cl0?mm?`L0o?cl00<0ogdo0?clo03lo?`0203lo?`20?mm?`030?clo03oOCl0ogdo
0080o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3l
o?`0ogdo0080o?cl00<0ogdo0?clo03oOCl00`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`<0o?cl
0P3oOCl60?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00D0
o?cl00<0ogdo0?clo03oOCl00P3oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`20?mm
?`80o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl80?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl0
0`3lo?`0ogdo0?clo0020?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl40?clo080ogdo103l
o?`00`3oOCl0o?cl0?mm?`080?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`00`3oOCl0o?cl
0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`@0
o?cl00<0ogdo0?clo03oOCl01@3lo?`20?mm?`80o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl2
0?clo0030?mm?`3lo?`0o?cl00H0o?cl1P3oOCl0103lo?`0ogdo0?clo03oOCl30?clo0070?mm?`3l
o?`0ogdo0?clo03oOCl0o?cl0?mm?`090?clo0030?mm?`3lo?`0ogdo00H0o?cl00@0ogdo0?clo03l
o?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`00P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`00`3oOCl2
0?clo0@0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm?`030?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`0
0P3oOCl40?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo1P3lo?`20?mm?`80o?cl0P3oOCl60?clo080
ogdo00<0o?cl0?mm?`3lo?`00`3oOCl30?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`01@3oOCl00`3l
o?`0ogdo0?mm?`050?clo0<0ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0080?mm?`3lo?`0o?cl
0?mm?`3lo?`0ogdo0?clo03oOCl20?clo080ogdo2@3lo?`00`3oOCl0o?cl0?clo0040?clo0@0ogdo
0P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`30?mm?`030?clo03oOCl0ogdo00D0ogdo
0P3lo?`20?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`<0
o?cl0`3oOCl40?clo0030?mm?`3lo?`0ogdo0080o?cl0`3oOCl80?clo0030?mm?`3lo?`0ogdo0080
o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl30?cl
o080ogdo1P3lo?`30?mm?`80o?cl0P3oOCl20?clo0@0ogdo0`3lo?`00`3oOCl0o?cl0?clo00>0?cl
o0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl40?clo0030?mm?`3lo?`0o?cl
00<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl
00<0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo00@0o?cl
0?mm?`3lo?`0o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0P3oOCl40?clo0050?mm
?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl01`3lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl01@3lo?`2
0?mm?`0=0?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo005
0?mm?`80o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00<0
ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0
ogdo0?clo03oOCl00P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl0`3oOCl20?clo0030?mm
?`3lo?`0ogdo00D0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`20?mm?`@0o?cl0`3oOCl20?clo080ogdo
103lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl103oOCl00`3lo?`0
ogdo0?clo0030?mm?`<0o?cl00<0ogdo0?clo03oOCl0103lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm
?`<0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`80o?cl00D0ogdo0?cl
o03lo?`0ogdo0?clo0020?mm?`<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0ogdo0`3lo?`3
0?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03oOCl00`3oOCl20?clo0040?mm?`3lo?`0
ogdo0?mm?`80o?cl00<0ogdo0?clo03oOCl01P3oOCl00`3lo?`0ogdo0?mm?`020?clo0040?mm?`3l
o?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`30?mm?`050?clo03oOCl0o?cl0?mm?`3l
o?`00`3oOCl20?clo0<0ogdo00L0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo00D0o?cl
0?mm?`3lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00`3l
o?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0
o?cl0?clo0030?clo080ogdo103lo?`60?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00<0ogdo0?cl
o03lo?`01P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?cl
o03oOCl0U`3lo?`1000000008`3lo?`00`000000o?cl0?clo03@0?clo080ogdo0P3lo?`408O>k003
0?clo03oOCl0ogdo00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
00P0o?cl00<0ogdo0?clo03lo?`0203lo?`0103oOCl0o?cl0?clo03lo?`408O>k0<0o?cl00L0ogdo
0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`01@3lo?`01@3oOCl0o?cl
0?mm?`3oOCl0o?cl0080ogdo1P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0ogdo0080
ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo
0080o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00<0
ogdo0?clo03lo?`01P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo00<0o?cl
00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0040?mm?`3lo?`0o?cl0?mm
?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00P0o?cl00<0ogdo
0?clo03lo?`00P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl0
0P3oOCl00`3lo?`0ogdo0?mm?`0408O>k0040?clo03oOCl0ogdo0?mm?`D0o?cl0P3oOCl80?clo080
ogdo1@27c^`00`3lo?`0ogdo0?clo0050?clo0040?mm?`3lo?`0ogdo0?mm?`H0o?cl0`3oOCl00`3l
o?`0ogdo0?mm?`040?clo0@0Qlk/1@3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm
?`27c^`00`27c^`70?clo0H0ogdo0P3lo?`20?mm?`@0o?cl1027c^`00`3oOCl0o?cl0?mm?`080?cl
o080ogdo00<0o?cl0?mm?`3lo?`0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo
0?clo03lo?`01027c^`20?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`060?clo0030?mm?`3lo?`0o?cl00<0ogdo00<0o?cl08O>k027c^`00P27c^`0103oOCl0o?cl0?mm
?`3lo?`30?mm?`<0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0
1027c^`30?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`2
0?mm?`D0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl00D0ogdo0?clo03lo?`0ogdo0?cl
o0030?mm?`<0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`@0Qlk/0P3oOCl50?clo0<0ogdo
103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0Qlk/0P3oOCl00`3lo?`0Qlk/
08O>k00208O>k0L0o?cl00<0ogdo0?clo03lo?`00P3lo?`408O>k0<0ogdo0`3lo?`00`3oOCl0o?cl
0?mm?`060?clo0<0ogdo00<0o?cl08O>k027c^`00P27c^`30?mm?`80o?cl0`3oOCl30?clo0<0ogdo
00@0o?cl0?mm?`3oOCl0o?cl1P27c^`20?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl30?clo080
ogdo2@3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0@0Qlk/1P3lo?`00`3oOCl0o?cl0?clo0040?cl
o0@0ogdo0P3lo?`20?mm?`H0o?cl00<0ogdo0?clo027c^`00`27c^`30?clo0@0Qlk/0`3lo?`00`3o
OCl0o?cl0?clo00?0?clo0@0ogdo0P3lo?`30?mm?`@0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3o
OCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo08O>k027c^`00P27c^`0103l
o?`0ogdo0?mm?`3oOCl20?clo080ogdo103lo?`20?mm?`80o?cl00<0ogdo0?clo027c^`00`27c^`0
1@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm
?`3oOCl20?clo0<0ogdo0`3lo?`00`3oOCl0Qlk/08O>k00208O>k0<0o?cl1`3oOCl0103lo?`0ogdo
0?mm?`3oOCl20?clo0<0ogdo1027c^`01@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl0`3oOCl20?cl
o0@0Qlk/0P3oOCl30?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3o
OCl0o?cl0?mm?`020?clo0@0Qlk/00<0o?cl0?mm?`3lo?`00`3lo?`20?mm?`80o?cl00<0ogdo0?cl
o027c^`00`27c^`30?mm?`030?clo03oOCl0o?cl0080o?cl0`3oOCl30?clo0@0ogdo0P3lo?`20?mm
?`@0o?cl103oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl1`3oOCl00`3lo?`0ogdo0?mm?`030?cl
o080ogdo103lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?cl
o03lo?`02`3lo?`60?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`20?mm?`80o?cl0P3oOCl2
0?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo0H0ogdo0`3lo?`00`3oOCl0o?cl0?mm
?`020?mm?`80o?cl1@3oOCl0103lo?`0ogdo0?mm?`3lo?`70?mm?`050?clo03oOCl0ogdo0?clo03o
OCl00P3lo?`20?mm?`80o?cl0P3oOCl30?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl103oOCl2
0?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl20?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0
0`3lo?`0103oOCl0o?cl0?clo03oOCl:0?clo0030?mm?`3lo?`0o?cl0080o?cl00/0ogdo0?clo03l
o?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00@0o?cl
00<0ogdo0?clo03lo?`00P3lo?`30?mm?`040?clo03oOCl0ogdo0?clo080ogdo0`3lo?`00`3oOCl0
o?cl0?clo0060?clo0050?mm?`3lo?`0ogdo0?clo03oOCl02P3lo?`00`3oOCl0o?cl0?mm?`2F0?cl
o0400000000S0?clo0030000003lo?`0o?cl0=00o?cl00<0ogdo08O>k027c^`02027c^`40?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl
00L0o?cl0P3oOCl00`3lo?`0Qlk/08O>k00808O>k0@0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl
00D0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`H0o?cl00<0ogdo0?clo03lo?`01`3lo?`5
0?mm?`050?clo03oOCl0o?cl0?clo03oOCl0103lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm
?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl00`3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo080
ogdo203lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?cl
o03lo?`0103lo?`0103oOCl0o?cl0?clo03oOCl40?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3l
o?`20?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`080?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
0P3lo?`20?mm?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl0`3oOCl:08O>k0D0o?cl00<0ogdo0?cl
o03oOCl01`3lo?`;08O>k0@0o?cl00@0ogdo0?clo03oOCl0ogdo1`3lo?`20?mm?`030?clo03oOCl0
ogdo0080o?cl2P27c^`00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00X0Qlk/103lo?`5
0?mm?`<0o?cl0P3oOCl00`3lo?`0Qlk/08O>k00808O>k0L0o?cl00@0ogdo0?clo03oOCl0ogdo1P3l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl2P27c^`50?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl01P3lo?`0103oOCl0o?cl0?clo03oOCl:08O>k0@0ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?cl
o0030?mm?`3lo?`0o?cl00<0o?cl2P27c^`0103oOCl0o?cl0?mm?`3oOCl30?clo0050?mm?`3lo?`0
ogdo0?clo03oOCl00P3lo?`20?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`070?clo0050?mm?`3l
o?`0o?cl0?mm?`3lo?`00`3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`X0Qlk/1@3lo?`20?mm?`@0
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0A08O>k0<0o?cl00<0ogdo0?clo03lo?`02P27c^`40?cl
o080ogdo1P3lo?`00`3oOCl0Qlk/08O>k00808O>k080o?cl00<0ogdo0?clo03oOCl00`3lo?`30?mm
?`030?clo027c^`0Qlk/00X0Qlk/00<0ogdo0?clo03lo?`00P3lo?`01P3oOCl0o?cl0?clo03oOCl0
o?cl0?mm?`X0o?cl00<0ogdo0?clo027c^`02@27c^`30?clo0030?mm?`3lo?`0o?cl00@0o?cl103o
OCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl4@27c^`00`3lo?`0ogdo0?clo00?0?clo0040?mm?`3l
o?`0ogdo0?mm?`80o?cl103oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0
1@3lo?`00`3oOCl0o?cl08O>k00908O>k0030?mm?`3lo?`0o?cl0080ogdo103lo?`30?mm?`X0Qlk/
00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0@0ogdo00D0o?cl0?mm?`3oOCl0
o?cl0?mm?`0:08O>k0030?clo03oOCl0o?cl00@0ogdo0P3lo?`30?mm?`030?clo027c^`0Qlk/00P0
Qlk/0P3lo?`0103oOCl0o?cl0?mm?`3oOCl:08O>k080o?cl00<0ogdo0?clo03oOCl00`3lo?`0103o
OCl0o?cl0?clo03oOCl30?clo0030?mm?`27c^`0Qlk/00P0Qlk/103lo?`20?mm?`X0Qlk/0P3oOCl4
0?clo0<0ogdo0`3lo?`40?mm?`030?clo03oOCl0ogdo00D0o?cl0`3oOCl40?clo0030?mm?`3lo?`0
o?cl00<0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`@0o?cl0P3oOCl30?clo0040?mm?`3l
o?`0o?cl0?clo0@0ogdo103lo?`00`3oOCl0o?cl0?clo00<0?clo0@0ogdo0P3lo?`00`3oOCl0o?cl
0?mm?`030?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0o?cl0080
ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00<0o?cl00<0ogdo0?clo03lo?`00`3oOCl20?clo003
0?mm?`3lo?`0ogdo00@0ogdo0P3lo?`70?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl0P3oOCl2
0?clo0030?mm?`3lo?`0ogdo0080o?cl0`3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo00@0
o?cl0?mm?`3lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?mm?`040?clo03oOCl0o?cl0?mm?`80
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`090?clo0030?mm?`3lo?`0o?cl0080o?cl00L0ogdo0?cl
o03lo?`0o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?cl
o0040?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`<0o?cl
00<0ogdo0?clo03lo?`01P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00X0o?cl0P3oOCnF0?clo040
0000000S0?clo0030000003lo?`0o?cl0<l0o?cl00<0ogdo08O>k027c^`02P27c^`20?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00L0
o?cl00<0ogdo0?clo03lo?`03027c^`20?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0050?clo005
0?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl60?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl20?cl
o080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl00<0
ogdo0?clo03oOCl00`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0<0ogdo0`3lo?`20?mm?`X0o?cl
00<0ogdo0?clo03oOCl00P3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0
103lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?cl
o03oOCl00`3lo?`20?mm?`030?clo03oOCl0o?cl00L0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103o
OCl0o?cl0?clo03oOCl20?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl<08O>k0<0o?cl00@0
ogdo0?clo03lo?`0ogdo1P3lo?`=08O>k0<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0050?clo0050?mm
?`3lo?`0ogdo0?clo03oOCl00P3lo?`<08O>k0040?mm?`3lo?`0ogdo0?clo080ogdo3027c^`30?cl
o0D0ogdo0`3lo?`20?mm?``0Qlk/1@3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00H0o?cl00H0ogdo
0?clo03lo?`0o?cl0?mm?`3lo?`<08O>k0@0o?cl00<0ogdo0?clo03lo?`00P3oOCl60?clo0030?mm
?`3lo?`0o?cl00`0Qlk/0`3oOCl20?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?clo0`0Qlk/
0`3oOCl20?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?cl
o080ogdo00<0o?cl0?mm?`3oOCl01P3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl30?cl
o0030?mm?`3lo?`0ogdo00`0Qlk/103lo?`20?mm?`@0o?cl00@0ogdo0?clo03lo?`0o?cl4`27c^`2
0?clo0030?mm?`3lo?`0Qlk/00/0Qlk/1@3lo?`00`3oOCl0o?cl0?clo0030?clo0`0Qlk/00<0o?cl
0?mm?`3oOCl0103lo?`30?mm?`h0Qlk/103lo?`00`3oOCl0o?cl0?clo0030?mm?`X0o?cl00<0ogdo
08O>k027c^`02P27c^`20?clo0030?mm?`3lo?`0o?cl00<0o?cl00P0ogdo0?clo03oOCl0ogdo0?cl
o03oOCl0o?cl0?mm?`D0o?cl4`27c^`00`3lo?`0ogdo0?clo00>0?clo0030?mm?`3lo?`0ogdo0080
ogdo0P3lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0050?clo0`0
Qlk/0P3lo?`20?mm?`@0o?cl0P3oOCl<08O>k0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03l
o?`00P3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl08O>k027c^`02P27c^`50?mm?`06
0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo3027c^`0103lo?`0ogdo0?clo03oOCl<08O>k0050?mm?`3l
o?`0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0`0Qlk/0`3lo?`00`3oOCl0
Qlk/08O>k00:08O>k080ogdo103lo?`20?mm?`<0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl60?cl
o0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?clo0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl4
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`40?mm?`@0o?cl00<0ogdo0?clo03lo?`03@3l
o?`40?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl20?clo004
0?mm?`3lo?`0ogdo0?clo080ogdo00L0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo0P3l
o?`00`3oOCl0o?cl0?clo0030?mm?`80o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0030?mm?`80o?cl
1@3oOCl00`3lo?`0ogdo0?mm?`040?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo0`3lo?`0203oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0`3oOCl0203lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3l
o?`0ogdo0P3lo?`60?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo2P3lo?`00`3oOCl0o?cl0?clo002
0?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl30?clo003
0?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`030?clo03oOCl0ogdo00<0
ogdo0`3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo00<0o?cl0?mm?`3lo?`02P3lo?`20?mm?iD0
o?cl0@00000002<0o?cl00<000000?clo03lo?`0c`3lo?`>08O>k0030?mm?`3lo?`0o?cl0080o?cl
00@0ogdo0?clo03lo?`0ogdo203lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo0P3lo?`>08O>k003
0?clo03oOCl0o?cl00D0o?cl00<0ogdo0?clo03lo?`01@3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl
0080ogdo1P3lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo00<0o?cl
0?mm?`3lo?`00P3oOCl40?clo080ogdo1@3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0040?mm?`3l
o?`0o?cl0?mm?`<0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03oOCl0
0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl
0?mm?`050?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`03
0?clo03oOCl0o?cl00L0o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
0080o?cl00<0ogdo0?clo03lo?`00`3oOCl>08O>k080o?cl00<0ogdo0?clo03oOCl01P3lo?`?08O>
k080o?cl0P3oOCl00`3lo?`0ogdo0?clo0050?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl3P27c^`0
103oOCl0o?cl0?mm?`3oOCl>08O>k0L0ogdo0P3lo?`00`3oOCl0o?cl08O>k00=08O>k0<0o?cl00H0
ogdo0?clo03lo?`0ogdo0?clo03oOCl60?clo0050?mm?`3lo?`0o?cl0?clo03oOCl03P27c^`30?cl
o0030?mm?`3lo?`0o?cl0080ogdo1P3lo?`00`3oOCl0o?cl08O>k00=08O>k080ogdo0P3lo?`20?mm
?`D0o?cl00@0ogdo0?clo03lo?`0o?cl3P27c^`20?mm?`80o?cl00H0ogdo0?clo03lo?`0ogdo0?cl
o03oOCl30?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0050?clo0030?mm
?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl00`3oOCl20?clo0030?mm?`3lo?`0Qlk/00d0Qlk/
0`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`05@27c^`00`3lo?`0ogdo08O>k00=08O>k0@0o?cl
0`3oOCl20?clo0h0Qlk/0P3oOCl40?clo080ogdo4027c^`20?clo080ogdo0P3lo?`30?mm?`X0o?cl
3P27c^`00`3lo?`0ogdo0?clo0040?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0P3oOCl40?clo1D0
Qlk/00<0o?cl0?mm?`3lo?`03P3lo?`40?mm?`80o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl00D0
o?cl00<0ogdo0?clo03lo?`0103lo?`>08O>k0040?clo03oOCl0ogdo0?mm?`@0o?cl3P27c^`50?cl
o0040?mm?`3lo?`0o?cl0?clo080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`0>08O>k0<0ogdo00@0
o?cl0?mm?`3oOCl0o?cl0P3oOCl>08O>k0030?clo03oOCl0Qlk/00d0Qlk/103oOCl20?clo0060?mm
?`3lo?`0o?cl0?clo03oOCl0o?cl3P27c^`20?clo0h0Qlk/00<0ogdo0?clo03lo?`00P3lo?`30?mm
?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`060?clo0<0ogdo103lo?`00`3oOCl0o?cl0?clo0040?cl
o0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl30?clo080ogdo0`3lo?`0103oOCl0o?cl0?clo03l
o?`30?mm?`D0o?cl00<0ogdo0?clo03lo?`03@3lo?`80?mm?`80o?cl00H0ogdo0?clo03lo?`0ogdo
0?clo03oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0103oOCl0o?cl0?mm?`3lo?`40?mm
?`030?clo03oOCl0o?cl0080o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0
o?cl0080ogdo0`3lo?`50?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl0P3oOCl3
0?clo0<0ogdo0P3lo?`0203oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`40?mm?`80
o?cl00<0ogdo0?clo03lo?`00`3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02@3lo?`00`3o
OCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`01P3oOCl0o?cl0?clo03o
OCl0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`<0o?cl0P3oOCl20?clo0<0ogdo
00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo0060?clo0<0ogdo303lo?`00`3oOCl0o?cl
0?clo02C0?clo040000000050?clo0<0000000<0o?cl0000000000000P3lo?`00`000000o?cl0?cl
o00C0?clo0030000003lo?`0o?cl0<`0o?cl2`00000508O>k00300000027c^`0o?cl0080o?cl00@0
ogdo0?clo03oOCl0ogdo2@3lo?`00`3oOCl0o?cl0?clo0050?clo0050?mm?`3lo?`0000000000027
c^`00P0000000`27c^`00000000000060000000408O>k0000000000008O>k0L0o?cl00<0ogdo0?cl
o03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?mm?`030?clo03oOCl0o?cl00@0o?cl00<0ogdo0?cl
o03lo?`0103lo?`20?mm?`<0o?cl0`3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`<0o?cl0P3o
OCl50?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`30?mm
?`80o?cl0P3oOCl<0?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0o?cl00D0o?cl0`3oOCl50?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo
0?clo03oOCl00`3lo?`0103oOCl0o?cl0?clo03oOCl80?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03lo?`00P3oOCl20?clo0050?mm?`00000000000000003oOCl01@27c^`600000080Qlk/
100000020?clo0030?mm?`3lo?`0000000<000000`27c^`30000000408O>k0000000000008O>k0D0
00000P27c^`010000000ogdo0?clo03oOCl70?clo0050?mm?`00000000000000003lo?`00P27c^`3
0000000308O>k0000000000000D0Qlk/100000000`3oOCl0Qlk/08O>k0030000000308O>k0000000
000000H000000P27c^`01@3lo?`0ogdo0?mm?`3lo?`0ogdo00<0000000<0ogdo08O>k027c^`00`00
00000`27c^`000000000000608O>k0<0000000@0ogdo0?clo03lo?`0o?cl0P3oOCl70?clo0<00000
00<0o?cl08O>k027c^`00`0000000`27c^`0000000000009000000040?clo03oOCl0o?cl0?clo080
ogdo0`3lo?`3000000030?mm?`27c^`0Qlk/00H0000000<0Qlk/0000000000000`00000208O>k004
0?clo03oOCl0o?cl0?mm?`D0o?cl0`0000000`3lo?`0Qlk/08O>k0030000000408O>k00000000000
08O>k0D0000000D0Qlk/0000003oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo00@0o?cl00P0
ogdo0?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`H0o?cl0`3oOCl20?clo0050?mm?`3lo?`0ogdo
0?mm?`3lo?`00`0000000`3lo?`0Qlk/08O>k0090000000508O>k0000000000008O>k00000000P3l
o?`20?mm?`80o?cl0`0000000`3lo?`0Qlk/08O>k005000000@0Qlk/1000000208O>k0H000001027
c^`400000080Qlk/00<0000008O>k0000000100000020?clo0<0000000<0ogdo08O>k027c^`00P27
c^`70000000708O>k0000000Qlk/08O>k0000000ogdo0?clo005000000D0Qlk/00<0000008O>k027
c^`0100000001027c^`0000000000027c^`200000080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`05
0?clo0<0000000<0o?cl08O>k027c^`02@00000208O>k0@000001@3lo?`0103oOCl0o?cl0?mm?`3o
OCl30?clo0<0000000@0o?cl08O>k027c^`0Qlk/1000000208O>k0`0000000<0Qlk/0000003oOCl0
3`3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0060?clo005
0?mm?`00000000000000003lo?`00P27c^`30000000308O>k0000000000000<0000000<0Qlk/0000
0027c^`00`0000001@3oOCl00000000000000000o?cl00<0Qlk/0P00000308O>k0<000000P27c^`0
0`000000Qlk/000000040?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo00000000000000000?mm
?`0308O>k0P000000P27c^`00`000000Qlk/000000030?mm?`<0000000<0ogdo08O>k027c^`00`00
000208O>k0T000000`27c^`500000080Qlk/00<0000008O>k027c^`00`27c^`010000000ogdo0?mm
?`3oOCl20?clo0<0000000@0o?cl08O>k027c^`0Qlk/0P00000308O>k0H000001@27c^`2000000<0
Qlk/0`00000308O>k0<00000103lo?`30?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm?`050?clo0@0
ogdo103lo?`00`3oOCl0o?cl0?clo0040?clo0D0ogdo0P3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo
0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`H0o?cl00<0ogdo0?clo03lo?`0303l
o?`40?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl20?clo0<0
ogdo00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo004
0?mm?`3lo?`0ogdo0?clo080ogdo00L0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl1P3o
OCl00`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo0`3lo?`0203oOCl0o?cl
0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl103oOCl20?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3l
o?`00`3oOCl0o?cl0?clo0030?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo2P3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`20?mm?`<0o?cl00<0ogdo0?cl
o03lo?`01P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl00D0ogdo0?clo03oOCl0o?cl0?mm
?`030?clo0030?mm?`3lo?`0o?cl00H0o?cl0`3oOCl<0?clo0030?mm?`3lo?`0o?cl0980o?cl0@00
000000H0o?cl0`0000000`3lo?`0000000000002000001D0o?cl00<000000?clo03lo?`0b`3lo?`0
0`000000o?cl0000000208O>k00400000027c^`0Qlk/00000080Qlk/00@0000008O>k027c^`0Qlk/
0`0000001P27c^`0o?cl0?clo03oOCl0o?cl0?mm?`X0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm
?`030?clo0000000o?cl0080000000L0Qlk/000000000000Qlk/00000027c^`000000080Qlk/0`00
00000`27c^`0000008O>k0060?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3o
OCl00`3lo?`0ogdo0?mm?`050?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl30?clo080ogdo00@0
o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo1@3lo?`0103oOCl0o?cl
0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo
00d0o?cl00<0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0
o?cl00@0o?cl103oOCl40?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl00`3l
o?`00`3oOCl0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`030?clo0050?mm?`3lo?`0o?cl0000003oOCl01P27c^`200000080Qlk/100000000`27c^`0
0000000000020?clo0040?mm?`3lo?`0o?cl0?clo08000001027c^`010000000Qlk/00000027c^`2
0000000308O>k0000000Qlk/00D000000P3lo?`00`3oOCl0o?cl0?clo0050?clo0050?mm?`3lo?`0
ogdo0000003lo?`00`27c^`01@000000Qlk/00000027c^`0000000<0Qlk/100000000`27c^`00000
0?clo00308O>k00600000027c^`0000008O>k0000000Qlk/0`0000001@27c^`0000008O>k027c^`0
o?cl0080ogdo00H0o?cl0?mm?`3oOCl0o?cl0000003oOCl408O>k080000000<0Qlk/00000027c^`0
1`27c^`00`000000o?cl0?clo0020?clo080ogdo1`3lo?`0103oOCl0o?cl0000003lo?`408O>k080
000000D0Qlk/000000000000Qlk/0000000208O>k00600000027c^`0Qlk/0000003lo?`0ogdo0P3l
o?`20?mm?`D0o?cl00<000000?mm?`27c^`00`27c^`00`000000Qlk/08O>k0020000000308O>k000
0000Qlk/008000000P27c^`0103lo?`0ogdo0?mm?`3oOCl60?clo0030?mm?`000000o?cl00@0Qlk/
0P0000001P27c^`0000000000027c^`0000008O>k080000000D0Qlk/0000003oOCl0o?cl0?mm?`03
0?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`0103oOCl60?clo0040?mm?`3lo?`0
ogdo0?mm?`80o?cl00T0ogdo0?clo03oOCl0ogdo0?clo03oOCl0o?cl0000003lo?`01027c^`20000
000308O>k0000000Qlk/00<0000000@0Qlk/00000027c^`000000P3lo?`20?mm?`@0o?cl00<00000
0?clo027c^`00P27c^`00`000000Qlk/0000000308O>k0<0000000<0Qlk/00000027c^`00`000002
08O>k0<000000P27c^`30000000308O>k0000000Qlk/00@0000000D0Qlk/00000027c^`0Qlk/0000
00020?clo0040?mm?`3lo?`000000?clo080Qlk/0`00000208O>k00300000027c^`000000080Qlk/
00D0000008O>k027c^`000000?mm?`030?clo0030000003oOCl0000000<0Qlk/1P0000001@27c^`0
0000000000000000Qlk/0080000000@0Qlk/0000003oOCl0o?cl0`3oOCl20?clo0030?mm?`3lo?`0
o?cl00@0o?cl00<000000?clo027c^`00P27c^`01@000000Qlk/08O>k027c^`000000080Qlk/1@00
00000`27c^`000000?clo0040?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl0P3oOCl010000000o?cl
08O>k027c^`4000000D0Qlk/0P0000003027c^`0000008O>k0000000Qlk/00000027c^`0000008O>
k0000000o?cl0?mm?`l0o?cl0`3oOCl30?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0080?clo004
0?mm?`3lo?`000000?clo0@0Qlk/0P0000001027c^`0000008O>k000000208O>k00:00000027c^`0
Qlk/08O>k0000000o?cl0?mm?`3lo?`000000?clo080Qlk/00<0000008O>k00000001@27c^`40000
000308O>k0000000o?cl00@0o?cl00T0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0000003oOCl0
0P27c^`01@000000Qlk/00000027c^`0000000<0Qlk/100000000`27c^`000000?mm?`040?mm?`03
0000003lo?`0Qlk/00<0Qlk/100000000`27c^`0000008O>k00208O>k08000000`27c^`01P000000
Qlk/00000027c^`0000008O>k0<000000`27c^`3000000030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl
0000003lo?`00P27c^`00`000000Qlk/0000000508O>k00400000027c^`00000000000@0Qlk/00<0
000008O>k00000001027c^`00`000000Qlk/08O>k00308O>k0030000003oOCl0ogdo00<0o?cl00L0
ogdo0?clo03oOCl0ogdo0?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`0103oOCl0
o?cl0?mm?`3oOCl40?clo0030?mm?`3lo?`0o?cl00D0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?mm
?`80o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl30?clo0@0ogdo1P3lo?`00`3oOCl0o?cl0?cl
o00<0?clo0030?mm?`3lo?`0ogdo00@0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl
0P3oOCl0103lo?`0ogdo0?mm?`3oOCl40?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3o
OCl00`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00`3oOCl20?cl
o0L0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`<0o?cl0`3oOCl2
0?clo0040?mm?`3lo?`0ogdo0?clo0@0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0080?mm
?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo
0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0
ogdo0`3lo?`00`3oOCl0o?cl0?clo0060?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0P3lo?`3
0?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`01@3lo?`30?mm?`d0o?cl00<0ogdo
0?clo03lo?`0T@3lo?`1000000000P3lo?`01@000000o?cl0?clo0000000o?cl00@000000P3lo?`0
0`000000o?cl0?clo00C0?clo0X00000a00007l60000000308O>k0000000000000@000001027c^`0
1P000000Qlk/0000O`3oOCl0001o0?mm?`X0001o00<0ogdo0000O`0007l0100007l0103oOCl0001o
0000O`0007l900000080Qlk/0P0000000`27c^`00000000000020000000308O>k00007l0001o00<0
001o00<0ogdo0000O`0007l0100007l01@3oOCl0001o0000O`3oOCl0001o0080ogdo00<0001o0?mm
?`0007l00`0007l00`3oOCl0001o0000O`030000O`030?mm?`0007l0001o0080001o00@0ogdo0000
O`0007l0001o0P3oOCl01P0007l0ogdo0?mm?`0007l0ogdo0000O`<0ogdo1@0007l0103oOCl0001o
0000O`3oOCl20000O`030?mm?`0007l0001o0080001o0P3oOCl20000O`<0ogdo3P0007l30?mm?`80
001o00@0ogdo0000O`0007l0ogdo1@0007l00`3oOCl0001o0000O`040000O`030?mm?`0007l0ogdo
00D0001o00<0ogdo0000O`3oOCl00P0007l0103oOCl0001o0000O`3oOCl20000O`@0ogdo1`0007l0
0`3oOCl0001o0000O`020000O`030?mm?`0007l0001o0080001o00H0ogdo0000O`0007l0001o0?mm
?`0007l300000080Qlk/00D0000008O>k027c^`0000008O>k00400000080Qlk/0P0000001027c^`0
00000000O`3oOCl30000O`@000001027c^`50000000508O>k0000000000008O>k00000000P27c^`0
0`000000001o0?mm?`070000O`<0ogdo0`00000408O>k0D000001027c^`5000000@0Qlk/1@000000
0`27c^`0000008O>k0030000000708O>k03oOCl0ogdo0?mm?`0007l0ogdo0000O`03000000<0Qlk/
0`0000000`27c^`000000000000208O>k00400000027c^`0Qlk/08O>k0800000100007l20?mm?`L0
001o00@0ogdo00000000000000000`27c^`30000000308O>k0000000Qlk/00D0000000D0Qlk/0000
00000000001o0?mm?`020000O`80ogdo100007l3000000<0Qlk/0P0000000`27c^`0000000000004
0000000408O>k0000000000008O>k080001o0P3oOCl60000O`<000000`27c^`90000000408O>k000
0000Qlk/00000080ogdo100007l00`3oOCl0001o0?mm?`050000O`040?mm?`0007l0ogdo0000O`80
ogdo1@0007l00`3oOCl0001o0000O`020?mm?`80001o00H0ogdo0000O`3oOCl0ogdo0000O`3oOCl3
000000<0Qlk/0P0000001@27c^`00000000000000000Qlk/0080000000@0Qlk/00000027c^`00000
0P0007l20?mm?`<0001o0`00000408O>k0<000001027c^`010000000Qlk/08O>k000000208O>k003
00000027c^`0000000<000001027c^`010000000Qlk/08O>k000000208O>k0L000000`0007l30000
00@0Qlk/00@0000008O>k000000000000P27c^`00`000000Qlk/0000000208O>k0040000003oOCl0
001o0000O`D000001027c^`00`000000Qlk/08O>k0020000000308O>k0000000000000<0000000@0
Qlk/0000003oOCl0001o0P3oOCl30000O`030?mm?`0007l0001o00<0001o0`00000408O>k0L00000
0P27c^`010000000Qlk/0000000000050000O`040?mm?`0007l0ogdo0?mm?`80001o0P3oOCl30000
00@0Qlk/0`00000208O>k0<0000000<0Qlk/0000000000000P27c^`01P000000Qlk/000000000000
Qlk/00000080001o00<0ogdo0000O`0007l0300007l0103oOCl0001o0?mm?`3oOCl20000O`80ogdo
0P0007l00`3oOCl0001o0000O`080000O`040?mm?`000000000000000080Qlk/1P00000208O>k003
00000027c^`000000080Qlk/0P0000000`0007l0ogdo0000000200000080Qlk/1000000308O>k080
00000P27c^`00`000000Qlk/000000050000O`80ogdo0P0007l20?mm?`<000000P27c^`300000080
Qlk/00@0000008O>k000000000000P27c^`010000000Qlk/0000000007l30?mm?`<000000P27c^`3
00000080Qlk/00D0000008O>k027c^`0000008O>k00400000080Qlk/0`00000208O>k00300000027
c^`0Qlk/008000001027c^`010000000ogdo0?mm?`3oOCl20000O`040?mm?`000000000000000080
Qlk/1000000308O>k0<0000000<0Qlk/0000000000000`27c^`4000000@0Qlk/0P00000408O>k003
0000003oOCl0001o00<0001o0P3oOCl00`0007l0ogdo0000O`060?mm?`030000O`3oOCl0001o0080
001o00<0ogdo0000O`0007l00P3oOCl40000O`030?mm?`0007l0001o00D0001o203oOCl00`0007l0
ogdo0000O`020000O`80ogdo100007l40?mm?`D0001o00<0ogdo0000O`0007l0300007l30?mm?`80
001o0`3oOCl20000O`030?mm?`0007l0001o0080001o00L0ogdo0000O`0007l0ogdo0000O`3oOCl0
001o0080ogdo100007l20?mm?`80001o0P3oOCl00`0007l0ogdo0000O`020000O`<0ogdo00D0001o
0?mm?`0007l0001o0?mm?`020000O`030?mm?`0007l0ogdo0080ogdo00<0001o0?mm?`3oOCl01@3o
OCl01@0007l0ogdo0?mm?`3oOCl0001o0080ogdo00<0001o0?mm?`3oOCl0100007l20?mm?`<0001o
0P3oOCl00`0007l0ogdo0000O`020?mm?`80001o00<0ogdo0000O`3oOCl00P3oOCl20000O`040?mm
?`0007l0001o0000O`80ogdo0P0007l0103oOCl0001o0000O`3oOCl:0000O`050?mm?`0007l0001o
0000O`3oOCl00`0007l0103oOCl0001o0000O`3oOCl30000O`030?mm?`0007l0ogdo00<0001o00<0
ogdo0000O`0007l01P0007l01P3oOCl0001o0000O`3oOCl0001o0?mm?`80001o0`3oOCl00`0007l0
ogdo0000O`020000O`030?mm?`0007l0001o00D0001o00<0ogdo0000O`3oOCl0300007l30?mm?i40
001o0@00000000<0o?cl00D000000?clo0000000o?cl000000020?clo0040000003lo?`000000000
01D0o?cl00<000000?clo03lo?`0c@3lo?`00`000000o?cl000000020000000308O>k0000000Qlk/
0080000000@0Qlk/00000027c^`0Qlk/0P000000103lo?`0ogdo0?clo03oOCl:0?clo0030?mm?`3l
o?`0o?cl00<0o?cl0P3oOCl60?clo0040000003lo?`0Qlk/00000080Qlk/0P0000001@27c^`00000
00000027c^`000000080Qlk/00<000000?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0040?clo003
0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0020?clo080
ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0@0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3o
OCl0o?cl0?clo0020?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`040?clo080ogdo0P3l
o?`20?mm?`l0o?cl00<0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0030?mm
?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm
?`3lo?`0ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0070?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03lo?`00P3lo?`02P3oOCl0o?cl0?clo03lo?`0ogdo0000003oOCl000000?mm?`00
000208O>k00600000027c^`0000008O>k0000000Qlk/0P0000002027c^`00000000000000000o?cl
0000003lo?`0ogdo0P3lo?`60000000408O>k0000000Qlk/00000080Qlk/0P0000001P27c^`00000
00000027c^`0000008O>k080000000<0o?cl0?mm?`3lo?`01@3lo?`20?mm?`0:0?clo0000000o?cl
0000003lo?`0000008O>k0000000Qlk/00000080Qlk/00<0000008O>k00000000P27c^`300000008
0?clo0000000o?cl00000027c^`0000008O>k000000208O>k080000000L0Qlk/000000000000Qlk/
00000027c^`0000000<0ogdo00X0o?cl0?mm?`000000o?cl0000003oOCl0000008O>k0000000Qlk/
0P0000001027c^`0000008O>k000000208O>k00500000027c^`000000?clo00000000`3lo?`00`3o
OCl0o?cl0?mm?`070?clo0080000003lo?`000000?clo0000000Qlk/00000027c^`20000000608O>
k0000000000008O>k0000000Qlk/0`000000103lo?`000000?clo03oOCl20?clo080ogdo0`3lo?`0
20000000o?cl0000003lo?`0000008O>k0000000Qlk/0P0000001027c^`0000008O>k027c^`20000
000408O>k0000000Qlk/000000<0ogdo1P3lo?`02@000000ogdo0000003lo?`0000008O>k0000000
Qlk/0000000208O>k00300000027c^`0Qlk/0080000000<0Qlk/0000000000000P0000000`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00H0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?clo004
0?mm?`3lo?`0o?cl0?clo080ogdo0`3lo?`30?mm?`090?clo0000000o?cl0000003lo?`0000008O>
k0000000Qlk/0080000000@0Qlk/000000000000Qlk/0P0000000`27c^`000000000000200000003
0?clo03oOCl0ogdo0080o?cl00H000000?mm?`000000o?cl00000027c^`600000080Qlk/0`000000
0`27c^`0000008O>k00800000080Qlk/0`0000000`27c^`0000008O>k00200000080Qlk/00@00000
08O>k000000000000P3lo?`01@000000ogdo0000003lo?`000000080Qlk/0`0000001027c^`00000
00000027c^`7000000080?mm?`000000o?cl0000003oOCl0000008O>k000000208O>k080000000H0
Qlk/000000000000000008O>k000000208O>k080000000@0o?cl0000003lo?`0o?cl0P3oOCl30?cl
o0030?mm?`3lo?`0o?cl0080o?cl00X000000?clo0000000o?cl00000027c^`0000008O>k0000000
Qlk/0P0000001027c^`0000000000027c^`3000000030?clo0000000o?cl00<0o?cl00<0ogdo0?cl
o03lo?`00P3oOCl20?clo0060?mm?`000000o?cl0000003lo?`000000P27c^`30000000408O>k000
0000Qlk/08O>k0<0000000@0Qlk/000000000000Qlk/0P0000000`27c^`000000000000200000003
0?clo03oOCl0o?cl00d0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`20?mm?`80o?cl00<0ogdo0?cl
o03lo?`0203lo?`01@000000ogdo0000003lo?`000000080Qlk/0P00000208O>k080000000<0Qlk/
0000000000000`000000203lo?`000000?clo0000000ogdo0000003lo?`000000`27c^`020000000
Qlk/00000027c^`0000008O>k0000000Qlk/1@0000050?clo0090?mm?`3lo?`0o?cl0?mm?`000000
o?cl0000003lo?`0000000<0Qlk/0P0000001P27c^`0000000000027c^`0000008O>k0D000000P3o
OCl01@000000ogdo0000003lo?`000000080Qlk/0P0000001@27c^`00000000000000000Qlk/00D0
000000<0o?cl00000027c^`00P27c^`20000000308O>k0000000Qlk/0080000000@0Qlk/00000027
c^`0Qlk/0P0000030?mm?`80o?cl00D000000?mm?`000000ogdo0000000308O>k00600000027c^`0
000008O>k0000000Qlk/0P0000000`27c^`0000008O>k002000000<0Qlk/00d0000008O>k0000000
Qlk/00000027c^`0000008O>k0000000Qlk/0000003lo?`000000080ogdo0`3lo?`40?mm?`040?cl
o03oOCl0ogdo0?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo080ogdo103lo?`00`3o
OCl0o?cl0?clo0060?clo0P0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl40?clo0<0ogdo00<0o?cl
0?mm?`3lo?`0103lo?`00`3oOCl0o?cl0?clo00<0?clo0<0ogdo0P3lo?`50?mm?`@0o?cl103oOCl0
0`3lo?`0ogdo0?clo0030?mm?`<0o?cl00@0ogdo0?clo03oOCl0o?cl1@3oOCl20?clo080ogdo00D0
o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03o
OCl01P3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`80o?cl0P3oOCl30?clo0<0ogdo0P3lo?`0
1`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo003
0?mm?`3lo?`0o?cl00<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`0:0?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl0P3oOCl40?clo0030?mm?`3lo?`0
o?cl00H0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo080ogdo0P3lo?`0103oOCl0o?cl0?cl
o03oOCl80?clo0<0ogdo303lo?`00`3oOCl0o?cl0?mm?`2@0?clo0400000000S0?clo0030000003l
o?`0o?cl0<`0o?cl00@0ogdo0?clo03lo?`0o?cl3027c^`0103lo?`0ogdo0?clo03oOCl:0?clo003
0?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`02@3lo?`<08O>k0H0o?cl00<0ogdo0?clo03l
o?`0103lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?clo0020?mm?`@0o?cl0P3oOCl50?clo0@0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0
0`3oOCl0o?cl0?clo0020?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`030?clo080ogdo
00<0o?cl0?mm?`3lo?`00P3oOCl?0?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo003
0?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0103lo?`30?mm?`H0o?cl0P3oOCl20?clo004
0?mm?`3lo?`0o?cl0?mm?`80o?cl103oOCl70?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`00P3lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?``0Qlk/00D0ogdo0?cl
o03lo?`0o?cl0?mm?`070?clo0030?mm?`27c^`0Qlk/00/0Qlk/00@0o?cl0?mm?`3lo?`0ogdo1P3l
o?`00`3oOCl0o?cl0?mm?`020?mm?`D0o?cl3027c^`00`3oOCl0o?cl0?clo0020?clo0030?mm?`27
c^`0Qlk/00X0Qlk/0P3lo?`50?mm?`80o?cl0P3oOCl20?clo0`0Qlk/1P3lo?`20?mm?`P0o?cl00H0
ogdo0?clo03lo?`0o?cl0?mm?`3lo?`<08O>k0@0o?cl00<0ogdo0?clo03lo?`00P3oOCl70?clo080
ogdo3027c^`00`3oOCl0o?cl0?mm?`020?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3lo?`<08O>k0<0
ogdo1@3lo?`00`3oOCl0o?cl0?mm?`060?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0`3lo?`0
103oOCl0o?cl0?clo03lo?`20?mm?`<0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo3027
c^`40?clo080ogdo0`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl01<0Qlk/0P3oOCl20?clo0`0Qlk/
0P3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl3027c^`0103lo?`0ogdo0?clo03oOCl30?clo080
ogdo00<0o?cl08O>k027c^`03027c^`20?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`00`3oOCl0
o?cl0?clo0080?clo0`0Qlk/0P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`C08O>k0D0o?cl00<0ogdo0?clo03lo?`0303lo?`40?mm
?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo2`3lo?`00`3oOCl0o?cl0?clo0020?clo0`0Qlk/00H0
ogdo0?clo03lo?`0ogdo0?clo03oOCl40?clo0`0Qlk/00<0o?cl0?mm?`3lo?`01@3lo?`20?mm?`03
0?clo03oOCl0o?cl0080ogdo0P3lo?`00`3oOCl0Qlk/08O>k00:08O>k0040?mm?`3lo?`0o?cl0?cl
o0@0ogdo00<0o?cl0?mm?`3oOCl03027c^`30?clo0030?mm?`27c^`0Qlk/00X0Qlk/0P3oOCl20?cl
o080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0`0Qlk/0P3lo?`00`3oOCl0o?cl08O>k00;08O>
k0<0o?cl0`3oOCl20?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0040?mm?`<0o?cl00<0ogdo
0?clo03oOCl00`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`01@3lo?`80?mm?`030?clo03oOCl0
o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`40?mm?`030?clo03oOCl0ogdo00@0o?cl00<0ogdo
0?clo03lo?`02`3lo?`30?mm?`80o?cl00<0ogdo0?clo03oOCl00`3oOCl40?clo0050?mm?`3lo?`0
ogdo0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`030?clo0030?mm?`3lo?`0ogdo00@0ogdo00@0
o?cl0?mm?`3lo?`0o?cl0`3oOCl01`3lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`00`3o
OCl0o?cl0?clo0020?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl0103l
o?`0ogdo0?mm?`3oOCl30?clo080ogdo0`3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`<0o?cl00@0
ogdo0?clo03oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?mm?`050?clo03oOCl0o?cl0?clo03o
OCl02@3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`0103o
OCl0o?cl0?clo03lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?mm?`02
0?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo203lo?`30?mm?``0o?cl
00<0ogdo0?clo03oOCl0S`3lo?`1000000008`3lo?`00`000000o?cl0?clo03<0?clo0030?mm?`3l
o?`0o?cl0080o?cl2P27c^`0103lo?`0ogdo0?clo03oOCl:0?clo0030?mm?`3lo?`0o?cl0080o?cl
0P3oOCl=0?clo0X0Qlk/1`3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`80
o?cl00<0ogdo0?clo03oOCl0103lo?`0103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl
00@0o?cl1`3oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`03
0?clo0030?mm?`3lo?`0o?cl00<0ogdo00<0o?cl0?mm?`3lo?`0303lo?`30?mm?`80o?cl00H0ogdo
0?clo03lo?`0ogdo0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl00`3lo?`0ogdo
0?clo0040?clo0030?mm?`3lo?`0ogdo0080o?cl00L0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl
0080ogdo203lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl00L0ogdo0?clo03lo?`0ogdo0?cl
o03oOCl0o?cl00@0ogdo0P3lo?`:08O>k0050?mm?`3lo?`0o?cl0?clo03oOCl0203lo?`00`3oOCl0
o?cl08O>k00:08O>k080o?cl00<0ogdo0?clo03oOCl01@3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl
0?mm?`H0o?cl2P27c^`20?mm?`<0o?cl00<0ogdo0?clo03lo?`02P27c^`30?clo0D0ogdo0P3lo?`2
0?mm?`<0o?cl2P27c^`00`3lo?`0ogdo0?clo0040?clo080ogdo203lo?`01`3oOCl0o?cl0?clo03l
o?`0ogdo0?clo03oOCl02P27c^`50?clo0030?mm?`3lo?`0o?cl0080ogdo1`3lo?`30?mm?`X0Qlk/
00L0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo00H0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3l
o?`:08O>k0@0ogdo1@3lo?`00`3oOCl0o?cl0?mm?`060?clo080ogdo00L0o?cl0?mm?`3lo?`0o?cl
0?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`020?clo003
0?mm?`3lo?`0o?cl00<0ogdo2P27c^`50?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?clo140
Qlk/00<0o?cl0?mm?`3oOCl00`3lo?`:08O>k0030?clo03oOCl0ogdo00@0o?cl00<0ogdo0?clo03l
o?`00P3lo?`00`3oOCl0Qlk/08O>k00808O>k0<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?`03
0?clo03oOCl0Qlk/00/0Qlk/00D0ogdo0?clo03lo?`0ogdo0?clo0030?mm?`<0o?cl00<0ogdo0?cl
o03lo?`02@3lo?`:08O>k0<0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3o
OCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0140Qlk/00<0ogdo0?clo03lo?`0103lo?`00`3o
OCl0o?cl0?clo00;0?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo00;
0?clo0030?mm?`3lo?`0o?cl0080o?cl2P27c^`30?mm?`040?clo03oOCl0o?cl0?mm?`D0o?cl2P27
c^`20?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl20?clo080ogdo
2P27c^`20?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo00<0o?cl0?mm?`3oOCl02P27c^`0103oOCl0
o?cl0?clo03lo?`20?mm?`X0Qlk/103oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0
o?cl00<0o?cl2P27c^`0103lo?`0ogdo0?clo03oOCl20?clo0X0Qlk/00H0ogdo0?clo03lo?`0o?cl
0?mm?`3lo?`20?mm?`80o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo0`3lo?`20?mm
?`<0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3l
o?`0ogdo0?mm?`020?mm?`@0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl01@3lo?`0ogdo0?clo03l
o?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`02`3lo?`30?mm?`030?clo03oOCl0ogdo0080o?cl0`3o
OCl30?clo080ogdo00T0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`0103o
OCl0o?cl0?clo03lo?`40?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`2
0?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`50?mm?`030?clo03oOCl0ogdo00@0ogdo00<0
o?cl0?mm?`3oOCl00`3oOCl30?clo0<0ogdo0`3lo?`20?mm?`80o?cl0P3oOCl30?clo0040?mm?`3l
o?`0ogdo0?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3oOCl20?clo0030?mm?`3lo?`0ogdo00X0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`20?mm
?`@0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`040?clo03oOCl0ogdo
0?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo203lo?`30?mm?`/0o?cl00@0ogdo0?clo03lo?`0ogdo
SP3lo?`1000000008`3lo?`00`000000o?cl0?clo03;0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0
ogdo0?clo03oOCl01027c^`0103oOCl0o?cl0?clo03lo?`20?mm?`X0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?clo00@0?clo0@0Qlk/00<0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl
0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo004
0?mm?`3lo?`0ogdo0?mm?`D0o?cl00<0ogdo0?clo03lo?`01@3lo?`30?mm?`030?clo03oOCl0ogdo
00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo080ogdo0P3lo?`20?mm?`<0o?cl00<0ogdo
0?clo03lo?`00P3oOCl<0?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl
0?mm?`060?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl00P3oOCl50?clo080ogdo
0P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`L0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo0080o?cl1P3oOCl01@3l
o?`0ogdo0?clo03lo?`0ogdo00@0Qlk/0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0
o?cl00D0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`508O>k080o?cl00<0ogdo0?clo03oOCl00P3l
o?`00`3oOCl0o?cl0?clo0020?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`070?clo003
0?mm?`3lo?`0Qlk/00<0Qlk/00@0o?cl0?mm?`3oOCl0ogdo103lo?`0103oOCl0o?cl0?mm?`3oOCl2
0?clo0@0Qlk/1P3lo?`50?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0Qlk/08O>k002
08O>k0050?clo03oOCl0o?cl0?clo03oOCl01@3lo?`20?mm?`P0o?cl00L0ogdo0?clo03lo?`0o?cl
0?mm?`3lo?`0ogdo00<0o?cl1027c^`20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03o
OCl00P3oOCl70?clo0<0ogdo0`3lo?`408O>k0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0050?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`020?clo0@0Qlk/
0`3lo?`40?mm?`D0o?cl00<0ogdo0?clo03oOCl01P3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl
00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo0080o?cl
00<0ogdo0?clo03lo?`01P3oOCl408O>k0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl30?clo0030?mm
?`3lo?`0ogdo00H0o?cl1027c^`30?clo0@0Qlk/103lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0@0
Qlk/0P3oOCl20?clo0030?mm?`3lo?`0ogdo00@0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?cl
o0@0Qlk/00P0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl0?mm?`<0o?cl0P3oOCl20?clo0<0ogdo
1P27c^`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo0`3lo?`00`3oOCl0
o?cl0?clo00;0?clo0030?mm?`27c^`0Qlk/0080Qlk/0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm
?`<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo
0?clo03lo?`00P3lo?`408O>k0<0o?cl1027c^`01@3lo?`0ogdo0?mm?`3lo?`0ogdo00H0o?cl00<0
ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0ogdo0080ogdo303l
o?`00`3oOCl0o?cl0?clo0050?clo0@0Qlk/00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?cl
o0020?mm?`@0o?cl0P3oOCl00`3lo?`0Qlk/08O>k00208O>k080o?cl0P3oOCl20?clo0030?mm?`3l
o?`0o?cl00D0o?cl0P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo0P3lo?`408O>k0H0o?cl
00<0ogdo0?clo03lo?`0103oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`@0Qlk/00D0ogdo0?cl
o03lo?`0o?cl0?mm?`020?clo080ogdo0P3lo?`00`3oOCl0Qlk/08O>k00208O>k0040?mm?`3lo?`0
o?cl0?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm
?`27c^`0Qlk/0080Qlk/103lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0Qlk/00<0
Qlk/103lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`0:0?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm
?`3lo?`0ogdo0?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo103lo?`00`3oOCl0
o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0ogdo103lo?`20?mm
?`80o?cl0`3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`02P3lo?`0
0`3oOCl0o?cl0?mm?`030?mm?`<0o?cl0`3oOCl30?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo
0P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`01@3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl
0P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00<0o?cl1@3oOCl00`3lo?`0ogdo0?clo00:0?mm?`<0
o?cl0P3oOCl30?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo0`3lo?`40?mm?`80o?cl00D0ogdo0?cl
o03lo?`0ogdo0?clo0020?mm?`040?clo03oOCl0o?cl0?mm?`X0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`030?clo0030?mm?`3lo?`0o?cl0080o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo
00<0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?mm?`030?mm?`030?clo03oOCl0ogdo
0080o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`40?mm?`/0o?cl00@0ogdo0?clo03lo?`0ogdoS@3l
o?`1000000008`3lo?`00`000000o?cl0?clo03;0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo
0?clo03oOCl00P3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo2`3lo?`00`3oOCl0o?cl0?clo002
0?mm?a@0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl0080o?cl00@0
ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl0`3oOCl60?clo0030?mm
?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl00P3oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl0103lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl
00X0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`L0o?cl
00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm?`3oOCl60?clo080ogdo0P3lo?`02P3oOCl0
o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03lo?`00`3lo?`30?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?cl
o03oOCl0o?cl0080ogdo1P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00D0o?cl
00@0ogdo0?clo03lo?`0ogdo1@3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo
00@0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`L0o?cl00P0ogdo0?clo03lo?`0o?cl
0?mm?`3lo?`0ogdo0?clo080ogdo0`3lo?`30?mm?`h0o?cl1@3oOCl20?clo0030?mm?`3lo?`0o?cl
00@0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl8
0?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`090?clo080ogdo103lo?`0103oOCl0o?cl
0?mm?`3oOCl80?clo0<0ogdo0`3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00H0o?cl0?mm
?`3oOCl0ogdo0?clo03oOCl50?clo0040?mm?`3lo?`0o?cl0?clo080ogdo103lo?`00`3oOCl0o?cl
0?clo0030?clo0<0ogdo1`3lo?`20?mm?`H0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`30?mm?`<0
o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00H0
ogdo0`3lo?`20?mm?`L0o?cl0P3oOCl30?clo080ogdo403lo?`00`3oOCl0o?cl0?clo0030?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`40?mm?`80o?cl00<0ogdo0?clo03oOCl00`3lo?`0103o
OCl0o?cl0?clo03lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl01@3oOCl00`3lo?`0ogdo0?mm?`02
0?mm?`80o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo080ogdo0`3lo?`0103oOCl0o?cl0?mm
?`3lo?`20?mm?`050?clo03oOCl0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo00;0?clo080
ogdo1P3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?cl
o0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0060?cl
o080ogdo00<0o?cl0?mm?`3lo?`01@3lo?`00`3oOCl0o?cl0?clo00;0?clo0@0ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl=0?clo0030?mm?`3lo?`0o?cl00/0o?cl0`3oOCl01@3lo?`0ogdo0?clo03lo?`0
ogdo00@0o?cl0P3oOCl30?clo0090?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00L0
o?cl0P3oOCl20?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0060?cl
o0030?mm?`3lo?`0o?cl00<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0040?mm?`030?clo03oOCl0
ogdo0080o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103l
o?`40?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm
?`020?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo
103lo?`20?mm?`80o?cl2P3oOCl00`3lo?`0ogdo0?clo0020?mm?`040?clo03oOCl0o?cl0?clo080
ogdo0`3lo?`30?mm?`@0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?mm?`03
0?clo03oOCl0ogdo00@0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`020?clo004
0?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`02`3lo?`60?mm?`80o?cl00<0ogdo0?cl
o03oOCl00P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`040?clo03oOCl0o?cl0?clo080ogdo0P3l
o?`01@3oOCl0o?cl0?clo03oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0ogdo
0?clo0020?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl1@3oOCl00`3lo?`0ogdo0?clo0020?mm?`03
0?clo03oOCl0ogdo00<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl40?clo080ogdo0P3lo?`30?mm
?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo00;0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm
?`3lo?`0ogdo0?clo03oOCl02P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`0203lo?`0
0`3oOCl0o?cl0?mm?`050?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`40?mm?`/0o?cl00@0
ogdo0?clo03lo?`0ogdoS03lo?`1000000008`3lo?`00`000000o?cl0?clo03:0?clo0030?mm?`3l
o?`0o?cl00<0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`/0o?cl
00@0ogdo0?clo03lo?`0ogdo5@3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00@0
o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo080ogdo00@0o?cl0?mm
?`3lo?`0o?cl0P3oOCl60?clo080ogdo203lo?`30?mm?`030?clo03oOCl0ogdo00<0o?cl00@0ogdo
0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?mm?`020?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3l
o?`00`3oOCl0o?cl0?clo0080?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3l
o?`0ogdo00L0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo080ogdo1P3lo?`0103oOCl0o?cl
0?clo03oOCl30?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo1`3lo?`00`3oOCl0o?cl0?clo0020?cl
o0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`0103oOCl20?cl
o0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0060?cl
o0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?mm
?`030?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl0203lo?`01P3oOCl0o?cl0?cl
o03oOCl0o?cl0?mm?`80o?cl0P3oOCl20?clo080ogdo3`3lo?`50?mm?`80o?cl0P3oOCl60?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`T0o?cl00L0ogdo
0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00X0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl
0?mm?`3oOCl80?clo0<0ogdo0`3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo00@0o?cl0?mm
?`3lo?`0ogdo1@3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3l
o?`30?mm?`L0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo
00<0o?cl0?mm?`3oOCl0103oOCl30?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl30?clo080ogdo
4@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl40?clo0@0ogdo
0P3lo?`00`3oOCl0o?cl0?mm?`030?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00@0o?cl0?mm?`3l
o?`0o?cl1P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl0P3oOCl20?clo0<0ogdo00<0o?cl
0?mm?`3oOCl00`3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`050?clo03oOCl0ogdo0?clo03oOCl0
0`3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0
0P3oOCl20?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`80o?cl00<0ogdo0?cl
o03lo?`0103lo?`00`3oOCl0o?cl0?clo00:0?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`0103oOCl=
0?clo0030?mm?`3lo?`0o?cl00`0o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00@0o?cl0P3o
OCl40?clo0030?mm?`3lo?`0o?cl00<0ogdo00<0o?cl0?mm?`3lo?`01`3lo?`00`3oOCl0o?cl0?cl
o0020?mm?`80o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`01P3o
OCl00`3lo?`0ogdo0?clo0030?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`20?mm?`<0o?cl
00<0ogdo0?clo03lo?`00P3lo?`0203oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl0`3oOCl2
0?clo0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl30?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`0
1@3oOCl0o?cl0?clo03oOCl0o?cl00@0ogdo1P3lo?`0103oOCl0o?cl0?mm?`3lo?`50?mm?`050?cl
o03oOCl0o?cl0?mm?`3lo?`01@3oOCl20?clo0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl50?clo003
0?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0o?cl1`3oOCl20?clo0050?mm?`3lo?`0o?cl
0?mm?`3lo?`00`3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`02P3l
o?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3oOCl01@3lo?`0
ogdo0?clo03oOCl0o?cl0080ogdo0`3lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0ogdo0?clo002
0?mm?`030?clo03oOCl0o?cl00D0ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0030?mm
?`3lo?`0o?cl0080o?cl1@3oOCl00`3lo?`0ogdo0?clo0050?mm?`040?clo03oOCl0ogdo0?mm?`<0
o?cl0P3oOCl40?clo080ogdo0P3lo?`20?mm?`<0o?cl103oOCl30?clo0040?mm?`3lo?`0ogdo0?cl
o0@0ogdo00<0o?cl0?mm?`3lo?`02@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo
0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo103lo?`00`3oOCl0o?cl0?clo008
0?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00<0
ogdo0?clo03oOCl00P3oOCl:0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0R`3lo?`1000000008`3l
o?`00`000000o?cl0?clo0390?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl00<0
ogdo0?clo03lo?`00P3oOCl;0?clo0040?mm?`3lo?`0ogdo0?mm?aH0o?cl0P3oOCl20?clo0030?mm
?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo
0P3lo?`0103oOCl0o?cl0?mm?`3oOCl60?clo0030?mm?`3lo?`0o?cl00L0o?cl103oOCl00`3lo?`0
ogdo0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`2
0?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo2P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3l
o?`0o?cl0?mm?`<0o?cl0P3oOCl80?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0`3oOCl50?clo080
ogdo0P3lo?`01`3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl60?clo0030?mm?`3lo?`0
o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`50?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3o
OCl00`3lo?`0ogdo0?clo0020?mm?`H0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?cl
o0050?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm
?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`030?clo03oOCl0o?cl00L0o?cl
00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo080ogdo00<0o?cl0?mm?`3oOCl0403lo?`00`3oOCl0
o?cl0?mm?`020?mm?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOCl60?cl
o0040?mm?`3lo?`0o?cl0?clo080ogdo2@3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`X0o?cl00<0
ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm?`3oOCl80?clo0<0ogdo0`3lo?`30?mm?`030?cl
o03oOCl0o?cl00D0ogdo0P3lo?`20?mm?`D0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl40?cl
o0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl70?clo080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`020?mm
?`030?clo03oOCl0o?cl00@0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?mm?`030?cl
o0030?mm?`3lo?`0ogdo00@0ogdo103lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo0`3lo?`20?mm
?a40o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo0P3l
o?`0103oOCl0o?cl0?clo03oOCl20?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00@0o?cl0?mm?`3l
o?`0o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`02
0?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`030?cl
o03oOCl0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo3P3lo?`20?mm?`D0o?cl00<0ogdo0?clo03l
o?`00P3oOCl20?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo005
0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?`030?clo03oOCl0
o?cl00H0o?cl00<0ogdo0?clo03lo?`02P3lo?`80?mm?`h0o?cl00<0ogdo0?clo03lo?`02`3lo?`2
0?mm?`040?clo03oOCl0o?cl0?clo080ogdo103lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3o
OCl00`3lo?`0ogdo0?mm?`080?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl
0?mm?`040?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo
0?mm?`020?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm
?`@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0@0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm
?`060?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`0103oOCl20?clo0030?mm?`3l
o?`0ogdo00<0ogdo1`3lo?`00`3oOCl0o?cl0?mm?`060?mm?`030?clo03oOCl0ogdo00D0ogdo00@0
o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`80o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00<0o?cl
00<0ogdo0?clo03lo?`00P3lo?`70?mm?`030?clo03oOCl0o?cl0080o?cl103oOCl30?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo00:0?clo0H0ogdo0P3lo?`0103oOCl0
o?cl0?clo03lo?`30?mm?`040?clo03oOCl0o?cl0?clo080ogdo0`3lo?`0103oOCl0o?cl0?clo03o
OCl20?clo0030?mm?`3lo?`0ogdo0080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`80o?cl
00@0ogdo0?clo03oOCl0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`60?mm?`030?clo03oOCl0o?cl
00T0ogdo0P3lo?`20?mm?`@0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl20?clo0050?mm?`3lo?`0
ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`020?clo0D0ogdo2`3lo?`0103oOCl0o?cl0?cl
o03oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`@0o?cl
00<0ogdo0?clo03lo?`02@3lo?`40?mm?`030?clo03oOCl0ogdo00<0o?cl00@0ogdo0?clo03lo?`0
ogdo1@3lo?`00`3oOCl0o?cl0?clo0030?mm?`X0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`2:0?cl
o0400000000S0?clo0030000003lo?`0o?cl0<T0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0
o?cl0?mm?`020?mm?`80o?cl00<0ogdo0?clo03oOCl0303lo?`30?mm?aL0o?cl0P3oOCl30?clo003
0?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl20?cl
o0040?mm?`3lo?`0ogdo0?clo0@0ogdo1P3lo?`00`3oOCl0o?cl0?clo0070?clo0@0ogdo0P3lo?`0
1`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl01@3lo?`20?mm?`<0o?cl0P3oOCl30?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl02@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00@0
o?cl0P3oOCl70?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0P3oOCl60?clo0040?mm?`3lo?`0o?cl
0?mm?`<0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl60?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03lo?`00`3lo?`40?mm?`<0o?cl00<0ogdo0?clo03oOCl0103oOCl20?clo080ogdo1@3l
o?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00D0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`040?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl
00D0ogdo0?clo03oOCl0o?cl0?mm?`080?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`30?mm?`03
0?clo03oOCl0o?cl00l0o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0030?mm?`3lo?`0o?cl00D0
o?cl00@0ogdo0?clo03oOCl0ogdo1`3lo?`00`3oOCl0o?cl0?clo0020?mm?`T0o?cl00@0ogdo0?cl
o03lo?`0o?cl0P3oOCl<0?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0P3oOCl80?clo0<0ogdo
0`3lo?`30?mm?`030?clo03oOCl0o?cl00<0ogdo00L0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo
00@0o?cl00<0ogdo0?clo03lo?`00P3oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl103oOCl70?cl
o080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`040?mm?`H0o?cl0P3oOCl40?clo0030?mm?`3lo?`0ogdo
00<0o?cl00<0ogdo0?clo03oOCl0103oOCl40?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl30?cl
o0030?mm?`3lo?`0o?cl0140o?cl00@0ogdo0?clo03lo?`0ogdo203lo?`20?mm?`050?clo03oOCl0
ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080ogdo00<0
o?cl0?mm?`3lo?`00P3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo0`3lo?`40?mm?`<0o?cl0P3o
OCl0103lo?`0ogdo0?mm?`3oOCl20?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl30?cl
o0040?mm?`3lo?`0o?cl0?mm?`h0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`0
1P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl
0?clo0030?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl00`3lo?`0ogdo0?clo0070?clo0030?mm
?`3lo?`0o?cl00T0o?cl203oOCl?0?clo0030?mm?`3lo?`0o?cl00X0o?cl103oOCl30?clo0030?mm
?`3lo?`0o?cl0080o?cl0P3oOCl40?clo0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`080?cl
o080ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?clo0080?cl
o0T0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo1@3l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl00`3oOCl20?clo0030?mm
?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl
00<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0060?clo080ogdo00D0o?cl0?mm
?`3oOCl0ogdo0?clo0040?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`20?mm?`@0o?cl00<0
ogdo0?clo03oOCl00P3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3l
o?`70?mm?`030?clo03oOCl0o?cl0080o?cl0`3oOCl40?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
0`3lo?`00`3oOCl0o?cl0?clo0090?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0P3lo?`00`3o
OCl0o?cl0?clo0020?clo0@0ogdo0P3lo?`20?mm?`<0o?cl0P3oOCl20?clo0060?mm?`3lo?`0ogdo
0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo
0`3lo?`00`3oOCl0o?cl0?clo0020?clo0H0ogdo00<0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0ogdo
0?clo0020?mm?`80o?cl0P3oOCl40?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0<0ogdo
00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl30?clo0D0ogdo2P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo103lo?`00`3o
OCl0o?cl0?clo0090?clo0@0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`0103oOCl0o?cl0?clo03oOCl5
0?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo2P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo08T0
o?cl0@00000002<0o?cl00<000000?clo03lo?`0b03lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`0
0P3oOCl20?clo0030?mm?`3lo?`0ogdo00`0o?cl0P3oOClI0?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl01`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00/0ogdo0?clo03lo?`0o?cl0?mm?`3l
o?`0ogdo0?clo03oOCl0o?cl0?mm?`050?clo080ogdo2@3lo?`20?mm?`040?clo03oOCl0ogdo0?cl
o080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`050?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl01`3lo?`20?mm?`D0o?cl00@0ogdo0?clo03lo?`0ogdo103l
o?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0ogdo00@0o?cl0P3oOCl60?clo0040?mm?`3l
o?`0o?cl0?mm?`<0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl0080
o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0030?mm?`3lo?`0ogdo
00@0ogdo00@0o?cl0?mm?`3lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0
o?cl00H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo080ogdo1@3lo?`20?mm?`80o?cl00<0
ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00L0o?cl0P3oOCl00`3lo?`0ogdo
0?clo0030?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0ogdo0080ogdo
0P3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo00<0o?cl0?mm?`3lo?`01P3lo?`0103oOCl0o?cl
0?clo03oOCl:0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo303lo?`01P3oOCl0o?cl0?clo03lo?`0
ogdo0?clo080ogdo203lo?`30?mm?`<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0ogdo103l
o?`20?mm?`<0o?cl0P3oOCl20?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0030?clo0@0ogdo1`3l
o?`20?mm?`D0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl70?clo0030?mm?`3lo?`0o?cl00<0o?cl
0P3oOCl30?clo0030?mm?`3lo?`0ogdo00@0ogdo103lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo
0`3lo?`00`3oOCl0o?cl0?clo00A0?clo0040?mm?`3lo?`0o?cl0?mm?`X0o?cl0`3oOCl00`3lo?`0
ogdo0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl0103l
o?`0ogdo0?clo03lo?`30?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl3
0?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03o
OCl0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo3P3lo?`00`3oOCl0o?cl0?mm?`050?clo0040?mm
?`3lo?`0ogdo0?mm?`80o?cl00L0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0080ogdo2@3lo?`0
0`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl20?clo0030?mm?`3lo?`0
o?cl00D0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?mm?`050?mm?`l0o?cl00<0ogdo
0?clo03lo?`02`3lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`@0o?cl00<0ogdo
0?clo03lo?`00P3oOCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl30?clo0040?mm?`3lo?`0
ogdo0?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0090?clo0L0ogdo00<0o?cl0?mm?`3oOCl00P3o
OCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo080ogdo1P3lo?`0103oOCl0o?cl0?clo03oOCl40?cl
o0030?mm?`3lo?`0ogdo00<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0050?mm?`3lo?`0ogdo
0?clo03oOCl00`3lo?`0203oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0
ogdo0?mm?`020?mm?`T0o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo00<0o?cl0?mm
?`3lo?`00P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00P3oOCl30?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`50?mm?`030?clo03oOCl0ogdo
00@0o?cl0P3oOCl50?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo009
0?clo0H0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl2
0?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00D0ogdo
00D0o?cl0?mm?`3lo?`0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl0080o?cl103oOCl00`3lo?`0
ogdo0?mm?`080?mm?`040?clo03oOCl0ogdo0?clo080ogdo1@3lo?`30?mm?`050?clo03oOCl0ogdo
0?mm?`3lo?`00`3oOCl20?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`20?mm?`030?clo03o
OCl0ogdo00/0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm
?`3lo?`0o?cl0080o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCl00`3lo?`0ogdo
0?clo0020?mm?`<0o?cl0`3oOCl50?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`0
203lo?`00`3oOCl0o?cl0?clo0020?clo080ogdoQ`3lo?`1000000008`3lo?`00`000000o?cl0?cl
o0380?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00P3oOCl0103lo?`0ogdo0?cl
o03oOCl<0?clo080ogdo6@3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo0080o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`30?mm?`030?clo03oOCl0
o?cl00@0o?cl00<0ogdo0?clo03lo?`0203lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03o
OCl0o?cl0080o?cl0P3oOCl50?clo080ogdo0P3lo?`20?mm?`D0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`070?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl0103lo?`20?mm?`P0o?cl
00<0ogdo0?clo03oOCl0103lo?`20?mm?`D0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo
00@0o?cl0?mm?`3lo?`0ogdo1P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080
o?cl00<0ogdo0?clo03oOCl00P3oOCl40?clo0030?mm?`3lo?`0ogdo00<0ogdo00D0o?cl0?mm?`3l
o?`0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01@3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`030?clo03oOCl0
o?cl00@0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl70?clo0030?mm?`3lo?`0ogdo00<0o?cl103o
OCl20?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?mm
?`070?clo0030?mm?`3lo?`0ogdo00T0o?cl0`3oOCl:0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo
303lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo203lo?`30?mm?`<0o?cl0`3oOCl00`3l
o?`0ogdo0?clo0040?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`80o?cl0P3oOCl40?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03oOCl0ogdo1`3lo?`20?mm?`D0o?cl0`3oOCl0
103lo?`0ogdo0?clo03oOCl70?clo080ogdo103lo?`20?mm?`<0o?cl1`3oOCl40?clo0030?mm?`3l
o?`0o?cl00H0o?cl0P3oOCl20?clo080ogdo4`3lo?`0103oOCl0o?cl0?clo03oOCl:0?clo0<0ogdo
00<0o?cl0?mm?`3lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00<0
ogdo0`3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00<0
o?cl1@3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0@0ogdo103lo?`0103oOCl0o?cl0?clo03oOCl>
0?clo0030?mm?`3lo?`0ogdo00D0o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl30?clo0050?mm
?`3lo?`0ogdo0?clo03oOCl02`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00D0
o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`02@3lo?`80?mm?`l0
o?cl00<0ogdo0?clo03lo?`02P3lo?`40?mm?`80o?cl0P3oOCl30?clo0<0ogdo0`3lo?`00`3oOCl0
o?cl0?clo0020?mm?`80o?cl0P3oOCl60?clo0030?mm?`3lo?`0ogdo0080o?cl00D0ogdo0?clo03l
o?`0ogdo0?clo0020?mm?`@0o?cl00<0ogdo0?clo03lo?`0203lo?`40?mm?`030?clo03oOCl0ogdo
0080o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`H0o?cl00@0ogdo
0?clo03lo?`0ogdo103lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03l
o?`00`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0
0`3oOCl0o?cl0?mm?`050?mm?`X0o?cl2@3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl0P3o
OCl50?clo0D0ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl1@3oOCl00`3lo?`0ogdo
0?clo0030?clo0<0ogdo1@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo03l
o?`02@3lo?`40?mm?`050?clo03oOCl0o?cl0?clo03oOCl01P3lo?`40?mm?`80o?cl0P3oOCl20?cl
o0080?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0L0ogdo00@0o?cl0?mm?`3lo?`0
o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl3`3oOCl20?clo080ogdo00<0o?cl0?mm?`3l
o?`0103lo?`20?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0030?mm?`040?clo03oOCl0
o?cl0?clo080ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo00X0o?cl00@0ogdo0?clo03lo?`0ogdo
103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl40?clo0030?mm
?`3lo?`0o?cl00X0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`@0o?cl0P3oOCl50?clo0030?mm
?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`0203lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm
?`3lo?`0o?cl08@0o?cl0@00000002<0o?cl00<000000?clo03lo?`0a`3lo?`00`3oOCl0o?cl0?cl
o0030?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`30?mm?`/0o?cl0P3oOClJ0?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl01P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00H0ogdo0?clo03l
o?`0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo00D0o?cl00<0ogdo0?clo03lo?`01`3lo?`2
0?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo103lo?`30?mm?`80o?cl00<0ogdo
0?clo03lo?`01@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl0P3oOCl70?clo0040?mm?`3l
o?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?`@0o?cl0P3oOCl60?clo0040?mm
?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0030?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`40?mm?`030?clo03oOCl0o?cl00<0
o?cl00<0ogdo0?clo03oOCl0103oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`00`3o
OCl0o?cl0?clo0060?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`20?mm?`D0o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0040?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl60?clo0<0ogdo0P3l
o?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo00A0?clo0030?mm?`3lo?`0ogdo0080ogdo00<0
o?cl0?mm?`3lo?`01`3lo?`00`3oOCl0o?cl0?mm?`090?clo0<0ogdo2P3lo?`0103oOCl0o?cl0?cl
o03lo?`20?mm?`d0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?clo0070?clo0<0ogdo
0`3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0@0ogdo1@3lo?`20?mm?`80o?cl0P3oOCl00`3l
o?`0ogdo0?mm?`050?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03oOCl0ogdo1`3lo?`2
0?mm?`@0o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl
00<0ogdo0?clo03oOCl00`3lo?`20?mm?`@0o?cl1@3oOCl50?clo0030?mm?`3lo?`0o?cl00H0o?cl
0P3oOCl20?clo080ogdo503lo?`20?mm?`/0o?cl00<0ogdo0?clo03oOCl00P3oOCl30?clo0070?mm
?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`020?clo0<0ogdo0P3lo?`40?mm?`80o?cl0`3oOCl30?cl
o080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0050?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl103o
OCl50?clo0030?mm?`3lo?`0ogdo00l0o?cl00<0ogdo0?clo03oOCl0103lo?`01P3oOCl0o?cl0?mm
?`3oOCl0o?cl0?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3oOCl<0?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl0203lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0080?cl
o0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl?0?clo0030?mm?`3lo?`0o?cl00X0o?cl0`3oOCl01@3l
o?`0ogdo0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl0103lo?`02@3oOCl0o?cl0?mm?`3l
o?`0ogdo0?clo03oOCl0o?cl0?mm?`050?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl00`3l
o?`0ogdo0?clo0020?mm?`@0o?cl00<0ogdo0?clo03lo?`02@3lo?`60?mm?`80o?cl00@0ogdo0?cl
o03oOCl0o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00L0o?cl00@0ogdo0?clo03lo?`0ogdo
103lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl0P3oOCl20?clo003
0?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`4
0?mm?`T0o?cl1`3oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl
0?clo0030?clo0@0ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl1`3oOCl30?clo003
0?mm?`3lo?`0ogdo00H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl
00T0o?cl1P3oOCl00`3lo?`0ogdo0?clo0050?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?cl
o0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0@0ogdo00D0o?cl0?mm?`3oOCl0o?cl
0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`40?mm?`030?cl
o03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo0@0ogdo1@3lo?`30?mm?`050?cl
o03oOCl0ogdo0?mm?`3lo?`00`3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl00@0ogdo0?cl
o03oOCl0ogdo2P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0103l
o?`00`3oOCl0o?cl0?clo0020?clo080ogdo103lo?`00`3oOCl0o?cl0?clo00:0?clo080ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl40?clo080ogdo103lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?cl
o03oOCl0o?cl00P0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0230?clo0400000
000S0?clo0030000003lo?`0o?cl0<L0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm
?`020?mm?`040?clo03oOCl0ogdo0?mm?`X0o?cl0`3oOClJ0?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?clo03oOCl20?clo0060?mm?`3lo?`0o?cl0?cl
o03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`050?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl4
0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0
ogdo0?clo080ogdo203lo?`0103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl00L0o?cl
00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00<0o?cl
0P3oOCl50?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0
103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0ogdo0P3lo?`00`3oOCl0o?cl
0?mm?`040?clo0L0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0o?cl
00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl01P3lo?`30?mm?`H0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl60?clo0<0ogdo00<0o?cl
0?mm?`3oOCl0103lo?`0103oOCl0o?cl0?clo03oOClA0?clo080ogdo00H0o?cl0?mm?`3oOCl0ogdo
0?clo03oOCl70?clo080ogdo00<0o?cl0?mm?`3lo?`0203lo?`30?mm?`X0o?cl00@0ogdo0?clo03l
o?`0o?cl0P3oOCl=0?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`01`3lo?`30?mm
?`<0o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`30?mm?`H0o?cl0P3oOCl20?clo0030?mm?`3l
o?`0o?cl0080ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo00<0o?cl0?mm?`3oOCl01`3l
o?`20?mm?`@0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl
00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?mm?`040?clo0D0ogdo1@3lo?`00`3oOCl0o?cl
0?clo0060?clo080ogdo0P3lo?`20?mm?a@0o?cl0P3oOCl;0?clo0050?mm?`3lo?`0ogdo0?clo03o
OCl0103lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`0103o
OCl0o?cl0?mm?`3oOCl20?clo0<0ogdo103lo?`30?mm?`80o?cl00<0ogdo0?clo03oOCl00`3oOCl0
103lo?`0ogdo0?clo03oOCl20?clo0<0ogdo1P3lo?`00`3oOCl0o?cl0?mm?`0?0?clo0030?mm?`3l
o?`0ogdo00@0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0ogdo0080
ogdo3@3lo?`0103oOCl0o?cl0?clo03oOCl80?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?cl
o0030?mm?`3lo?`0o?cl00T0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`0?0?clo0030?mm?`3lo?`0o?cl
00X0o?cl0P3oOCl30?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`040?clo0070?mm?`3lo?`0ogdo
0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo
0P3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0080?clo0H0ogdo
0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0ogdo203lo?`00`3o
OCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0ogdo00@0ogdo00<0o?cl0?mm?`3lo?`0103lo?`20?mm
?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0ogdo
0?clo0H0ogdo203lo?`40?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`020?clo0030?mm?`3lo?`0o?cl00@0o?cl103oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl01`3lo?`60?mm?`040?clo03oOCl0ogdo0?clo0@0ogdo1P3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo0080o?cl00<0ogdo0?clo03lo?`0203lo?`20?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo
1P3lo?`20?mm?`080?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0060?mm?`3lo?`0
ogdo0?mm?`3lo?`0ogdo103lo?`00`3oOCl0o?cl0?mm?`030?mm?`050?clo03oOCl0o?cl0?clo03o
OCl0103lo?`00`3oOCl0o?cl0?clo0020?clo0@0ogdo0P3lo?`90?mm?`80o?cl00@0ogdo0?clo03l
o?`0ogdo1P3lo?`20?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl30?clo0040?mm?`3lo?`0
ogdo0?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0:0?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl
00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl
00<0ogdo0?clo03lo?`02@3lo?`30?mm?`030?clo03oOCl0ogdo00<0ogdo0`3lo?`20?mm?`<0o?cl
00<0ogdo0?clo03lo?`00P3lo?`20?mm?`030?clo03oOCl0o?cl00L0o?cl00<0ogdo0?clo03lo?`0
103lo?`00`3oOCl0o?cl0?clo0220?clo0400000000S0?clo0030000003lo?`0o?cl0<H0o?cl00<0
ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?mm?`040?clo03oOCl0ogdo0?mm?`X0o?cl
00<0ogdo0?clo03oOCl06P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm
?`3lo?`00P3oOCl30?clo080ogdo203lo?`30?mm?`D0o?cl00L0ogdo0?clo03oOCl0o?cl0?mm?`3l
o?`0ogdo00<0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl90?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl0103lo?`00`3oOCl0o?cl0?clo0070?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl0P3oOCl80?cl
o0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl50?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`20?mm
?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl
00<0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`040?clo0H0ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00H0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0
o?cl0080ogdo1P3lo?`20?mm?`H0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00@0o?cl
0`3oOCl00`3lo?`0ogdo0?mm?`060?clo0030?mm?`3lo?`0ogdo0180o?cl00<0ogdo0?clo03lo?`0
0`3oOCl00`3lo?`0ogdo0?clo0050?clo0040?mm?`3lo?`0ogdo0?mm?`/0o?cl00<0ogdo0?clo03l
o?`02@3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`d0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3l
o?`0ogdo0?clo0070?clo0<0ogdo0P3lo?`20?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl7
0?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03lo?`00P3oOCl70?clo080ogdo103lo?`40?mm?`030?clo03oOCl0o?cl0080o?cl00<0
ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo103lo?`50?mm?`@0o?cl0P3o
OCl80?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo5@3lo?`00`3oOCl0o?cl0?clo0090?clo0040?mm
?`3lo?`0ogdo0?clo0<0ogdo0P3lo?`0203oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl0`3o
OCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0ogdo103lo?`0103oOCl0o?cl0?mm
?`3oOCl20?clo0D0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`30?mm?`H0o?cl00<0ogdo0?clo03o
OCl03`3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`0
0`3oOCl0o?cl0?mm?`020?mm?`d0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo080ogdo0`3l
o?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00P0o?cl1@3oOCl00`3lo?`0ogdo0?mm
?`0?0?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCl40?clo080ogdo0`3lo?`20?mm?`D0o?cl0P3o
OCl20?clo080ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00D0ogdo0?clo03oOCl0
o?cl0?mm?`020?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0090?clo0D0ogdo0P3lo?`01@3oOCl0
o?cl0?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0ogdo203lo?`0103oOCl0o?cl0?clo03o
OCl40?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl50?clo080ogdo103lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`80
o?cl0`3oOCl50?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl2@3oOCl30?clo0030?mm?`3lo?`0o?cl
00@0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl80?clo0H0ogdo0P3l
o?`40?mm?`030?clo03oOCl0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?cl
o03oOCl:0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?clo0040?clo0<0ogdo
00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo103lo?`2
0?mm?`030?clo03oOCl0ogdo00<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0
o?cl0080o?cl103oOCl20?clo0P0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`D0o?cl0P3oOCl0
1P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo080ogdo0`3lo?`30?mm?`@0o?cl1@3oOCl90?clo0040?mm
?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?clo003
0?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`02@3lo?`30?mm?`060?clo03oOCl0ogdo0?mm
?`3lo?`0ogdo0`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03o
OCl80?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0P@3lo?`1000000008`3lo?`0
0`000000o?cl0?clo0360?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3oOCl0
0`3lo?`0ogdo0?mm?`090?clo080ogdo00<0o?cl0?mm?`3lo?`06@3lo?`20?mm?`@0o?cl00<0ogdo
0?clo03lo?`0103lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo0`3l
o?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?mm?`050?clo080ogdo00<0
o?cl0?mm?`3lo?`00`3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo2`3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo0080o?cl0P3oOCl:0?clo0030?mm?`3lo?`0ogdo00D0o?cl0P3oOCl70?clo080ogdo
1@3lo?`20?mm?`D0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`30?mm?`80o?cl0P3oOCl40?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3oOCl40?clo0030?mm?`3lo?`0ogdo00D0
o?cl1@3oOCl40?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3o
OCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo0?mm?`H0o?cl0P3oOCl60?clo0040?mm?`3lo?`0
o?cl0?clo0@0ogdo0`3lo?`30?mm?`030?clo03oOCl0o?cl00H0o?cl0P3oOCl00`3lo?`0ogdo0?cl
o00A0?clo0030?mm?`3lo?`0ogdo00D0ogdo1@3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00/0o?cl
00<0ogdo0?clo03lo?`02@3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`h0o?cl00H0ogdo0?clo03o
OCl0ogdo0?clo03oOCl80?clo0<0ogdo0P3lo?`20?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00`3o
OCl70?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl0080o?cl
0P3oOCl20?clo080ogdo1`3lo?`20?mm?`@0o?cl103oOCl00`3lo?`0ogdo0?clo0030?clo0040?mm
?`3lo?`0o?cl0?clo080ogdo1@3lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3oOCl40?clo080
ogdo203lo?`20?mm?`030?clo03oOCl0ogdo01H0o?cl00<0ogdo0?clo03lo?`02@3lo?`01@3oOCl0
o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl00`3lo?`0103oOCl0o?cl0?mm?`3lo?`3
0?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3oOCl40?clo0050?mm?`3lo?`0
ogdo0?clo03oOCl00P3lo?`40?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl70?clo0030?mm
?`3lo?`0ogdo00l0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo
00<0o?cl00<0ogdo0?clo03lo?`00P3oOCl>0?clo0040?mm?`3lo?`0o?cl0?mm?`P0o?cl0P3oOCl2
0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`01`3lo?`50?mm?`030?clo03oOCl0
ogdo0100o?cl00<0ogdo0?clo03lo?`02@3lo?`20?mm?`D0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm
?`3lo?`0ogdo00@0o?cl00L0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?cl
o03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl0`3oOCl40?clo0030?mm?`3lo?`0
o?cl00P0o?cl1@3oOCl20?clo0030?mm?`3lo?`0o?cl00<0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm
?`090?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?mm
?`040?clo080ogdo1@3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`0203oOCl0
o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo103lo?`20?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo0?mm
?`060?mm?`030?clo03oOCl0ogdo00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`30?mm?`030?clo03o
OCl0o?cl0080o?cl00<0ogdo0?clo03oOCl0203lo?`60?mm?`<0o?cl0P3oOCl0103lo?`0ogdo0?cl
o03oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl02P3lo?`20?mm?`060?cl
o03oOCl0ogdo0?mm?`3lo?`0ogdo1P3lo?`30?mm?`<0o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo
0?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo0`3lo?`0
0`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl0103lo?`7
0?mm?`80o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl40?clo080ogdo0P3lo?`20?mm?`040?cl
o03oOCl0ogdo0?mm?`@0o?cl0`3oOCl40?clo0<0ogdo00<0o?cl0?mm?`3lo?`0203lo?`0103oOCl0
o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm
?`@0o?cl00<0ogdo0?clo03lo?`02@3lo?`80?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl20?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3oOCl60?clo0030?mm?`3lo?`0o?cl
00D0o?cl00<0ogdo0?clo03lo?`0P03lo?`1000000008`3lo?`00`000000o?cl0?clo0350?clo003
0?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0030?mm?`T0o?cl00@0ogdo0?cl
o03lo?`0ogdo6P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?clo03o
OCl20?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3l
o?`0o?cl00L0o?cl00<0ogdo0?clo03oOCl01P3lo?`30?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0
0P3oOCl20?clo080ogdo2`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo03l
o?`02@3lo?`0103oOCl0o?cl0?clo03oOCl40?clo080ogdo203lo?`20?mm?`D0o?cl0P3oOCl50?cl
o080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?`<0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?mm?`050?clo0D0ogdo103lo?`0103o
OCl0o?cl0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00`3lo?`2
0?mm?`030?clo03oOCl0o?cl00D0o?cl0P3oOCl60?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl
0P3oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo1`3lo?`30?mm?a<0o?cl00<0ogdo0?clo03oOCl0
0P3oOCl00`3lo?`0ogdo0?clo0040?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo2P3lo?`30?mm
?`X0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl>0?clo0030?mm?`3lo?`0ogdo00<0ogdo203lo?`2
0?mm?`80o?cl0P3oOCl30?clo0D0ogdo2@3lo?`30?mm?`030?clo03oOCl0ogdo00D0o?cl00<0ogdo
0?clo03lo?`00P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?`<0o?cl0P3oOCl0
1@3lo?`0ogdo0?clo03lo?`0ogdo00@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo080ogdo
1@3lo?`30?mm?`D0o?cl0P3oOCl80?clo0<0ogdo00<0o?cl0?mm?`3lo?`0503lo?`00`3oOCl0o?cl
0?mm?`0:0?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`20?mm?`@0o?cl0P3oOCl01@3lo?`0
ogdo0?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`00`3oOCl40?clo0030?mm?`3lo?`0ogdo
0080o?cl1P3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo080ogdo203lo?`20?mm?a00o?cl00@0ogdo
0?clo03lo?`0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0030?mm?`3lo?`0o?cl0080ogdo
3`3lo?`0103oOCl0o?cl0?clo03oOCl70?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0080?clo003
0?mm?`3lo?`0o?cl00L0o?cl103oOCl20?clo080ogdo403lo?`00`3oOCl0o?cl0?clo0080?clo0<0
ogdo103lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl0103lo?`01`3oOCl0o?cl0?mm?`3lo?`0ogdo
0?clo03oOCl0103lo?`00`3oOCl0o?cl0?mm?`040?clo0<0ogdo00L0o?cl0?mm?`3lo?`0o?cl0?mm
?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`02@3lo?`50?mm?`040?clo03oOCl0o?cl0?clo0H0
ogdo00<0o?cl0?mm?`3lo?`02@3lo?`00`3oOCl0o?cl0?mm?`040?clo0D0ogdo00@0o?cl0?mm?`3l
o?`0ogdo0`3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`020?cl
o0<0ogdo0P3lo?`20?mm?`H0o?cl0`3oOCl00`3lo?`0ogdo0?clo0090?mm?`040?clo03oOCl0ogdo
0?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3lo?`40?mm?`<0o?cl00<0ogdo0?clo03oOCl0203lo?`0
0`3oOCl0o?cl0?mm?`040?mm?`<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`060?clo0030?mm?`3l
o?`0o?cl0080o?cl0`3oOCl90?clo0<0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`070?clo080ogdo
103lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?clo0030?clo080ogdo
00<0o?cl0?mm?`3oOCl00`3oOCl20?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0@0ogdo
103lo?`70?mm?`80o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`<0o?cl00P0ogdo0?clo03l
o?`0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`050?clo0050?mm?`3l
o?`0ogdo0?clo03oOCl0203lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl00@0
o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`02@3lo?`20?mm?`80
o?cl0`3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0
o?cl07l0o?cl0@00000002<0o?cl00<000000?clo03lo?`0a@3lo?`00`3oOCl0o?cl0?clo0030?cl
o0030?mm?`3lo?`0o?cl00@0ogdo203lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0603lo?`00`3o
OCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl00P3lo?`01P3o
OCl0o?cl0?mm?`3oOCl0o?cl0?mm?`<0o?cl0P3oOCl20?clo080ogdo203lo?`20?mm?`80o?cl00<0
ogdo0?clo03lo?`0103lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo0`3lo?`20?mm?``0
o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00`0o?cl00<0ogdo0?clo03oOCl01@3lo?`2
0?mm?`L0o?cl00<0ogdo0?clo03oOCl0103lo?`30?mm?`@0o?cl00@0ogdo0?clo03oOCl0ogdo0`3l
o?`30?mm?`80o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl70?clo0030?mm?`3l
o?`0ogdo00D0o?cl1@3oOCl40?clo0030?mm?`3lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`01@3l
o?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl0P3oOCl60?clo0030?mm
?`3lo?`0o?cl0080o?cl00L0ogdo0?clo03oOCl0ogdo0?clo03oOCl0o?cl0080ogdo0P3lo?`00`3o
OCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo01<0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3l
o?`0ogdo0?clo0030?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`0:0?clo0030?mm?`3l
o?`0ogdo00X0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl>0?clo0030?mm?`3lo?`0ogdo0080ogdo
2@3lo?`20?mm?`80o?cl0P3oOCl30?clo0<0ogdo00<0o?cl0?mm?`3lo?`0203lo?`30?mm?`030?cl
o03oOCl0ogdo00D0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?cl
o03lo?`01P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`0
103oOCl0o?cl0?clo03oOCl60?clo0<0ogdo103lo?`30?mm?`D0o?cl00<0ogdo0?clo03lo?`01`3l
o?`30?mm?`030?clo03oOCl0o?cl01@0o?cl00<0ogdo0?clo03oOCl02P3lo?`00`3oOCl0o?cl0?mm
?`030?mm?`@0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`30?mm?`030?clo03oOCl0o?cl00<0
o?cl00<0ogdo0?clo03lo?`00`3oOCl50?clo080ogdo103lo?`40?mm?`80o?cl00<0ogdo0?clo03l
o?`0103oOCl70?clo080ogdo403lo?`0103oOCl0o?cl0?clo03oOCl40?clo0<0ogdo0`3lo?`0103o
OCl0o?cl0?clo03lo?`20?mm?a00o?cl00<0ogdo0?clo03oOCl01`3lo?`20?mm?`<0o?cl00<0ogdo
0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0070?clo0D0ogdo00<0o?cl0?mm?`3oOCl0403lo?`0
0`3oOCl0o?cl0?clo0090?clo080ogdo103lo?`01`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0
1@3lo?`20?mm?`80o?cl0P3oOCl40?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03oOCl0
0P3oOCl20?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`0203lo?`50?mm?`030?cl
o03oOCl0o?cl0080o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl:0?clo0030?mm?`3lo?`0ogdo00@0
o?cl00<0ogdo0?clo03oOCl00`3oOCl0103lo?`0ogdo0?clo03oOCl20?clo080ogdo1P3lo?`00`3o
OCl0o?cl0?clo0020?clo080ogdo0P3lo?`40?mm?`030?clo03oOCl0ogdo00T0o?cl1@3oOCl00`3l
o?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00D0o?cl00<0ogdo0?clo03lo?`00P3lo?`50?mm
?`<0o?cl0P3oOCl80?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo0`3lo?`30?mm?`80o?cl00<0ogdo
0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo203lo?`30?mm?`80o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0050?clo0<0ogdo103lo?`30?mm?`030?clo03oOCl0o?cl00@0ogdo1@3lo?`2
0?mm?`030?clo03oOCl0ogdo0080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0
o?cl00<0o?cl00<0ogdo0?clo03oOCl01@3lo?`70?mm?`80o?cl00<0ogdo0?clo03oOCl00`3lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl00P3oOCl40?clo080ogdo1@3l
o?`30?mm?`80o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3l
o?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3l
o?`0o?cl00P0o?cl00<0ogdo0?clo03oOCl00P3lo?`30?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl
0P3oOCl00`3lo?`0ogdo0?clo0050?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`00`3oOCl0
o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl07h0o?cl0@00000002<0o?cl00<000000?clo03lo?`0
`03lo?`408O>k0030?mm?`3lo?`0o?cl00T0Qlk/00<0ogdo08O>k027c^`00P27c^`30?clo0@0Qlk/
00<0o?cl0?mm?`3lo?`0503lo?`708O>k0030?mm?`27c^`0Qlk/0080Qlk/00<0ogdo0?clo03lo?`0
3@27c^`00`3lo?`0Qlk/08O>k00408O>k0030?mm?`3lo?`0ogdo0080o?cl1027c^`00`3lo?`0Qlk/
08O>k00208O>k080o?cl00@0ogdo0?clo03lo?`0o?cl1@27c^`00`3oOCl0Qlk/08O>k00608O>k080
ogdo2P3lo?`708O>k080ogdo203lo?`708O>k0030?mm?`3lo?`0Qlk/00H0Qlk/00<0o?cl08O>k027
c^`01P27c^`00`3lo?`0Qlk/08O>k00308O>k080o?cl6@27c^`00`3lo?`0ogdo0?mm?`040?clo140
Qlk/00<0o?cl08O>k027c^`00P27c^`00`3oOCl0o?cl0?clo0030?clo0@0Qlk/103lo?`C08O>k003
0?mm?`3lo?`0o?cl00@0Qlk/00<0ogdo08O>k027c^`01P27c^`30?mm?`80o?cl1027c^`30?clo0D0
Qlk/4P3lo?`:08O>k080o?cl00@0ogdo0?clo03lo?`0o?cl1027c^`70?clo0@0Qlk/00<0o?cl0?mm
?`27c^`00`27c^`40?clo0P0Qlk/3`3lo?`508O>k0H0o?cl1@27c^`00`3oOCl0Qlk/08O>k00908O>
k0P0o?cl1P27c^`30?clo0T0Qlk/00<0o?cl08O>k027c^`00P27c^`50?clo0T0Qlk/00<0o?cl08O>
k027c^`00P27c^`50?clo0030?mm?`27c^`0Qlk/0080Qlk/0`3lo?`408O>k0040?mm?`3lo?`0o?cl
0?clo0D0Qlk/0P3lo?`408O>k0H0o?cl2027c^`A0?clo0@0Qlk/00<0ogdo08O>k027c^`00P27c^`4
0?clo0T0Qlk/0P3lo?`408O>k080o?cl00<0ogdo08O>k027c^`00P27c^`50?clo0L0Qlk/0`3lo?`5
08O>k080o?cl2P27c^`00`3oOCl0Qlk/08O>k00208O>k0D0o?cl1027c^`=0?clo0@0Qlk/00<0o?cl
0?mm?`27c^`01@27c^`20?clo0L0Qlk/4@3lo?`00`3oOCl0Qlk/08O>k00208O>k0@0o?cl2@27c^`7
0?clo0030?mm?`3lo?`0Qlk/00<0Qlk/0`3lo?`;08O>k0h0o?cl1027c^`60?clo0@0Qlk/0`3lo?`;
08O>k0030?clo03oOCl0Qlk/00H0Qlk/0`3lo?`608O>k0030?clo03oOCl0Qlk/00@0Qlk/00<0ogdo
08O>k027c^`01027c^`00`3lo?`0Qlk/08O>k00208O>k0@0o?cl5@27c^`90?clo080ogdo1027c^`0
0`3lo?`0ogdo08O>k00>08O>k0@0o?cl00<0ogdo08O>k027c^`00P27c^`00`3oOCl0Qlk/08O>k005
08O>k0030?clo027c^`0Qlk/0080Qlk/2@3lo?`A08O>k080o?cl00<0ogdo08O>k027c^`03`27c^`4
0?clo0@0Qlk/00<0o?cl08O>k027c^`02027c^`00`3lo?`0Qlk/08O>k00408O>k0030?clo03oOCl0
o?cl00@0Qlk/0P3oOCl408O>k0<0o?cl2`27c^`40?clo0030?mm?`27c^`0Qlk/0080Qlk/0`3lo?`0
0`3oOCl0Qlk/08O>k00208O>k0030?mm?`27c^`0Qlk/00<0Qlk/0P3lo?`E08O>k080o?cl1P27c^`2
0?clo0h0Qlk/00@0o?cl0?mm?`3lo?`0o?cl3027c^`20?clo0030?mm?`27c^`0Qlk/0080Qlk/0P3l
o?`00`3oOCl0Qlk/08O>k00808O>k080o?cl1P27c^`00`3lo?`0Qlk/08O>k00208O>k0@0o?cl00<0
ogdo08O>k027c^`00P27c^`20?clo0030?mm?`3lo?`0Qlk/00<0Qlk/00<0ogdo0?clo027c^`00`27
c^`40?clo0030?mm?`27c^`0Qlk/00D0Qlk/00<0ogdo0?clo027c^`01P27c^`00`3oOCl0Qlk/08O>
k00208O>k080o?cl0P3oOCl00`3lo?`0Qlk/08O>k00208O>k0030?clo027c^`0Qlk/0080Qlk/00<0
o?cl08O>k027c^`00P27c^`30?clo080ogdo0P3lo?`408O>k7P0o?cl0@00000002<0o?cl00<00000
0?clo03lo?`0_@3lo?`R08O>k140o?clB`27c^`60?clo0d0Qlk/103lo?a008O>k0030?clo027c^`0
Qlk/05`0Qlk/303lo?`J08O>k0030?clo027c^`0Qlk/01X0Qlk/2@3lo?`R08O>k080o?clGP27c^`;
0?clo5L0Qlk/1`3lo?`K08O>k0`0o?cl5`27c^`30?clo1P0Qlk/203lo?aP08O>k0D0o?cl<@27c^`3
0?clo?l0Qlk/7027c^`00`3lo?`0Qlk/08O>k00808O>k7D0o?cl0@00000002<0o?cl00<000000?cl
o03lo?`0_03lo?`T08O>k0l0o?clC@27c^`40?clo0l0Qlk/0P3lo?bQ08O>k0X0o?cl>@27c^`70?cl
o8@0Qlk/2@3lo?aI08O>k0D0o?cl7@27c^`:0?clo1T0Qlk/00<0o?cl08O>k027c^`06027c^`60?cl
o680Qlk/0`3lo?`c08O>k0030?clo027c^`0Qlk/0?l0Qlk/9`27c^ad0?clo040000000050?clo0<0
000000<0o?cl0000000000000`00000E0?clo0030000003lo?`0o?cl0;T0o?cl00<000000?clo000
00003`0000000`27c^`000000000000308O>k0T000000P27c^`40000000308O>k0000000000000X0
o?cl00<0000008O>k00000000P00000208O>k0<000000P27c^`;0000000308O>k000000000000080
Qlk/00@0000008O>k027c^`0Qlk/3@00000208O>k0X000000P27c^`700000080Qlk/1000000308O>
k0h0000000D0Qlk/000000000000Qlk/0000000208O>k10000000`27c^`30000000308O>k0000000
000000H0000000<0Qlk/000000000000500000001027c^`0000000000000000408O>k140000000@0
Qlk/000000000000Qlk/1@00000208O>k0@0000000<0Qlk/0000000000002000000208O>k0040000
0027c^`0000008O>k0T0000000@0Qlk/000000000000Qlk/2@0000000`27c^`00000000000030000
000308O>k0000000000000<000000P27c^`900000080Qlk/00@0000008O>k027c^`000000P27c^`0
10000000Qlk/0?clo03lo?`@0000000408O>k0000000000008O>k0/0000000<0Qlk/000000000000
0`0000000`27c^`0000008O>k0090000000308O>k0000000000000T0000000<0Qlk/000000000000
200000000`27c^`00000000000080000000408O>k0000000Qlk/08O>k0D0000000<0Qlk/00000027
c^`00`0000000`27c^`00000000000030000000308O>k0000000000000T0000000H0Qlk/00000000
0000Qlk/00000027c^`90000000308O>k0000000000000@0000000<0Qlk/0000000000001`000003
08O>k0<000000`27c^`400000080Qlk/1`00000208O>k00300000027c^`0Qlk/00`0000000<0Qlk/
00000027c^`00`0000000`27c^`000000000000408O>k0H0000000<0o?cl00000000000020000000
0`27c^`0000008O>k0090000000408O>k0000000Qlk/000000<0Qlk/00<0000008O>k00000003@00
000208O>k00500000027c^`0000000000027c^`00P0000001027c^`0000000000027c^`7000000@0
Qlk/0P0000000`27c^`00000000000030000000308O>k0000000000000D0000000<0Qlk/00000000
00001P0000000`27c^`000000000000I0000000308O>k0000000000000H0000000<0o?cl00000000
00004`0000000`27c^`0000008O>k00E00000080Qlk/0P00000308O>k0H0000000<0Qlk/00000000
00000P3lo?`00`000000Qlk/08O>k00208O>k0d0000000@0Qlk/000000000000Qlk/0P0000000`27
c^`0000000000004000000X0Qlk/0P0000001027c^`0000008O>k027c^`@0000000308O>k0000000
000000@0000000<0Qlk/0000000000001P0000000`27c^`0000008O>k00308O>k0<0000000D0Qlk/
00000027c^`0Qlk/0000000208O>k0l0000000<0Qlk/000000000000100000000`27c^`0000008O>
k0030000000408O>k0000000000008O>k14000001027c^`70000000308O>k000000000000080Qlk/
00<0000008O>k00000001`00000308O>k00500000027c^`0000000000027c^`02@0000000`27c^`0
00000000000208O>k00400000027c^`0Qlk/08O>k0<0000000@0Qlk/000000000000Qlk/10000000
0`27c^`00000000000050000000308O>k0000000000000P0000000<0Qlk/0000000000002P000000
0`27c^`0000008O>k00:0000000308O>k000000000000200000000H0Qlk/00000027c^`0Qlk/0000
0027c^`800000080Qlk/0P00000308O>k10000001@27c^`;0000000308O>k0000000000000<00000
00<0Qlk/0000000000001P0000000`27c^`000000000000208O>k0/0000000<0Qlk/000000000000
0P0000000`27c^`00000000000090000000308O>k0000000000000H000001027c^`00`000000Qlk/
000000020000000308O>k0000000000001<0000000<0Qlk/0000000000000P0000000`27c^`00000
000000070000000308O>k0000000000000H00000LP3lo?`1000000001P3lo?`3000000050?clo000
0000o?cl0?clo00000005@3lo?`:00000;80001o00H0000008O>k027c^`0Qlk/00000027c^`40000
000408O>k0000000Qlk/000000<0Qlk/0P0000000`27c^`0000008O>k00408O>k080000000D0Qlk/
00000027c^`0000008O>k0040000000508O>k0000000000008O>k00000002P0007l010000000Qlk/
00000027c^`40000000308O>k0000000000000<0000000/0Qlk/000000000000000008O>k0000000
Qlk/00000027c^`0000008O>k004000000D0Qlk/00L0000008O>k0000000000008O>k0000000Qlk/
0080000000<0Qlk/00000027c^`00`27c^`010000000Qlk/00000000000208O>k00300000027c^`0
000000H0000000<0Qlk/0000000000000`0000000`27c^`0000008O>k00308O>k0<0000000@0Qlk/
00000000000000000P27c^`00`000000Qlk/08O>k0020000000408O>k0000000Qlk/00000080Qlk/
00P0000008O>k0000000Qlk/00000027c^`0000008O>k080000000H0Qlk/00000027c^`0000008O>
k000000308O>k0@0000000D0Qlk/00000027c^`0Qlk/0000000208O>k080000000H0Qlk/00000000
0000Qlk/00000027c^`20000000308O>k0000000Qlk/0080000000@0Qlk/000000000000Qlk/1@00
000208O>k00300000027c^`0Qlk/0080Qlk/00@0000008O>k000000000000P27c^`20000000308O>
k000000000000080Qlk/0`0000001027c^`0000000000027c^`20000000408O>k0000000Qlk/08O>
k0@0000000T0Qlk/000000000000000008O>k0000000Qlk/00000027c^`00`0000000`27c^`00000
000000020000000408O>k0000000Qlk/08O>k08000000P27c^`010000000Qlk/08O>k000000208O>
k080000000<0Qlk/0000000000000`0000001P27c^`00000000000000000Qlk/00000080Qlk/0P00
00000`27c^`0000008O>k002000000<0Qlk/0`0000001027c^`0000008O>k027c^`:00000080Qlk/
0P0007l00`000000001o0000O`070000000408O>k0000000Qlk/08O>k080000000D0Qlk/00000000
0000Qlk/0000000208O>k00400000027c^`0000000000080Qlk/0P0000001`27c^`0000008O>k027
c^`0000008O>k00000000`27c^`00`000000Qlk/0000000208O>k0<0000000@0Qlk/00000027c^`0
Qlk/0P0000002027c^`0000008O>k0000000Qlk/00000027c^`000000P27c^`2000000080000O`27
c^`0000008O>k0000000Qlk/00000027c^`50000000:08O>k0000000Qlk/00000027c^`0000008O>
k0000000Qlk/00000080Qlk/00@0000008O>k0000000Qlk/0P0000000`27c^`0000008O>k0030000
000408O>k0000000Qlk/00000080Qlk/0`0000001`27c^`0000000000027c^`0000008O>k0000000
0`27c^`01`000000Qlk/08O>k0000000Qlk/00000027c^`01@0000001027c^`0000000000027c^`3
0000000508O>k0000000Qlk/08O>k00000000`27c^`00`000000Qlk/0000000308O>k00300000027
c^`0000000@0000000D0Qlk/000000000000000008O>k0070000000308O>k0000000Qlk/0080Qlk/
00P0000008O>k0000000000008O>k0000000Qlk/000000<0Qlk/0P0000000`27c^`0000008O>k002
08O>k00300000027c^`000000080000000@0Qlk/0000000007l0001o0P0000000`27c^`000000000
00020000000708O>k0000000Qlk/00000027c^`0000008O>k0020000000308O>k0000000Qlk/0080
000000D0Qlk/00000027c^`0000008O>k0040000000408O>k0000000Qlk/00000080Qlk/1P000000
0`27c^`00000000000030000000408O>k0000000000008O>k080000000@0Qlk/000000000000Qlk/
1P00000308O>k00600000027c^`0000000000027c^`000000P27c^`20000000308O>k0000000Qlk/
00<0000000@0Qlk/00000027c^`000000P27c^`01P000000Qlk/00000027c^`0000008O>k0800000
00<0Qlk/00000027c^`00P0000002027c^`0000000000027c^`0000008O>k0000000Qlk/0`000000
1P27c^`0000000000027c^`0000008O>k0<0000000D0Qlk/00000027c^`0Qlk/0000000208O>k007
0000000007l0001o0000000007l0000008O>k0020000000408O>k0000000000008O>k080000000H0
Qlk/000000000000Qlk/00000027c^`20000000308O>k0000000Qlk/0080Qlk/00D0000008O>k000
0000000008O>k0020000000308O>k000000000000080000000D0Qlk/000000000000Qlk/00000003
08O>k00300000027c^`0000000<0Qlk/00L0000008O>k0000000000008O>k0000000Qlk/00D00000
0`27c^`020000000Qlk/00000027c^`0000008O>k0000000Qlk/0P0000000`27c^`0000000000002
0000000408O>k0000000000008O>k080000000@0Qlk/000000000000Qlk/0P00000908O>k0050000
0027c^`0000008O>k00000000P27c^`200000080Qlk/0P0000001@27c^`0000008O>k0000000Qlk/
0080000000H0Qlk/00000027c^`0000008O>k000000208O>k0<0000000@0Qlk/00000027c^`00000
0`27c^`2000000H0Qlk/00@0000008O>k027c^`000000P27c^`01`000000Qlk/08O>k0000000Qlk/
00000027c^`00`0000001027c^`0000008O>k027c^`20000000308O>k0000000000000@0000000@0
Qlk/00000027c^`000000P27c^`30000000408O>k0000000000008O>k080000000H0Qlk/00000000
0000Qlk/00000027c^`200000080Qlk/0P0000000`27c^`0000008O>k00208O>k0H0000000@0Qlk/
000000000000Qlk/1@0000001P27c^`0000008O>k027c^`0000008O>k080000000<0Qlk/00000000
00000P0000000`27c^`00000000000020000000508O>k0000000000000000027c^`00`0000000`27
c^`0000000000002000000D0Qlk/1`0000001P27c^`0000000000027c^`0000008O>k080000000@0
Qlk/000000000000Qlk/0P0000001027c^`0000000000000000208O>k00900000027c^`0Qlk/0000
0027c^`0000008O>k0000000Qlk/0080000000P0Qlk/000000000000Qlk/00000027c^`0000008O>
k080000000@0Qlk/000000000000Qlk/1@0000001@27c^`00000000000000000Qlk/0080000000<0
Qlk/0000000000000P27c^`20000000308O>k0000000Qlk/00<0000000D0Qlk/000000000000Qlk/
0000000208O>k00500000027c^`0000008O>k00000000P27c^`30000000308O>k0000000000000<0
000000L0Qlk/000000000000Qlk/00000027c^`0000000<0Qlk/00H0000008O>k0000000000008O>
k000000208O>k08000000P27c^`010000000Qlk/00000000000408O>k00300000027c^`000000080
Qlk/0`0000000`27c^`0000008O>k0020000000:08O>k0000000Qlk/00000027c^`0000008O>k000
0000Qlk/000000<0Qlk/00<0000008O>k027c^`01000000208O>k00300000027c^`0Qlk/00<00000
00H0Qlk/000000000000Qlk/00000027c^`20000000408O>k0000000Qlk/000000<0Qlk/00D00000
08O>k0000000000008O>k00500000080Qlk/00<0000008O>k027c^`00P27c^`00`000000Qlk/08O>
k00400000080Qlk/00<0000008O>k027c^`00`00000208O>k00400000027c^`0Qlk/00000080Qlk/
00<0000008O>k027c^`00P0000001`27c^`0000000000027c^`0000008O>k00000000P27c^`00`00
0000Qlk/000000030000000508O>k0000000Qlk/08O>k00000000P27c^`00`000000001o0000O`1`
0000O`40000000020?clo0050000003lo?`0o?cl0000003lo?`0100000000`3lo?`000000000000E
0?clo0030000003lo?`0o?cl0;T0o?cl00<0000008O>k027c^`02@00000208O>k0D0000000<0Qlk/
0000000000000P27c^`600000080Qlk/00D0000008O>k027c^`0000008O>k005000000H0o?cl00<0
00000?clo03lo?`00P00000208O>k08000000P27c^`30000000608O>k0000000000008O>k0000000
Qlk/0P0000001027c^`0000008O>k027c^`20000000408O>k0000000Qlk/08O>k08000000P27c^`8
0000000308O>k00000000000008000000P27c^`40000000608O>k0000000000000000027c^`00000
0P27c^`00`000000Qlk/0000000400000080Qlk/00<0000008O>k00000000P00000208O>k0030000
0027c^`0000000P0000000<0Qlk/0000000000000`0000001@27c^`0000008O>k027c^`000000080
Qlk/1@0000000`27c^`0000008O>k00600000080Qlk/1P0000000`27c^`000000000000;00000005
08O>k0000000000000000027c^`02P00000308O>k08000000P27c^`00`000000Qlk/000000030000
000408O>k0000000000008O>k0H0000000@0Qlk/000000000000Qlk/0P0000000`27c^`000000000
000200000080Qlk/1@0000001027c^`0000008O>k027c^`40000000<08O>k0000000Qlk/08O>k000
0000Qlk/00000027c^`0000008O>k0000000Qlk/0P0000001@27c^`00000000000000000Qlk/0080
000000<0Qlk/00000027c^`01`0000000`27c^`00000000000030000000408O>k0000000000008O>
k08000000P27c^`30000000308O>k00000000000008000000P27c^`010000000Qlk/08O>k0000002
08O>k080000000@0Qlk/0?clo03lo?`0o?cl0P0000000`3lo?`00000000000040000000308O>k000
0000000000P0000000<0Qlk/0000000000000P27c^`50000000308O>k000000000000080000000<0
Qlk/00000027c^`00`00000208O>k00300000027c^`000000080000000<0Qlk/0000000000000P00
00000`27c^`000000000000208O>k0@0000000<0Qlk/0000000000000P00000208O>k080000000@0
Qlk/000000000000Qlk/100000002027c^`0000008O>k0000000Qlk/00000027c^`000000P27c^`0
0`000000Qlk/0000000208O>k0<0000000@0Qlk/000000000000Qlk/1000000208O>k080000000<0
Qlk/0000000000000`0000001@27c^`0000008O>k0000000Qlk/00<0000000<0Qlk/000000000000
0P27c^`00`000000Qlk/08O>k0030000000408O>k0000000000008O>k0<0000000<0Qlk/00000027
c^`00`00000308O>k0<000000`27c^`300000080Qlk/1@0000001@27c^`0000008O>k027c^`00000
0080Qlk/00D0000008O>k027c^`0000008O>k0050000000508O>k0000000Qlk/00000027c^`01`00
000208O>k0@0000000H0Qlk/000000000000o?cl0000003lo?`20000000808O>k000000000000000
0027c^`0000008O>k000000208O>k080000000X0Qlk/000000000000000008O>k0000000Qlk/0000
0027c^`000000`27c^`20000000408O>k0000000Qlk/08O>k080000000@0Qlk/000000000000Qlk/
1000000208O>k0D0000000<0Qlk/0000000000000`0000001027c^`0000000000027c^`400000080
Qlk/00D0000008O>k0000000000008O>k0080000000308O>k0000000Qlk/0080000000<0Qlk/0000
0027c^`00P00000208O>k0@0000000<0Qlk/0000000000000`0000000`27c^`0000008O>k0020000
0080Qlk/100000000`27c^`0000008O>k0030000000308O>k000000000000080000000@0Qlk/0000
00000000Qlk/0P0000030?clo0050000003lo?`0000000000027c^`00P0000001`27c^`000000000
00000000Qlk/00000027c^`00`0000001027c^`0000008O>k000000208O>k08000000P27c^`30000
000308O>k0000000000000T000000P27c^`010000000Qlk/00000000000308O>k080000000@0Qlk/
000000000000Qlk/0P000000103lo?`0Qlk/00000000000208O>k0@0000000D0Qlk/000000000000
000008O>k0030000000408O>k0000000000008O>k0D0000000<0Qlk/0000000000001000000208O>
k00400000027c^`0Qlk/00000080Qlk/0`0000001027c^`0000008O>k027c^`20000000308O>k000
0000000000H0000000@0Qlk/00000027c^`0Qlk/0P0000000`27c^`00000000000040000000408O>
k0000000Qlk/08O>k0D000000P27c^`00`000000Qlk/08O>k00208O>k00300000027c^`000000080
Qlk/00@0000008O>k027c^`000000P27c^`20000000408O>k0000000Qlk/08O>k0@0000000@0Qlk/
00000027c^`0Qlk/0`0000001`27c^`0000008O>k0000000Qlk/00000027c^`00P0000000`27c^`0
0000000000060000000408O>k0000000000008O>k0@0000000@0Qlk/00000000000000001027c^`4
0000000308O>k00000000000008000000P27c^`700000080Qlk/00@0000008O>k027c^`0Qlk/1000
000208O>k0<0000000@0Qlk/000000000000Qlk/1000000208O>k08000000`27c^`200000080Qlk/
00@0000008O>k0000000Qlk/0`0000001@27c^`00000000000000000Qlk/00<0000000<0Qlk/0000
0027c^`00P0000000`27c^`0000008O>k00300000080Qlk/00<0000008O>k00000000P0000001`27
c^`0000000000027c^`0000008O>k00000000P27c^`20000000308O>k000000000000080000000@0
Qlk/00000027c^`0Qlk/0P0000000`27c^`0000008O>k0020000000308O>k0000000000000@00000
00L0Qlk/000000000000000008O>k0000000Qlk/00<000000P27c^`01@000000Qlk/08O>k0000000
Qlk/00<000000`27c^`00`000000Qlk/0000000208O>k0D0000000<0Qlk/00000027c^`00P000003
08O>k080000000@0Qlk/000000000000Qlk/1`0000001027c^`0000008O>k000000208O>k0L00000
00@0Qlk/000000000000Qlk/1000000208O>k080000000H0Qlk/00000027c^`0Qlk/00000027c^`2
00000080Qlk/00D0000008O>k027c^`0000008O>k0060000000308O>k0000000000000H0000000@0
Qlk/00000027c^`0Qlk/1@0000002@27c^`0000008O>k0000000Qlk/00000027c^`0000008O>k003
000000<0Qlk/0P00000208O>k00300000027c^`0000000<0000000@0Qlk/000000000000Qlk/2P00
00000`27c^`00000000000030000000308O>k000000000000080000000D0Qlk/0000000000000000
08O>k0080000000308O>k000000000000780o?cl0@00000000<0o?cl00D000000?clo0000000o?cl
000000020?clo080000000<0o?cl0000003lo?`0503lo?`00`000000o?cl0?clo02h0?clo0@00000
00@0Qlk/000000000000Qlk/1P0000000`27c^`0000008O>k0030000000408O>k0000000Qlk/0000
0080Qlk/0`0000001P27c^`0000000000027c^`0000008O>k0<0000000D0Qlk/00000027c^`0Qlk/
000000070?clo0030000003lo?`0000000<0000000<0Qlk/0000000000000P0000000`27c^`00000
08O>k0040000000408O>k0000000000008O>k080000000H0Qlk/000000000000Qlk/00000027c^`2
0000000408O>k0000000Qlk/08O>k080000000<0Qlk/0000000000000P0000000`27c^`0000008O>
k00300000080Qlk/1`0000000`27c^`0000008O>k0060000000308O>k0000000Qlk/00<0000000D0
Qlk/00000027c^`0000008O>k0080000000608O>k0000000000000000027c^`000000P27c^`=0000
000308O>k0000000000000<0000000P0Qlk/00000027c^`0000008O>k0000000Qlk/00000080Qlk/
0P0000000`27c^`0000008O>k00200000080Qlk/00D0000008O>k0000000000008O>k00200000004
08O>k0000000000008O>k0`0000000T0Qlk/00000027c^`0000008O>k0000000Qlk/00000027c^`0
0P0000000`27c^`00000000000040000000408O>k0000000000008O>k080000000H0Qlk/00000000
0000Qlk/00000027c^`20000000508O>k0000000000000000027c^`00P0000001027c^`000000000
0027c^`40000000308O>k0000000Qlk/00H0000000@0Qlk/000000000000Qlk/0P0000000`27c^`0
000008O>k0030000000408O>k0000000000008O>k0H0000000<0Qlk/00000027c^`00`0000001P27
c^`0000000000027c^`0000008O>k0D0000000<0Qlk/00000027c^`00P0000001027c^`000000000
0027c^`20000000808O>k0000000000008O>k0000000o?cl0000003lo?`90000000308O>k0000000
Qlk/008000000P27c^`00`000000Qlk/08O>k0020000000408O>k0000000000008O>k080000000H0
Qlk/000000000000Qlk/00000027c^`50000000508O>k0000000000000000027c^`01@0000000`27
c^`0000008O>k0030000000508O>k0000000000008O>k00000000P27c^`20000000308O>k0000000
00000080000000@0Qlk/000000000000Qlk/1`0000000`27c^`00000000000030000000408O>k000
0000000008O>k0D0000000@0Qlk/000000000000Qlk/0P0000001027c^`0000008O>k027c^`20000
000408O>k0000000000008O>k080000000@0Qlk/000000000000Qlk/100000001@27c^`000000000
00000000Qlk/0080000000<0Qlk/00000027c^`0100000000`27c^`00000000000040000000@08O>
k0000000000008O>k0000000Qlk/00000027c^`0000008O>k0000000Qlk/00000027c^`0000008O>
k080000000D0Qlk/000000000000000008O>k0020000000308O>k0000000Qlk/0080000000D0Qlk/
000000000000000008O>k0020000000308O>k000000000000080000000<0Qlk/0000000000000P00
00000`27c^`000000000000208O>k00300000027c^`0000000<0Qlk/0`0000001@27c^`000000?cl
o0000000o?cl00H0000000<0Qlk/0000000000000`0000001027c^`0000000000027c^`200000003
08O>k0000000000000@0000000D0Qlk/000000000000000008O>k0020000000408O>k00000000000
08O>k080000000H0Qlk/000000000000Qlk/00000027c^`200000080Qlk/0P0000001027c^`00000
08O>k027c^`20000000408O>k0000000000008O>k0D0000000<0Qlk/00000027c^`00P0000000`27
c^`0000008O>k00200000080Qlk/0P0000000`27c^`0000008O>k0020000000408O>k00000000000
08O>k080000000H0Qlk/00000027c^`0Qlk/00000027c^`20000000408O>k0000000000008O>k080
000000@0Qlk/000000000000Qlk/100000001027c^`0000000000027c^`20000000408O>k0000000
Qlk/08O>k080000000P0Qlk/000000000000Qlk/0000003lo?`000000?clo080000000@0Qlk/0000
00000000Qlk/1@0000001027c^`0000000000027c^`20000000308O>k0000000000000<0000000H0
Qlk/000000000000Qlk/00000027c^`20000000308O>k000000000000080000000@0Qlk/00000000
0000Qlk/0`0000002@27c^`0000008O>k0000000Qlk/00000027c^`0000008O>k0020000000308O>
k000000000000080000000D0o?cl000000000000Qlk/0000000208O>k0@0000000<0Qlk/00000000
0000100000001@27c^`0000000000027c^`000000080Qlk/1P0000001027c^`0000008O>k0000002
08O>k00400000027c^`0Qlk/000000<0Qlk/200000000`27c^`0000008O>k0020000000408O>k000
0000000008O>k080000000H0Qlk/000000000000Qlk/00000027c^`40000000408O>k00000000000
08O>k0@0000000P0Qlk/00000027c^`0Qlk/00000027c^`0000008O>k0X0000000@0Qlk/00000000
0000Qlk/0P0000000`27c^`00000000000020000000308O>k0000000Qlk/00@0000000<0Qlk/0000
000000000`0000001@27c^`0000000000027c^`000000080Qlk/0P0000001027c^`0000000000027
c^`20000000308O>k0000000Qlk/00<0000000@0Qlk/00000027c^`000000P27c^`50000000608O>
k0000000Qlk/08O>k0000000Qlk/0P00000208O>k00300000027c^`000000080000000@0Qlk/0000
00000000Qlk/0P00000208O>k00300000027c^`0000000<0000000D0Qlk/000000000000Qlk/0000
000208O>k00;00000027c^`0000000000027c^`0000008O>k0000000Qlk/00000027c^`01@000000
1P27c^`0000000000027c^`0000008O>k080000000@0Qlk/000000000000Qlk/0P0000000`27c^`0
000008O>k0020000000508O>k0000000Qlk/00000027c^`00P0000001027c^`0000000000027c^`2
0000000308O>k0000000000000<0000000@0Qlk/000000000000Qlk/0`0000000`27c^`0000008O>
k0030000000408O>k0000000000008O>k080000000@0Qlk/000000000000Qlk/0`0000001027c^`0
000000000027c^`20000000508O>k0000000000000000027c^`00P0000002027c^`0000000000027
c^`0000008O>k0000000Qlk/3@0000001`27c^`0000008O>k0000000Qlk/00000027c^`00P000000
1027c^`0000000000027c^`20000000608O>k0000000000000000027c^`000000P27c^`01P000000
Qlk/08O>k027c^`0000008O>k0H0000000@0Qlk/00000027c^`0Qlk/0P0000001027c^`000000000
0027c^`20000000408O>k0000000000008O>k080000000<0Qlk/00000027c^`00`0000000`27c^`0
000008O>k0040000000408O>k0000000000008O>k0@0000000H0Qlk/000000000000Qlk/00000027
c^`30000000308O>k000000000000080000000T0Qlk/000000000000000008O>k0000000Qlk/0000
0027c^`0100000001@27c^`00000000000000000Qlk/00<0000000D0Qlk/000000000000000008O>
k0020000000408O>k0000000000008O>k0<0000000L0Qlk/00000027c^`0Qlk/00000027c^`00000
0080Qlk/0P0000001027c^`0000000000027c^`200000080Qlk/00<0000008O>k00000000P000000
0`27c^`000000?clo01a0?clo0400000000S0?clo0030000003lo?`0o?cl0;/0o?cl9P27c^`=0?cl
o4l0Qlk/0P3lo?bd08O>k0P0o?cl>`27c^`50?clo8H0Qlk/1`3lo?aK08O>k0<0o?cl7`27c^`80?cl
o3H0Qlk/103lo?aT08O>k0030?clo027c^`0Qlk/0?l0Qlk/G@27c^ac0?clo0400000000S0?clo003
0000003lo?`0o?cl0;`0o?cl9027c^`?0?clo4d0Qlk/103lo?`?08O>k080o?clX@27c^`:0?clo3T0
Qlk/1`3lo?b408O>k0T0o?clF@27c^`50?clo1d0Qlk/2P3lo?`I08O>k0030?clo027c^`0Qlk/01P0
Qlk/1P3lo?aR08O>k0<0o?cl<`27c^`00`3lo?`0Qlk/08O>k03o08O>k2L0Qlk/M03lo?`100000000
8`3lo?`00`000000o?cl0?clo02m0?clo280Qlk/4@3lo?a;08O>k0H0o?cl3@27c^`40?clo400Qlk/
00<0o?cl08O>k027c^`0G027c^`<0?clo1X0Qlk/00<0o?cl08O>k027c^`06P27c^`90?clo280Qlk/
0P3lo?aN08O>k0/0o?clE`27c^`70?clo1/0Qlk/303lo?`G08O>k0<0o?cl6027c^`80?clo600Qlk/
1@3lo?`a08O>k0<0o?clo`27c^`L08O>k0030?clo027c^`0Qlk/00P0Qlk/M@3lo?`1000000008`3l
o?`00`000000o?cl0?clo0300?clo0@0Qlk/0`3lo?`908O>k0030?clo027c^`0Qlk/0080Qlk/0`3l
o?`408O>k1L0o?cl1`27c^`00`3lo?`0Qlk/08O>k00208O>k0<0o?cl3@27c^`00`3lo?`0Qlk/08O>
k00408O>k0D0o?cl1027c^`00`3lo?`0Qlk/08O>k00208O>k0H0o?cl1@27c^`00`3lo?`0Qlk/08O>
k00608O>k0`0o?cl1`27c^`:0?clo0L0Qlk/0P3lo?`708O>k0030?clo027c^`0Qlk/00H0Qlk/00<0
o?cl08O>k027c^`00`27c^`20?clo1T0Qlk/1`3lo?`A08O>k0030?clo027c^`0Qlk/0080Qlk/1P3l
o?`408O>k0@0o?cl4`27c^`30?clo0@0Qlk/00<0o?cl08O>k027c^`01P27c^`50?clo0@0Qlk/0`3l
o?`508O>k180o?cl2P27c^`60?clo0@0Qlk/1`3lo?`408O>k080o?cl1027c^`40?clo0P0Qlk/3`3l
o?`508O>k0H0o?cl1@27c^`00`3lo?`0Qlk/08O>k00908O>k0P0o?cl1P27c^`30?clo0T0Qlk/00<0
o?cl08O>k027c^`00P27c^`50?clo0T0Qlk/00<0o?cl08O>k027c^`00P27c^`60?clo0@0Qlk/0`3l
o?`408O>k0@0o?cl1@27c^`20?clo0@0Qlk/1P3lo?`808O>k140o?cl1027c^`00`3lo?`0Qlk/08O>
k00208O>k0@0o?cl2@27c^`20?clo0@0Qlk/0`3lo?`408O>k0D0o?cl1`27c^`30?clo0D0Qlk/0P3l
o?`:08O>k0030?clo027c^`0Qlk/0080Qlk/1@3lo?`408O>k0d0o?cl1027c^`20?clo0H0Qlk/0P3l
o?`708O>k180o?cl1027c^`40?clo0T0Qlk/2@3lo?`408O>k0<0o?cl2`27c^`>0?clo0@0Qlk/1P3l
o?`408O>k0<0o?cl2`27c^`20?clo0L0Qlk/0`3lo?`608O>k080o?cl1@27c^`00`3lo?`0Qlk/08O>
k00408O>k0030?clo027c^`0Qlk/0080Qlk/103lo?`E08O>k0/0o?cl1027c^`20?clo0l0Qlk/1@3l
o?`408O>k0030?clo027c^`0Qlk/00D0Qlk/00<0o?cl08O>k027c^`00P27c^`90?clo140Qlk/0`3l
o?`A08O>k0@0o?cl1027c^`00`3lo?`0Qlk/08O>k00808O>k0030?clo027c^`0Qlk/00@0Qlk/0`3l
o?`408O>k080o?cl1027c^`30?clo0/0Qlk/1@3lo?`408O>k0@0o?cl1027c^`00`3lo?`0Qlk/08O>
k00308O>k080o?cl5@27c^`20?clo0H0Qlk/0P3lo?`>08O>k0@0o?cl3027c^`30?clo0@0Qlk/0`3l
o?`:08O>k080o?cl1P27c^`00`3lo?`0Qlk/08O>k00208O>k0D0o?cl1027c^`40?clo0@0Qlk/0P3l
o?`408O>k0D0o?cl1`27c^`20?clo0L0Qlk/00<0o?cl08O>k027c^`00P27c^`50?clo0@0Qlk/00<0
o?cl08O>k027c^`00P27c^`00`3lo?`0Qlk/08O>k00208O>k0L0o?cl1027c^ah0?clo0400000000S
0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?cl
o0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo003
0000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000
003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003l
o?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0
o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl
0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0
o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl
o`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3l
o?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co
0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?cl
o?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0
o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?cl
o`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3l
o?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c2
0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?cl
o0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo040
0000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000
000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S
0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?cl
o0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo003
0000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000
003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003l
o?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0
o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl
0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0
o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl
o`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3l
o?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co
0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?cl
o?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0
o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?cl
o`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3l
o?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c2
0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?cl
o0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo040
0000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000
000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S
0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?cl
o0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo003
0000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000
003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003l
o?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0
o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl
0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0
o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl
o`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3l
o?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co
0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?cl
o?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0
o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?cl
o`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3l
o?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c2
0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?cl
o0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo040
0000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000
000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S
0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?cl
o0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo003
0000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000
003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003l
o?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0
o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl
0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0
o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?cl
o`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3l
o?co0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co
0?clo?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?cl
o?l0o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0
o?clo`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?cl
o`3lo?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3l
o?c20?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c2
0?clo0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?cl
o0400000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo040
0000000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000
000S0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?clo`3lo?c20?clo0400000000S
0?clo?l00000o`00003o00000?l00000o`00003600000000\
\>"],
  ImageRangeCache->{{{0, 1507.75}, {1045.5, 0}} -> {-0.129069, -0.100006, \
0.00081524, 0.00114779}}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell[TextData[{
  "Citation Networks Over Time ",
  StyleBox["- continued",
    FontWeight->"Plain"]
}], "Section"],

Cell["\<\
The citation lineages going up one generation and down two for a group of \
seven patents that all originate around 1975.  \
\>", "Subsection",
  TextAlignment->Left,
  TextJustification->0],

Cell[CellGroupData[{

Cell["\<\
Gives a very nice feel for the branching and explosion of citations.\
\>", "Subsection",
  TextAlignment->Left,
  TextJustification->0],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0833333 0.833333 0.0833333 0.833333 [
[ 0 0 -0.125 0 ]
[-0.0125 .91667 -17.25 -4.4375 ]
[-0.0125 .91667 0 4.4375 ]
[-0.0125 .8953 -17.25 -4.4375 ]
[-0.0125 .8953 0 4.4375 ]
[-0.0125 .87393 -17.25 -4.4375 ]
[-0.0125 .87393 0 4.4375 ]
[-0.0125 .8312 -17.25 -4.4375 ]
[-0.0125 .8312 0 4.4375 ]
[-0.0125 .80983 -17.25 -4.4375 ]
[-0.0125 .80983 0 4.4375 ]
[-0.0125 .78846 -17.25 -4.4375 ]
[-0.0125 .78846 0 4.4375 ]
[-0.0125 .76709 -17.25 -4.4375 ]
[-0.0125 .76709 0 4.4375 ]
[-0.0125 .74573 -17.25 -4.4375 ]
[-0.0125 .74573 0 4.4375 ]
[-0.0125 .72436 -17.25 -4.4375 ]
[-0.0125 .72436 0 4.4375 ]
[-0.0125 .70299 -17.25 -4.4375 ]
[-0.0125 .70299 0 4.4375 ]
[-0.0125 .68162 -17.25 -4.4375 ]
[-0.0125 .68162 0 4.4375 ]
[-0.0125 .66026 -17.25 -4.4375 ]
[-0.0125 .66026 0 4.4375 ]
[-0.0125 .63889 -17.25 -4.4375 ]
[-0.0125 .63889 0 4.4375 ]
[-0.0125 .61752 -17.25 -4.4375 ]
[-0.0125 .61752 0 4.4375 ]
[-0.0125 .59615 -17.25 -4.4375 ]
[-0.0125 .59615 0 4.4375 ]
[-0.0125 .57479 -17.25 -4.4375 ]
[-0.0125 .57479 0 4.4375 ]
[-0.0125 .55342 -17.25 -4.4375 ]
[-0.0125 .55342 0 4.4375 ]
[-0.0125 .53205 -17.25 -4.4375 ]
[-0.0125 .53205 0 4.4375 ]
[-0.0125 .51068 -17.25 -4.4375 ]
[-0.0125 .51068 0 4.4375 ]
[-0.0125 .48932 -17.25 -4.4375 ]
[-0.0125 .48932 0 4.4375 ]
[-0.0125 .46795 -17.25 -4.4375 ]
[-0.0125 .46795 0 4.4375 ]
[-0.0125 .44658 -17.25 -4.4375 ]
[-0.0125 .44658 0 4.4375 ]
[-0.0125 .42521 -17.25 -4.4375 ]
[-0.0125 .42521 0 4.4375 ]
[-0.0125 .40385 -17.25 -4.4375 ]
[-0.0125 .40385 0 4.4375 ]
[-0.0125 .38248 -17.25 -4.4375 ]
[-0.0125 .38248 0 4.4375 ]
[-0.0125 .36111 -17.25 -4.4375 ]
[-0.0125 .36111 0 4.4375 ]
[-0.0125 .33974 -17.25 -4.4375 ]
[-0.0125 .33974 0 4.4375 ]
[-0.0125 .31838 -17.25 -4.4375 ]
[-0.0125 .31838 0 4.4375 ]
[-0.0125 .29701 -17.25 -4.4375 ]
[-0.0125 .29701 0 4.4375 ]
[-0.0125 .27564 -17.25 -4.4375 ]
[-0.0125 .27564 0 4.4375 ]
[-0.0125 .25427 -17.25 -4.4375 ]
[-0.0125 .25427 0 4.4375 ]
[-0.0125 .23291 -17.25 -4.4375 ]
[-0.0125 .23291 0 4.4375 ]
[-0.0125 .21154 -17.25 -4.4375 ]
[-0.0125 .21154 0 4.4375 ]
[-0.0125 .19017 -17.25 -4.4375 ]
[-0.0125 .19017 0 4.4375 ]
[-0.0125 .1688 -17.25 -4.4375 ]
[-0.0125 .1688 0 4.4375 ]
[-0.0125 .14744 -17.25 -4.4375 ]
[-0.0125 .14744 0 4.4375 ]
[-0.0125 .12607 -17.25 -4.4375 ]
[-0.0125 .12607 0 4.4375 ]
[-0.0125 .1047 -17.25 -4.4375 ]
[-0.0125 .1047 0 4.4375 ]
[-0.0125 .08333 -17.25 -4.4375 ]
[-0.0125 .08333 0 4.4375 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 .91667 m
1 .91667 L
s
0 .8953 m
1 .8953 L
s
0 .87393 m
1 .87393 L
s
0 .8312 m
1 .8312 L
s
0 .80983 m
1 .80983 L
s
0 .78846 m
1 .78846 L
s
0 .76709 m
1 .76709 L
s
0 .74573 m
1 .74573 L
s
0 .72436 m
1 .72436 L
s
0 .70299 m
1 .70299 L
s
0 .68162 m
1 .68162 L
s
0 .66026 m
1 .66026 L
s
0 .63889 m
1 .63889 L
s
0 .61752 m
1 .61752 L
s
0 .59615 m
1 .59615 L
s
0 .57479 m
1 .57479 L
s
0 .55342 m
1 .55342 L
s
0 .53205 m
1 .53205 L
s
0 .51068 m
1 .51068 L
s
0 .48932 m
1 .48932 L
s
0 .46795 m
1 .46795 L
s
0 .44658 m
1 .44658 L
s
0 .42521 m
1 .42521 L
s
0 .40385 m
1 .40385 L
s
0 .38248 m
1 .38248 L
s
0 .36111 m
1 .36111 L
s
0 .33974 m
1 .33974 L
s
0 .31838 m
1 .31838 L
s
0 .29701 m
1 .29701 L
s
0 .27564 m
1 .27564 L
s
0 .25427 m
1 .25427 L
s
0 .23291 m
1 .23291 L
s
0 .21154 m
1 .21154 L
s
0 .19017 m
1 .19017 L
s
0 .1688 m
1 .1688 L
s
0 .14744 m
1 .14744 L
s
0 .12607 m
1 .12607 L
s
0 .1047 m
1 .1047 L
s
0 .08333 m
1 .08333 L
s
0 g
0 0 m
1 0 L
s
0 .91667 m
.00625 .91667 L
s
gsave
-0.0125 .91667 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1963) show
1.000 setlinewidth
grestore
0 .8953 m
.00625 .8953 L
s
gsave
-0.0125 .8953 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1964) show
1.000 setlinewidth
grestore
0 .87393 m
.00625 .87393 L
s
gsave
-0.0125 .87393 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1965) show
1.000 setlinewidth
grestore
0 .8312 m
.00625 .8312 L
s
gsave
-0.0125 .8312 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1967) show
1.000 setlinewidth
grestore
0 .80983 m
.00625 .80983 L
s
gsave
-0.0125 .80983 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1968) show
1.000 setlinewidth
grestore
0 .78846 m
.00625 .78846 L
s
gsave
-0.0125 .78846 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1969) show
1.000 setlinewidth
grestore
0 .76709 m
.00625 .76709 L
s
gsave
-0.0125 .76709 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1970) show
1.000 setlinewidth
grestore
0 .74573 m
.00625 .74573 L
s
gsave
-0.0125 .74573 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1971) show
1.000 setlinewidth
grestore
0 .72436 m
.00625 .72436 L
s
gsave
-0.0125 .72436 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1972) show
1.000 setlinewidth
grestore
0 .70299 m
.00625 .70299 L
s
gsave
-0.0125 .70299 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1973) show
1.000 setlinewidth
grestore
0 .68162 m
.00625 .68162 L
s
gsave
-0.0125 .68162 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1974) show
1.000 setlinewidth
grestore
0 .66026 m
.00625 .66026 L
s
gsave
-0.0125 .66026 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1975) show
1.000 setlinewidth
grestore
0 .63889 m
.00625 .63889 L
s
gsave
-0.0125 .63889 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1976) show
1.000 setlinewidth
grestore
0 .61752 m
.00625 .61752 L
s
gsave
-0.0125 .61752 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1977) show
1.000 setlinewidth
grestore
0 .59615 m
.00625 .59615 L
s
gsave
-0.0125 .59615 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1978) show
1.000 setlinewidth
grestore
0 .57479 m
.00625 .57479 L
s
gsave
-0.0125 .57479 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1979) show
1.000 setlinewidth
grestore
0 .55342 m
.00625 .55342 L
s
gsave
-0.0125 .55342 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1980) show
1.000 setlinewidth
grestore
0 .53205 m
.00625 .53205 L
s
gsave
-0.0125 .53205 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1981) show
1.000 setlinewidth
grestore
0 .51068 m
.00625 .51068 L
s
gsave
-0.0125 .51068 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1982) show
1.000 setlinewidth
grestore
0 .48932 m
.00625 .48932 L
s
gsave
-0.0125 .48932 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1983) show
1.000 setlinewidth
grestore
0 .46795 m
.00625 .46795 L
s
gsave
-0.0125 .46795 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1984) show
1.000 setlinewidth
grestore
0 .44658 m
.00625 .44658 L
s
gsave
-0.0125 .44658 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1985) show
1.000 setlinewidth
grestore
0 .42521 m
.00625 .42521 L
s
gsave
-0.0125 .42521 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1986) show
1.000 setlinewidth
grestore
0 .40385 m
.00625 .40385 L
s
gsave
-0.0125 .40385 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1987) show
1.000 setlinewidth
grestore
0 .38248 m
.00625 .38248 L
s
gsave
-0.0125 .38248 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1988) show
1.000 setlinewidth
grestore
0 .36111 m
.00625 .36111 L
s
gsave
-0.0125 .36111 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1989) show
1.000 setlinewidth
grestore
0 .33974 m
.00625 .33974 L
s
gsave
-0.0125 .33974 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1990) show
1.000 setlinewidth
grestore
0 .31838 m
.00625 .31838 L
s
gsave
-0.0125 .31838 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1991) show
1.000 setlinewidth
grestore
0 .29701 m
.00625 .29701 L
s
gsave
-0.0125 .29701 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1992) show
1.000 setlinewidth
grestore
0 .27564 m
.00625 .27564 L
s
gsave
-0.0125 .27564 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1993) show
1.000 setlinewidth
grestore
0 .25427 m
.00625 .25427 L
s
gsave
-0.0125 .25427 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1994) show
1.000 setlinewidth
grestore
0 .23291 m
.00625 .23291 L
s
gsave
-0.0125 .23291 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1995) show
1.000 setlinewidth
grestore
0 .21154 m
.00625 .21154 L
s
gsave
-0.0125 .21154 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1996) show
1.000 setlinewidth
grestore
0 .19017 m
.00625 .19017 L
s
gsave
-0.0125 .19017 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1997) show
1.000 setlinewidth
grestore
0 .1688 m
.00625 .1688 L
s
gsave
-0.0125 .1688 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1998) show
1.000 setlinewidth
grestore
0 .14744 m
.00625 .14744 L
s
gsave
-0.0125 .14744 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1999) show
1.000 setlinewidth
grestore
0 .12607 m
.00625 .12607 L
s
gsave
-0.0125 .12607 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
0 .1047 m
.00625 .1047 L
s
gsave
-0.0125 .1047 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2001) show
1.000 setlinewidth
grestore
0 .08333 m
.00625 .08333 L
s
gsave
-0.0125 .08333 -78.25 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2002) show
1.000 setlinewidth
grestore
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.01 0.00305 moveto 0 0 lineto
-0.01 -0.00305 lineto
-0.0075 0 lineto fill
-0.01 0.00305 moveto 0 0 lineto
-0.01 -0.00305 lineto
-0.0075 0 lineto
-0.01 0.00305 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
1 .49 .25 r
.0005 w
.48981 .66026 m
.41795 .59615 L
s
% Start of user PostScript
0.48777608 0.69230769 0.40154374 0.61538462 MAarrowhead1
% End of user PostScript
.48981 .66026 m
.50577 .51068 L
s
% Start of user PostScript
0.48777608 0.69230769 0.50692387 0.51282051 MAarrowhead1
% End of user PostScript
.48981 .66026 m
.55522 .38248 L
s
% Start of user PostScript
0.48777608 0.69230769 0.56626873 0.35897436 MAarrowhead1
% End of user PostScript
.48981 .66026 m
.41793 .36111 L
s
% Start of user PostScript
0.48777608 0.69230769 0.40151545 0.33333333 MAarrowhead1
% End of user PostScript
.48981 .66026 m
.61062 .31838 L
s
% Start of user PostScript
0.48777608 0.69230769 0.63273896 0.28205128 MAarrowhead1
% End of user PostScript
.48981 .66026 m
.60209 .1047 L
s
% Start of user PostScript
0.48777608 0.69230769 0.62250955 0.025641026 MAarrowhead1
% End of user PostScript
.51189 .66026 m
.57025 .61752 L
s
% Start of user PostScript
0.51427141 0.69230769 0.58430016 0.64102564 MAarrowhead1
% End of user PostScript
.51189 .66026 m
.50577 .51068 L
s
% Start of user PostScript
0.51427141 0.69230769 0.50692387 0.51282051 MAarrowhead1
% End of user PostScript
.51189 .66026 m
.49508 .48932 L
s
% Start of user PostScript
0.51427141 0.69230769 0.49409585 0.48717949 MAarrowhead1
% End of user PostScript
.51189 .66026 m
.64279 .46795 L
s
% Start of user PostScript
0.51427141 0.69230769 0.67134631 0.46153846 MAarrowhead1
% End of user PostScript
.51189 .66026 m
.52275 .42521 L
s
% Start of user PostScript
0.51427141 0.69230769 0.52730325 0.41025641 MAarrowhead1
% End of user PostScript
.51189 .66026 m
.28928 .36111 L
s
% Start of user PostScript
0.51427141 0.69230769 0.24713227 0.33333333 MAarrowhead1
% End of user PostScript
.51189 .66026 m
.52661 .36111 L
s
% Start of user PostScript
0.51427141 0.69230769 0.53192627 0.33333333 MAarrowhead1
% End of user PostScript
.51189 .66026 m
.5671 .36111 L
s
% Start of user PostScript
0.51427141 0.69230769 0.58051961 0.33333333 MAarrowhead1
% End of user PostScript
.51189 .66026 m
.52789 .33974 L
s
% Start of user PostScript
0.51427141 0.69230769 0.53346928 0.30769231 MAarrowhead1
% End of user PostScript
.51189 .66026 m
.48456 .31838 L
s
% Start of user PostScript
0.51427141 0.69230769 0.4814723 0.28205128 MAarrowhead1
% End of user PostScript
.51189 .66026 m
.46866 .31838 L
s
% Start of user PostScript
0.51427141 0.69230769 0.46238866 0.28205128 MAarrowhead1
% End of user PostScript
.51189 .66026 m
.51782 .25427 L
s
% Start of user PostScript
0.51427141 0.69230769 0.52138834 0.20512821 MAarrowhead1
% End of user PostScript
.51189 .66026 m
.56328 .21154 L
s
% Start of user PostScript
0.51427141 0.69230769 0.57593401 0.15384615 MAarrowhead1
% End of user PostScript
.51189 .66026 m
.58365 .1688 L
s
% Start of user PostScript
0.51427141 0.69230769 0.60037557 0.1025641 MAarrowhead1
% End of user PostScript
.51189 .66026 m
.53965 .14744 L
s
% Start of user PostScript
0.51427141 0.69230769 0.5475805 0.076923077 MAarrowhead1
% End of user PostScript
.51189 .66026 m
.56292 .14744 L
s
% Start of user PostScript
0.51427141 0.69230769 0.57550879 0.076923077 MAarrowhead1
% End of user PostScript
.51189 .66026 m
.53974 .12607 L
s
% Start of user PostScript
0.51427141 0.69230769 0.54768265 0.051282051 MAarrowhead1
% End of user PostScript
.51189 .66026 m
.53309 .1047 L
s
% Start of user PostScript
0.51427141 0.69230769 0.53971124 0.025641026 MAarrowhead1
% End of user PostScript
.53138 .66026 m
.34452 .59615 L
s
% Start of user PostScript
0.53765321 0.69230769 0.31342204 0.61538462 MAarrowhead1
% End of user PostScript
.53138 .66026 m
.68125 .57479 L
s
% Start of user PostScript
0.53765321 0.69230769 0.7174965 0.58974359 MAarrowhead1
% End of user PostScript
.53138 .66026 m
.60174 .57479 L
s
% Start of user PostScript
0.53765321 0.69230769 0.62208512 0.58974359 MAarrowhead1
% End of user PostScript
.53138 .66026 m
.69627 .51068 L
s
% Start of user PostScript
0.53765321 0.69230769 0.7355295 0.51282051 MAarrowhead1
% End of user PostScript
.53138 .66026 m
.31013 .46795 L
s
% Start of user PostScript
0.53765321 0.69230769 0.27215131 0.46153846 MAarrowhead1
% End of user PostScript
.53138 .66026 m
.73483 .38248 L
s
% Start of user PostScript
0.53765321 0.69230769 0.78179794 0.35897436 MAarrowhead1
% End of user PostScript
.53138 .66026 m
.58051 .31838 L
s
% Start of user PostScript
0.53765321 0.69230769 0.59661355 0.28205128 MAarrowhead1
% End of user PostScript
.53138 .66026 m
.53783 .25427 L
s
% Start of user PostScript
0.53765321 0.69230769 0.5453915 0.20512821 MAarrowhead1
% End of user PostScript
.53138 .66026 m
.4505 .1047 L
s
% Start of user PostScript
0.53765321 0.69230769 0.44060237 0.025641026 MAarrowhead1
% End of user PostScript
.65402 .66026 m
.72305 .48932 L
s
% Start of user PostScript
0.68481855 0.69230769 0.76766562 0.48717949 MAarrowhead1
% End of user PostScript
.65402 .66026 m
.78586 .48932 L
s
% Start of user PostScript
0.68481855 0.69230769 0.84303757 0.48717949 MAarrowhead1
% End of user PostScript
.65402 .66026 m
.66468 .48932 L
s
% Start of user PostScript
0.68481855 0.69230769 0.69762114 0.48717949 MAarrowhead1
% End of user PostScript
.65402 .66026 m
.82387 .44658 L
s
% Start of user PostScript
0.68481855 0.69230769 0.8886384 0.43589744 MAarrowhead1
% End of user PostScript
.65402 .66026 m
.82583 .27564 L
s
% Start of user PostScript
0.68481855 0.69230769 0.8910009 0.23076923 MAarrowhead1
% End of user PostScript
.65402 .66026 m
.60209 .1047 L
s
% Start of user PostScript
0.68481855 0.69230769 0.62250955 0.025641026 MAarrowhead1
% End of user PostScript
.26718 .66026 m
.2688 .59615 L
s
% Start of user PostScript
0.22061865 0.69230769 0.22256007 0.61538462 MAarrowhead1
% End of user PostScript
.26718 .66026 m
.78279 .55342 L
s
% Start of user PostScript
0.22061865 0.69230769 0.83935202 0.56410256 MAarrowhead1
% End of user PostScript
.26718 .66026 m
.19948 .53205 L
s
% Start of user PostScript
0.22061865 0.69230769 0.13938146 0.53846154 MAarrowhead1
% End of user PostScript
.26718 .66026 m
.22864 .53205 L
s
% Start of user PostScript
0.22061865 0.69230769 0.17436783 0.53846154 MAarrowhead1
% End of user PostScript
.26718 .66026 m
.28639 .51068 L
s
% Start of user PostScript
0.22061865 0.69230769 0.24367026 0.51282051 MAarrowhead1
% End of user PostScript
.26718 .66026 m
.16943 .48932 L
s
% Start of user PostScript
0.22061865 0.69230769 0.1033208 0.48717949 MAarrowhead1
% End of user PostScript
.26718 .66026 m
.20788 .46795 L
s
% Start of user PostScript
0.22061865 0.69230769 0.14945041 0.46153846 MAarrowhead1
% End of user PostScript
.26718 .66026 m
.20644 .44658 L
s
% Start of user PostScript
0.22061865 0.69230769 0.14772811 0.43589744 MAarrowhead1
% End of user PostScript
.26718 .66026 m
.31121 .40385 L
s
% Start of user PostScript
0.22061865 0.69230769 0.27345614 0.38461538 MAarrowhead1
% End of user PostScript
.26718 .66026 m
.18482 .27564 L
s
% Start of user PostScript
0.22061865 0.69230769 0.12178184 0.23076923 MAarrowhead1
% End of user PostScript
.3818 .63889 m
.37334 .48932 L
s
% Start of user PostScript
0.35815401 0.66666667 0.34801137 0.48717949 MAarrowhead1
% End of user PostScript
.3818 .63889 m
.40434 .36111 L
s
% Start of user PostScript
0.35815401 0.66666667 0.3852054 0.33333333 MAarrowhead1
% End of user PostScript
.3818 .63889 m
.40002 .31838 L
s
% Start of user PostScript
0.35815401 0.66666667 0.38002679 0.28205128 MAarrowhead1
% End of user PostScript
.3818 .63889 m
.48456 .31838 L
s
% Start of user PostScript
0.35815401 0.66666667 0.4814723 0.28205128 MAarrowhead1
% End of user PostScript
.3818 .63889 m
.46866 .31838 L
s
% Start of user PostScript
0.35815401 0.66666667 0.46238866 0.28205128 MAarrowhead1
% End of user PostScript
.3818 .63889 m
.31194 .27564 L
s
% Start of user PostScript
0.35815401 0.66666667 0.27433355 0.23076923 MAarrowhead1
% End of user PostScript
.3818 .63889 m
.31168 .1688 L
s
% Start of user PostScript
0.35815401 0.66666667 0.27401383 0.1025641 MAarrowhead1
% End of user PostScript
.3818 .63889 m
.35004 .1047 L
s
% Start of user PostScript
0.35815401 0.66666667 0.32005052 0.025641026 MAarrowhead1
% End of user PostScript
.70196 .66026 m
.65361 .59615 L
s
% Start of user PostScript
0.74235635 0.69230769 0.68433178 0.61538462 MAarrowhead1
% End of user PostScript
.70196 .66026 m
.57904 .57479 L
s
% Start of user PostScript
0.74235635 0.69230769 0.5948457 0.58974359 MAarrowhead1
% End of user PostScript
.70196 .66026 m
.48555 .57479 L
s
% Start of user PostScript
0.74235635 0.69230769 0.48266005 0.58974359 MAarrowhead1
% End of user PostScript
.70196 .66026 m
.61117 .51068 L
s
% Start of user PostScript
0.74235635 0.69230769 0.63339947 0.51282051 MAarrowhead1
% End of user PostScript
.70196 .66026 m
.49351 .51068 L
s
% Start of user PostScript
0.74235635 0.69230769 0.49220881 0.51282051 MAarrowhead1
% End of user PostScript
.70196 .66026 m
.31295 .48932 L
s
% Start of user PostScript
0.74235635 0.69230769 0.27554155 0.48717949 MAarrowhead1
% End of user PostScript
.70196 .66026 m
.1177 .48932 L
s
% Start of user PostScript
0.74235635 0.69230769 0.041242042 0.48717949 MAarrowhead1
% End of user PostScript
.70196 .66026 m
.46732 .33974 L
s
% Start of user PostScript
0.74235635 0.69230769 0.46078607 0.30769231 MAarrowhead1
% End of user PostScript
.70196 .66026 m
.39546 .27564 L
s
% Start of user PostScript
0.74235635 0.69230769 0.37455463 0.23076923 MAarrowhead1
% End of user PostScript
.70196 .66026 m
.40523 .25427 L
s
% Start of user PostScript
0.74235635 0.69230769 0.38627606 0.20512821 MAarrowhead1
% End of user PostScript
.70196 .66026 m
.43422 .23291 L
s
% Start of user PostScript
0.74235635 0.69230769 0.42106669 0.17948718 MAarrowhead1
% End of user PostScript
.70196 .66026 m
.38462 .23291 L
s
% Start of user PostScript
0.74235635 0.69230769 0.36153811 0.17948718 MAarrowhead1
% End of user PostScript
.70196 .66026 m
.34294 .23291 L
s
% Start of user PostScript
0.74235635 0.69230769 0.31153371 0.17948718 MAarrowhead1
% End of user PostScript
.70196 .66026 m
.62692 .1688 L
s
% Start of user PostScript
0.74235635 0.69230769 0.65230219 0.1025641 MAarrowhead1
% End of user PostScript
.70196 .66026 m
.48018 .1688 L
s
% Start of user PostScript
0.74235635 0.69230769 0.47621027 0.1025641 MAarrowhead1
% End of user PostScript
.70196 .66026 m
.37982 .1688 L
s
% Start of user PostScript
0.74235635 0.69230769 0.35578047 0.1025641 MAarrowhead1
% End of user PostScript
.70196 .66026 m
.46124 .1047 L
s
% Start of user PostScript
0.74235635 0.69230769 0.45348208 0.025641026 MAarrowhead1
% End of user PostScript
.70196 .66026 m
.53934 .1047 L
s
% Start of user PostScript
0.74235635 0.69230769 0.54721359 0.025641026 MAarrowhead1
% End of user PostScript
.70196 .66026 m
.49338 .1047 L
s
% Start of user PostScript
0.74235635 0.69230769 0.49205921 0.025641026 MAarrowhead1
% End of user PostScript
.70196 .66026 m
.49046 .08333 L
s
% Start of user PostScript
0.74235635 0.69230769 0.48854707 0. MAarrowhead1
% End of user PostScript
.70196 .66026 m
.53642 .08333 L
s
% Start of user PostScript
0.74235635 0.69230769 0.54370442 0. MAarrowhead1
% End of user PostScript
.70196 .66026 m
.52483 .08333 L
s
% Start of user PostScript
0.74235635 0.69230769 0.52979458 0. MAarrowhead1
% End of user PostScript
.62834 .91667 m
.53138 .66026 L
s
% Start of user PostScript
0.65400768 1. 0.53765321 0.69230769 MAarrowhead1
% End of user PostScript
.49678 .91667 m
.48981 .66026 L
s
% Start of user PostScript
0.49614196 1. 0.48777608 0.69230769 MAarrowhead1
% End of user PostScript
.49678 .91667 m
.70196 .66026 L
s
% Start of user PostScript
0.49614196 1. 0.74235635 0.69230769 MAarrowhead1
% End of user PostScript
.38644 .91667 m
.53138 .66026 L
s
% Start of user PostScript
0.36372862 1. 0.53765321 0.69230769 MAarrowhead1
% End of user PostScript
.54504 .91667 m
.48981 .66026 L
s
% Start of user PostScript
0.5540447 1. 0.48777608 0.69230769 MAarrowhead1
% End of user PostScript
.36499 .91667 m
.48981 .66026 L
s
% Start of user PostScript
0.33798799 1. 0.48777608 0.69230769 MAarrowhead1
% End of user PostScript
.36499 .91667 m
.3818 .63889 L
s
% Start of user PostScript
0.33798799 1. 0.35815401 0.66666667 MAarrowhead1
% End of user PostScript
.54398 .91667 m
.53138 .66026 L
s
% Start of user PostScript
0.5527728 1. 0.53765321 0.69230769 MAarrowhead1
% End of user PostScript
.4367 .91667 m
.70196 .66026 L
s
% Start of user PostScript
0.42403507 1. 0.74235635 0.69230769 MAarrowhead1
% End of user PostScript
.342 .91667 m
.48981 .66026 L
s
% Start of user PostScript
0.31039521 1. 0.48777608 0.69230769 MAarrowhead1
% End of user PostScript
.342 .91667 m
.26718 .66026 L
s
% Start of user PostScript
0.31039521 1. 0.22061865 0.69230769 MAarrowhead1
% End of user PostScript
.342 .91667 m
.3818 .63889 L
s
% Start of user PostScript
0.31039521 1. 0.35815401 0.66666667 MAarrowhead1
% End of user PostScript
.65137 .91667 m
.65402 .66026 L
s
% Start of user PostScript
0.68164393 1. 0.68481855 0.69230769 MAarrowhead1
% End of user PostScript
.40101 .91667 m
.70196 .66026 L
s
% Start of user PostScript
0.38120647 1. 0.74235635 0.69230769 MAarrowhead1
% End of user PostScript
.49718 .91667 m
.53138 .66026 L
s
% Start of user PostScript
0.49661483 1. 0.53765321 0.69230769 MAarrowhead1
% End of user PostScript
.46815 .91667 m
.48981 .66026 L
s
% Start of user PostScript
0.46177661 1. 0.48777608 0.69230769 MAarrowhead1
% End of user PostScript
.41415 .91667 m
.51189 .66026 L
s
% Start of user PostScript
0.39698548 1. 0.51427141 0.69230769 MAarrowhead1
% End of user PostScript
.62129 .91667 m
.65402 .66026 L
s
% Start of user PostScript
0.64554343 1. 0.68481855 0.69230769 MAarrowhead1
% End of user PostScript
.43952 .91667 m
.51189 .66026 L
s
% Start of user PostScript
0.42742015 1. 0.51427141 0.69230769 MAarrowhead1
% End of user PostScript
.58711 .91667 m
.65402 .66026 L
s
% Start of user PostScript
0.6045277 1. 0.68481855 0.69230769 MAarrowhead1
% End of user PostScript
.48886 .91667 m
.48981 .66026 L
s
% Start of user PostScript
0.48663095 1. 0.48777608 0.69230769 MAarrowhead1
% End of user PostScript
.47193 .8953 m
.70196 .66026 L
s
% Start of user PostScript
0.46631246 0.97435897 0.74235635 0.69230769 MAarrowhead1
% End of user PostScript
.57556 .87393 m
.65402 .66026 L
s
% Start of user PostScript
0.59066736 0.94871795 0.68481855 0.69230769 MAarrowhead1
% End of user PostScript
.51356 .8312 m
.65402 .66026 L
s
% Start of user PostScript
0.5162704 0.8974359 0.68481855 0.69230769 MAarrowhead1
% End of user PostScript
.65394 .8312 m
.65402 .66026 L
s
% Start of user PostScript
0.68472288 0.8974359 0.68481855 0.69230769 MAarrowhead1
% End of user PostScript
.35441 .8312 m
.26718 .66026 L
s
% Start of user PostScript
0.32529484 0.8974359 0.22061865 0.69230769 MAarrowhead1
% End of user PostScript
.54235 .8312 m
.65402 .66026 L
s
% Start of user PostScript
0.55082207 0.8974359 0.68481855 0.69230769 MAarrowhead1
% End of user PostScript
.58013 .8312 m
.65402 .66026 L
s
% Start of user PostScript
0.59615846 0.8974359 0.68481855 0.69230769 MAarrowhead1
% End of user PostScript
.57783 .80983 m
.65402 .66026 L
s
% Start of user PostScript
0.5933951 0.87179487 0.68481855 0.69230769 MAarrowhead1
% End of user PostScript
.61637 .80983 m
.65402 .66026 L
s
% Start of user PostScript
0.6396424 0.87179487 0.68481855 0.69230769 MAarrowhead1
% End of user PostScript
.30699 .78846 m
.26718 .66026 L
s
% Start of user PostScript
0.268392 0.84615385 0.22061865 0.69230769 MAarrowhead1
% End of user PostScript
.34727 .78846 m
.3818 .63889 L
s
% Start of user PostScript
0.31672561 0.84615385 0.35815401 0.66666667 MAarrowhead1
% End of user PostScript
.37453 .78846 m
.3818 .63889 L
s
% Start of user PostScript
0.34943241 0.84615385 0.35815401 0.66666667 MAarrowhead1
% End of user PostScript
.51445 .78846 m
.48981 .66026 L
s
% Start of user PostScript
0.51733769 0.84615385 0.48777608 0.69230769 MAarrowhead1
% End of user PostScript
.42087 .76709 m
.3818 .63889 L
s
% Start of user PostScript
0.40504019 0.82051282 0.35815401 0.66666667 MAarrowhead1
% End of user PostScript
.59946 .76709 m
.65402 .66026 L
s
% Start of user PostScript
0.61935461 0.82051282 0.68481855 0.69230769 MAarrowhead1
% End of user PostScript
.51046 .74573 m
.70196 .66026 L
s
% Start of user PostScript
0.51255095 0.79487179 0.74235635 0.69230769 MAarrowhead1
% End of user PostScript
.32546 .74573 m
.26718 .66026 L
s
% Start of user PostScript
0.29055219 0.79487179 0.22061865 0.69230769 MAarrowhead1
% End of user PostScript
.61739 .74573 m
.65402 .66026 L
s
% Start of user PostScript
0.6408632 0.79487179 0.68481855 0.69230769 MAarrowhead1
% End of user PostScript
.40256 .74573 m
.3818 .63889 L
s
% Start of user PostScript
0.38307326 0.79487179 0.35815401 0.66666667 MAarrowhead1
% End of user PostScript
.44183 .72436 m
.51189 .66026 L
s
% Start of user PostScript
0.43019536 0.76923077 0.51427141 0.69230769 MAarrowhead1
% End of user PostScript
.50886 .72436 m
.48981 .66026 L
s
% Start of user PostScript
0.51063278 0.76923077 0.48777608 0.69230769 MAarrowhead1
% End of user PostScript
.43994 .70299 m
.51189 .66026 L
s
% Start of user PostScript
0.42793262 0.74358974 0.51427141 0.69230769 MAarrowhead1
% End of user PostScript
.62961 .70299 m
.65402 .66026 L
s
% Start of user PostScript
0.6555316 0.74358974 0.68481855 0.69230769 MAarrowhead1
% End of user PostScript
.56007 .70299 m
.53138 .66026 L
s
% Start of user PostScript
0.57208684 0.74358974 0.53765321 0.69230769 MAarrowhead1
% End of user PostScript
.44963 .70299 m
.3818 .63889 L
s
% Start of user PostScript
0.4395533 0.74358974 0.35815401 0.66666667 MAarrowhead1
% End of user PostScript
.52028 .68162 m
.51189 .66026 L
s
% Start of user PostScript
0.52433772 0.71794872 0.51427141 0.69230769 MAarrowhead1
% End of user PostScript
.40404 .68162 m
.26718 .66026 L
s
% Start of user PostScript
0.38484545 0.71794872 0.22061865 0.69230769 MAarrowhead1
% End of user PostScript
.36985 .68162 m
.26718 .66026 L
s
% Start of user PostScript
0.34382577 0.71794872 0.22061865 0.69230769 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.46125 .51068 L
s
% Start of user PostScript
0.58430016 0.64102564 0.45349664 0.51282051 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.37334 .48932 L
s
% Start of user PostScript
0.58430016 0.64102564 0.34801137 0.48717949 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.49508 .48932 L
s
% Start of user PostScript
0.58430016 0.64102564 0.49409585 0.48717949 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.64279 .46795 L
s
% Start of user PostScript
0.58430016 0.64102564 0.67134631 0.46153846 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.47601 .46795 L
s
% Start of user PostScript
0.58430016 0.64102564 0.47121644 0.46153846 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.52792 .46795 L
s
% Start of user PostScript
0.58430016 0.64102564 0.53350173 0.46153846 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.455 .46795 L
s
% Start of user PostScript
0.58430016 0.64102564 0.44600003 0.46153846 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.36456 .44658 L
s
% Start of user PostScript
0.58430016 0.64102564 0.33747612 0.43589744 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.31336 .44658 L
s
% Start of user PostScript
0.58430016 0.64102564 0.27603272 0.43589744 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.40445 .42521 L
s
% Start of user PostScript
0.58430016 0.64102564 0.38533802 0.41025641 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.38045 .42521 L
s
% Start of user PostScript
0.58430016 0.64102564 0.35653569 0.41025641 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.41368 .42521 L
s
% Start of user PostScript
0.58430016 0.64102564 0.39641401 0.41025641 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.50751 .40385 L
s
% Start of user PostScript
0.58430016 0.64102564 0.50901374 0.38461538 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.47114 .38248 L
s
% Start of user PostScript
0.58430016 0.64102564 0.46537204 0.35897436 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.52661 .36111 L
s
% Start of user PostScript
0.58430016 0.64102564 0.53192627 0.33333333 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.5671 .36111 L
s
% Start of user PostScript
0.58430016 0.64102564 0.58051961 0.33333333 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.59391 .36111 L
s
% Start of user PostScript
0.58430016 0.64102564 0.61268809 0.33333333 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.36643 .36111 L
s
% Start of user PostScript
0.58430016 0.64102564 0.33971464 0.33333333 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.56581 .36111 L
s
% Start of user PostScript
0.58430016 0.64102564 0.57897168 0.33333333 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.44028 .36111 L
s
% Start of user PostScript
0.58430016 0.64102564 0.42833031 0.33333333 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.52789 .33974 L
s
% Start of user PostScript
0.58430016 0.64102564 0.53346928 0.30769231 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.38234 .31838 L
s
% Start of user PostScript
0.58430016 0.64102564 0.35880651 0.28205128 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.48456 .31838 L
s
% Start of user PostScript
0.58430016 0.64102564 0.4814723 0.28205128 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.46866 .31838 L
s
% Start of user PostScript
0.58430016 0.64102564 0.46238866 0.28205128 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.47471 .29701 L
s
% Start of user PostScript
0.58430016 0.64102564 0.46964873 0.25641026 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.37679 .29701 L
s
% Start of user PostScript
0.58430016 0.64102564 0.35214365 0.25641026 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.32149 .27564 L
s
% Start of user PostScript
0.58430016 0.64102564 0.28578495 0.23076923 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.5095 .27564 L
s
% Start of user PostScript
0.58430016 0.64102564 0.51140517 0.23076923 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.40143 .27564 L
s
% Start of user PostScript
0.58430016 0.64102564 0.38171594 0.23076923 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.49107 .25427 L
s
% Start of user PostScript
0.58430016 0.64102564 0.48927873 0.20512821 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.40376 .23291 L
s
% Start of user PostScript
0.58430016 0.64102564 0.38450857 0.17948718 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.58697 .21154 L
s
% Start of user PostScript
0.58430016 0.64102564 0.60436926 0.15384615 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.4017 .21154 L
s
% Start of user PostScript
0.58430016 0.64102564 0.38204583 0.15384615 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.48566 .21154 L
s
% Start of user PostScript
0.58430016 0.64102564 0.48278628 0.15384615 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.43891 .21154 L
s
% Start of user PostScript
0.58430016 0.64102564 0.42669038 0.15384615 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.37329 .19017 L
s
% Start of user PostScript
0.58430016 0.64102564 0.34794682 0.12820513 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.53974 .12607 L
s
% Start of user PostScript
0.58430016 0.64102564 0.54768265 0.051282051 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.53309 .1047 L
s
% Start of user PostScript
0.58430016 0.64102564 0.53971124 0.025641026 MAarrowhead1
% End of user PostScript
.57025 .61752 m
.43993 .08333 L
s
% Start of user PostScript
0.58430016 0.64102564 0.42791159 0. MAarrowhead1
% End of user PostScript
.57025 .61752 m
.46641 .08333 L
s
% Start of user PostScript
0.58430016 0.64102564 0.4596965 0. MAarrowhead1
% End of user PostScript
.34452 .59615 m
.18978 .42521 L
s
% Start of user PostScript
0.31342204 0.61538462 0.12773749 0.41025641 MAarrowhead1
% End of user PostScript
.34452 .59615 m
.20892 .40385 L
s
% Start of user PostScript
0.31342204 0.61538462 0.15069928 0.38461538 MAarrowhead1
% End of user PostScript
.34452 .59615 m
.20824 .38248 L
s
% Start of user PostScript
0.31342204 0.61538462 0.14988985 0.35897436 MAarrowhead1
% End of user PostScript
.34452 .59615 m
.4188 .1047 L
s
% Start of user PostScript
0.31342204 0.61538462 0.40256402 0.025641026 MAarrowhead1
% End of user PostScript
.34452 .59615 m
.37994 .1047 L
s
% Start of user PostScript
0.31342204 0.61538462 0.35593203 0.025641026 MAarrowhead1
% End of user PostScript
.34452 .59615 m
.4439 .08333 L
s
% Start of user PostScript
0.31342204 0.61538462 0.43268394 0. MAarrowhead1
% End of user PostScript
.41795 .59615 m
.37403 .42521 L
s
% Start of user PostScript
0.40154374 0.61538462 0.34883106 0.41025641 MAarrowhead1
% End of user PostScript
.41795 .59615 m
.30565 .40385 L
s
% Start of user PostScript
0.40154374 0.61538462 0.26677513 0.38461538 MAarrowhead1
% End of user PostScript
.41795 .59615 m
.35883 .38248 L
s
% Start of user PostScript
0.40154374 0.61538462 0.33059278 0.35897436 MAarrowhead1
% End of user PostScript
.41795 .59615 m
.48456 .31838 L
s
% Start of user PostScript
0.40154374 0.61538462 0.4814723 0.28205128 MAarrowhead1
% End of user PostScript
.41795 .59615 m
.46866 .31838 L
s
% Start of user PostScript
0.40154374 0.61538462 0.46238866 0.28205128 MAarrowhead1
% End of user PostScript
.41795 .59615 m
.55601 .29701 L
s
% Start of user PostScript
0.40154374 0.61538462 0.5672128 0.25641026 MAarrowhead1
% End of user PostScript
.41795 .59615 m
.51623 .29701 L
s
% Start of user PostScript
0.40154374 0.61538462 0.51947173 0.25641026 MAarrowhead1
% End of user PostScript
.41795 .59615 m
.49326 .29701 L
s
% Start of user PostScript
0.40154374 0.61538462 0.4919133 0.25641026 MAarrowhead1
% End of user PostScript
.41795 .59615 m
.37679 .29701 L
s
% Start of user PostScript
0.40154374 0.61538462 0.35214365 0.25641026 MAarrowhead1
% End of user PostScript
.41795 .59615 m
.30096 .27564 L
s
% Start of user PostScript
0.40154374 0.61538462 0.26115504 0.23076923 MAarrowhead1
% End of user PostScript
.41795 .59615 m
.40143 .27564 L
s
% Start of user PostScript
0.40154374 0.61538462 0.38171594 0.23076923 MAarrowhead1
% End of user PostScript
.41795 .59615 m
.42817 .25427 L
s
% Start of user PostScript
0.40154374 0.61538462 0.41380786 0.20512821 MAarrowhead1
% End of user PostScript
.41795 .59615 m
.43891 .21154 L
s
% Start of user PostScript
0.40154374 0.61538462 0.42669038 0.15384615 MAarrowhead1
% End of user PostScript
.41795 .59615 m
.41092 .1688 L
s
% Start of user PostScript
0.40154374 0.61538462 0.39310379 0.1025641 MAarrowhead1
% End of user PostScript
.41795 .59615 m
.53974 .12607 L
s
% Start of user PostScript
0.40154374 0.61538462 0.54768265 0.051282051 MAarrowhead1
% End of user PostScript
.41795 .59615 m
.36732 .12607 L
s
% Start of user PostScript
0.40154374 0.61538462 0.34078424 0.051282051 MAarrowhead1
% End of user PostScript
.41795 .59615 m
.53309 .1047 L
s
% Start of user PostScript
0.40154374 0.61538462 0.53971124 0.025641026 MAarrowhead1
% End of user PostScript
.2688 .59615 m
.26138 .55342 L
s
% Start of user PostScript
0.22256007 0.61538462 0.21365412 0.56410256 MAarrowhead1
% End of user PostScript
.2688 .59615 m
.32293 .55342 L
s
% Start of user PostScript
0.22256007 0.61538462 0.28751682 0.56410256 MAarrowhead1
% End of user PostScript
.2688 .59615 m
.30521 .53205 L
s
% Start of user PostScript
0.22256007 0.61538462 0.26624717 0.53846154 MAarrowhead1
% End of user PostScript
.2688 .59615 m
.19436 .51068 L
s
% Start of user PostScript
0.22256007 0.61538462 0.13323114 0.51282051 MAarrowhead1
% End of user PostScript
.2688 .59615 m
.22438 .51068 L
s
% Start of user PostScript
0.22256007 0.61538462 0.16925905 0.51282051 MAarrowhead1
% End of user PostScript
.2688 .59615 m
.26657 .46795 L
s
% Start of user PostScript
0.22256007 0.61538462 0.21988137 0.46153846 MAarrowhead1
% End of user PostScript
.2688 .59615 m
.22615 .44658 L
s
% Start of user PostScript
0.22256007 0.61538462 0.1713829 0.43589744 MAarrowhead1
% End of user PostScript
.2688 .59615 m
.20164 .31838 L
s
% Start of user PostScript
0.22256007 0.61538462 0.14197087 0.28205128 MAarrowhead1
% End of user PostScript
.2688 .59615 m
.25104 .27564 L
s
% Start of user PostScript
0.22256007 0.61538462 0.20125244 0.23076923 MAarrowhead1
% End of user PostScript
.2688 .59615 m
.19241 .23291 L
s
% Start of user PostScript
0.22256007 0.61538462 0.1308974 0.17948718 MAarrowhead1
% End of user PostScript
.2688 .59615 m
.19424 .21154 L
s
% Start of user PostScript
0.22256007 0.61538462 0.13309371 0.15384615 MAarrowhead1
% End of user PostScript
.2688 .59615 m
.29813 .14744 L
s
% Start of user PostScript
0.22256007 0.61538462 0.25775386 0.076923077 MAarrowhead1
% End of user PostScript
.2688 .59615 m
.30468 .14744 L
s
% Start of user PostScript
0.22256007 0.61538462 0.26561103 0.076923077 MAarrowhead1
% End of user PostScript
.2688 .59615 m
.35704 .1047 L
s
% Start of user PostScript
0.22256007 0.61538462 0.32844921 0.025641026 MAarrowhead1
% End of user PostScript
.2688 .59615 m
.37966 .08333 L
s
% Start of user PostScript
0.22256007 0.61538462 0.35559181 0. MAarrowhead1
% End of user PostScript
.65361 .59615 m
.73802 .53205 L
s
% Start of user PostScript
0.68433178 0.61538462 0.78562929 0.53846154 MAarrowhead1
% End of user PostScript
.65361 .59615 m
.77601 .51068 L
s
% Start of user PostScript
0.68433178 0.61538462 0.83121777 0.51282051 MAarrowhead1
% End of user PostScript
.65361 .59615 m
.70278 .42521 L
s
% Start of user PostScript
0.68433178 0.61538462 0.74333539 0.41025641 MAarrowhead1
% End of user PostScript
.65361 .59615 m
.59674 .14744 L
s
% Start of user PostScript
0.68433178 0.61538462 0.61608734 0.076923077 MAarrowhead1
% End of user PostScript
.65361 .59615 m
.604 .12607 L
s
% Start of user PostScript
0.68433178 0.61538462 0.62480198 0.051282051 MAarrowhead1
% End of user PostScript
.57904 .57479 m
.66568 .44658 L
s
% Start of user PostScript
0.5948457 0.58974359 0.69881931 0.43589744 MAarrowhead1
% End of user PostScript
.57904 .57479 m
.50488 .44658 L
s
% Start of user PostScript
0.5948457 0.58974359 0.50585022 0.43589744 MAarrowhead1
% End of user PostScript
.57904 .57479 m
.55087 .44658 L
s
% Start of user PostScript
0.5948457 0.58974359 0.5610434 0.43589744 MAarrowhead1
% End of user PostScript
.57904 .57479 m
.72713 .36111 L
s
% Start of user PostScript
0.5948457 0.58974359 0.77255431 0.33333333 MAarrowhead1
% End of user PostScript
.57904 .57479 m
.53145 .25427 L
s
% Start of user PostScript
0.5948457 0.58974359 0.53774597 0.20512821 MAarrowhead1
% End of user PostScript
.57904 .57479 m
.56126 .23291 L
s
% Start of user PostScript
0.5948457 0.58974359 0.57351701 0.17948718 MAarrowhead1
% End of user PostScript
.57904 .57479 m
.5896 .1688 L
s
% Start of user PostScript
0.5948457 0.58974359 0.60751442 0.1025641 MAarrowhead1
% End of user PostScript
.57904 .57479 m
.59261 .1688 L
s
% Start of user PostScript
0.5948457 0.58974359 0.61113106 0.1025641 MAarrowhead1
% End of user PostScript
.57904 .57479 m
.52133 .14744 L
s
% Start of user PostScript
0.5948457 0.58974359 0.52560007 0.076923077 MAarrowhead1
% End of user PostScript
.57904 .57479 m
.53974 .12607 L
s
% Start of user PostScript
0.5948457 0.58974359 0.54768265 0.051282051 MAarrowhead1
% End of user PostScript
.57904 .57479 m
.53309 .1047 L
s
% Start of user PostScript
0.5948457 0.58974359 0.53971124 0.025641026 MAarrowhead1
% End of user PostScript
.57904 .57479 m
.57851 .1047 L
s
% Start of user PostScript
0.5948457 0.58974359 0.5942136 0.025641026 MAarrowhead1
% End of user PostScript
.57904 .57479 m
.53642 .08333 L
s
% Start of user PostScript
0.5948457 0.58974359 0.54370442 0. MAarrowhead1
% End of user PostScript
.48555 .57479 m
.49067 .53205 L
s
% Start of user PostScript
0.48266005 0.58974359 0.48880932 0.53846154 MAarrowhead1
% End of user PostScript
.48555 .57479 m
.58092 .46795 L
s
% Start of user PostScript
0.48266005 0.58974359 0.59709948 0.46153846 MAarrowhead1
% End of user PostScript
.48555 .57479 m
.30995 .38248 L
s
% Start of user PostScript
0.48266005 0.58974359 0.27194107 0.35897436 MAarrowhead1
% End of user PostScript
.48555 .57479 m
.45107 .23291 L
s
% Start of user PostScript
0.48266005 0.58974359 0.44128825 0.17948718 MAarrowhead1
% End of user PostScript
.48555 .57479 m
.5683 .1688 L
s
% Start of user PostScript
0.48266005 0.58974359 0.58196267 0.1025641 MAarrowhead1
% End of user PostScript
.48555 .57479 m
.50219 .1688 L
s
% Start of user PostScript
0.48266005 0.58974359 0.50262856 0.1025641 MAarrowhead1
% End of user PostScript
.48555 .57479 m
.51143 .14744 L
s
% Start of user PostScript
0.48266005 0.58974359 0.51371711 0.076923077 MAarrowhead1
% End of user PostScript
.48555 .57479 m
.33844 .12607 L
s
% Start of user PostScript
0.48266005 0.58974359 0.30612273 0.051282051 MAarrowhead1
% End of user PostScript
.48555 .57479 m
.43561 .1047 L
s
% Start of user PostScript
0.48266005 0.58974359 0.42273018 0.025641026 MAarrowhead1
% End of user PostScript
.48555 .57479 m
.4681 .1047 L
s
% Start of user PostScript
0.48266005 0.58974359 0.46171838 0.025641026 MAarrowhead1
% End of user PostScript
.48555 .57479 m
.4965 .08333 L
s
% Start of user PostScript
0.48266005 0.58974359 0.49580474 0. MAarrowhead1
% End of user PostScript
.68125 .57479 m
.70168 .53205 L
s
% Start of user PostScript
0.7174965 0.58974359 0.74201657 0.53846154 MAarrowhead1
% End of user PostScript
.68125 .57479 m
.83404 .51068 L
s
% Start of user PostScript
0.7174965 0.58974359 0.90085332 0.51282051 MAarrowhead1
% End of user PostScript
.68125 .57479 m
.63977 .51068 L
s
% Start of user PostScript
0.7174965 0.58974359 0.66772469 0.51282051 MAarrowhead1
% End of user PostScript
.68125 .57479 m
.63495 .48932 L
s
% Start of user PostScript
0.7174965 0.58974359 0.66194502 0.48717949 MAarrowhead1
% End of user PostScript
.68125 .57479 m
.72751 .48932 L
s
% Start of user PostScript
0.7174965 0.58974359 0.77301444 0.48717949 MAarrowhead1
% End of user PostScript
.68125 .57479 m
.74936 .46795 L
s
% Start of user PostScript
0.7174965 0.58974359 0.79923096 0.46153846 MAarrowhead1
% End of user PostScript
.68125 .57479 m
.76529 .40385 L
s
% Start of user PostScript
0.7174965 0.58974359 0.81834269 0.38461538 MAarrowhead1
% End of user PostScript
.68125 .57479 m
.67397 .12607 L
s
% Start of user PostScript
0.7174965 0.58974359 0.70876778 0.051282051 MAarrowhead1
% End of user PostScript
.68125 .57479 m
.57642 .08333 L
s
% Start of user PostScript
0.7174965 0.58974359 0.59170922 0. MAarrowhead1
% End of user PostScript
.60174 .57479 m
.55738 .55342 L
s
% Start of user PostScript
0.62208512 0.58974359 0.56885236 0.56410256 MAarrowhead1
% End of user PostScript
.60174 .57479 m
.65767 .51068 L
s
% Start of user PostScript
0.62208512 0.58974359 0.6891994 0.51282051 MAarrowhead1
% End of user PostScript
.60174 .57479 m
.70294 .29701 L
s
% Start of user PostScript
0.62208512 0.58974359 0.7435339 0.25641026 MAarrowhead1
% End of user PostScript
.78279 .55342 m
.59726 .51068 L
s
% Start of user PostScript
0.83935202 0.56410256 0.61671552 0.51282051 MAarrowhead1
% End of user PostScript
.78279 .55342 m
.47966 .46795 L
s
% Start of user PostScript
0.83935202 0.56410256 0.47559026 0.46153846 MAarrowhead1
% End of user PostScript
.78279 .55342 m
.71167 .46795 L
s
% Start of user PostScript
0.83935202 0.56410256 0.75399805 0.46153846 MAarrowhead1
% End of user PostScript
.78279 .55342 m
.63834 .42521 L
s
% Start of user PostScript
0.83935202 0.56410256 0.66600557 0.41025641 MAarrowhead1
% End of user PostScript
.78279 .55342 m
.65642 .42521 L
s
% Start of user PostScript
0.83935202 0.56410256 0.68770624 0.41025641 MAarrowhead1
% End of user PostScript
.78279 .55342 m
.39568 .40385 L
s
% Start of user PostScript
0.83935202 0.56410256 0.3748177 0.38461538 MAarrowhead1
% End of user PostScript
.78279 .55342 m
.31121 .40385 L
s
% Start of user PostScript
0.83935202 0.56410256 0.27345614 0.38461538 MAarrowhead1
% End of user PostScript
.78279 .55342 m
.23687 .40385 L
s
% Start of user PostScript
0.83935202 0.56410256 0.18423887 0.38461538 MAarrowhead1
% End of user PostScript
.78279 .55342 m
.58833 .40385 L
s
% Start of user PostScript
0.83935202 0.56410256 0.6059965 0.38461538 MAarrowhead1
% End of user PostScript
.78279 .55342 m
.23175 .38248 L
s
% Start of user PostScript
0.83935202 0.56410256 0.17810105 0.35897436 MAarrowhead1
% End of user PostScript
.78279 .55342 m
.70707 .38248 L
s
% Start of user PostScript
0.83935202 0.56410256 0.74847802 0.35897436 MAarrowhead1
% End of user PostScript
.78279 .55342 m
.63963 .38248 L
s
% Start of user PostScript
0.83935202 0.56410256 0.66755606 0.35897436 MAarrowhead1
% End of user PostScript
.78279 .55342 m
.67807 .38248 L
s
% Start of user PostScript
0.83935202 0.56410256 0.71368477 0.35897436 MAarrowhead1
% End of user PostScript
.78279 .55342 m
.72667 .33974 L
s
% Start of user PostScript
0.83935202 0.56410256 0.7719989 0.30769231 MAarrowhead1
% End of user PostScript
.78279 .55342 m
.69129 .33974 L
s
% Start of user PostScript
0.83935202 0.56410256 0.72954985 0.30769231 MAarrowhead1
% End of user PostScript
.78279 .55342 m
.712 .31838 L
s
% Start of user PostScript
0.83935202 0.56410256 0.75440222 0.28205128 MAarrowhead1
% End of user PostScript
.78279 .55342 m
.67757 .27564 L
s
% Start of user PostScript
0.83935202 0.56410256 0.71307802 0.23076923 MAarrowhead1
% End of user PostScript
.78279 .55342 m
.61312 .25427 L
s
% Start of user PostScript
0.83935202 0.56410256 0.63574475 0.20512821 MAarrowhead1
% End of user PostScript
.78279 .55342 m
.65194 .23291 L
s
% Start of user PostScript
0.83935202 0.56410256 0.68232757 0.17948718 MAarrowhead1
% End of user PostScript
.78279 .55342 m
.68337 .21154 L
s
% Start of user PostScript
0.83935202 0.56410256 0.72004307 0.15384615 MAarrowhead1
% End of user PostScript
.78279 .55342 m
.61466 .1688 L
s
% Start of user PostScript
0.83935202 0.56410256 0.63758991 0.1025641 MAarrowhead1
% End of user PostScript
.78279 .55342 m
.60341 .14744 L
s
% Start of user PostScript
0.83935202 0.56410256 0.62408615 0.076923077 MAarrowhead1
% End of user PostScript
.78279 .55342 m
.59844 .1047 L
s
% Start of user PostScript
0.83935202 0.56410256 0.61812438 0.025641026 MAarrowhead1
% End of user PostScript
.19948 .53205 m
.13584 .44658 L
s
% Start of user PostScript
0.13938146 0.53846154 0.063006114 0.43589744 MAarrowhead1
% End of user PostScript
.19948 .53205 m
.23687 .40385 L
s
% Start of user PostScript
0.13938146 0.53846154 0.18423887 0.38461538 MAarrowhead1
% End of user PostScript
.19948 .53205 m
.13625 .38248 L
s
% Start of user PostScript
0.13938146 0.53846154 0.063497023 0.35897436 MAarrowhead1
% End of user PostScript
.19948 .53205 m
.23175 .38248 L
s
% Start of user PostScript
0.13938146 0.53846154 0.17810105 0.35897436 MAarrowhead1
% End of user PostScript
.19948 .53205 m
.12121 .33974 L
s
% Start of user PostScript
0.13938146 0.53846154 0.045454198 0.30769231 MAarrowhead1
% End of user PostScript
.19948 .53205 m
.23344 .29701 L
s
% Start of user PostScript
0.13938146 0.53846154 0.18012568 0.25641026 MAarrowhead1
% End of user PostScript
.19948 .53205 m
.16948 .27564 L
s
% Start of user PostScript
0.13938146 0.53846154 0.10337376 0.23076923 MAarrowhead1
% End of user PostScript
.19948 .53205 m
.18482 .27564 L
s
% Start of user PostScript
0.13938146 0.53846154 0.12178184 0.23076923 MAarrowhead1
% End of user PostScript
.19948 .53205 m
.22088 .19017 L
s
% Start of user PostScript
0.13938146 0.53846154 0.165051 0.12820513 MAarrowhead1
% End of user PostScript
.19948 .53205 m
.26544 .19017 L
s
% Start of user PostScript
0.13938146 0.53846154 0.21852523 0.12820513 MAarrowhead1
% End of user PostScript
.19948 .53205 m
.22755 .1688 L
s
% Start of user PostScript
0.13938146 0.53846154 0.17306221 0.1025641 MAarrowhead1
% End of user PostScript
.19948 .53205 m
.29025 .14744 L
s
% Start of user PostScript
0.13938146 0.53846154 0.24829611 0.076923077 MAarrowhead1
% End of user PostScript
.22864 .53205 m
.1303 .48932 L
s
% Start of user PostScript
0.17436783 0.53846154 0.056354401 0.48717949 MAarrowhead1
% End of user PostScript
.22864 .53205 m
.16943 .48932 L
s
% Start of user PostScript
0.17436783 0.53846154 0.1033208 0.48717949 MAarrowhead1
% End of user PostScript
.22864 .53205 m
.47966 .46795 L
s
% Start of user PostScript
0.17436783 0.53846154 0.47559026 0.46153846 MAarrowhead1
% End of user PostScript
.22864 .53205 m
.14943 .46795 L
s
% Start of user PostScript
0.17436783 0.53846154 0.079315893 0.46153846 MAarrowhead1
% End of user PostScript
.22864 .53205 m
.20906 .46795 L
s
% Start of user PostScript
0.17436783 0.53846154 0.15087546 0.46153846 MAarrowhead1
% End of user PostScript
.22864 .53205 m
.20644 .44658 L
s
% Start of user PostScript
0.17436783 0.53846154 0.14772811 0.43589744 MAarrowhead1
% End of user PostScript
.22864 .53205 m
.22971 .23291 L
s
% Start of user PostScript
0.17436783 0.53846154 0.17565493 0.17948718 MAarrowhead1
% End of user PostScript
.50577 .51068 m
.58936 .48932 L
s
% Start of user PostScript
0.50692387 0.51282051 0.60723646 0.48717949 MAarrowhead1
% End of user PostScript
.50577 .51068 m
.55522 .38248 L
s
% Start of user PostScript
0.50692387 0.51282051 0.56626873 0.35897436 MAarrowhead1
% End of user PostScript
.50577 .51068 m
.52661 .36111 L
s
% Start of user PostScript
0.50692387 0.51282051 0.53192627 0.33333333 MAarrowhead1
% End of user PostScript
.50577 .51068 m
.5671 .36111 L
s
% Start of user PostScript
0.50692387 0.51282051 0.58051961 0.33333333 MAarrowhead1
% End of user PostScript
.50577 .51068 m
.41793 .36111 L
s
% Start of user PostScript
0.50692387 0.51282051 0.40151545 0.33333333 MAarrowhead1
% End of user PostScript
.50577 .51068 m
.40434 .36111 L
s
% Start of user PostScript
0.50692387 0.51282051 0.3852054 0.33333333 MAarrowhead1
% End of user PostScript
.50577 .51068 m
.52789 .33974 L
s
% Start of user PostScript
0.50692387 0.51282051 0.53346928 0.30769231 MAarrowhead1
% End of user PostScript
.50577 .51068 m
.54536 .33974 L
s
% Start of user PostScript
0.50692387 0.51282051 0.55443574 0.30769231 MAarrowhead1
% End of user PostScript
.50577 .51068 m
.47471 .29701 L
s
% Start of user PostScript
0.50692387 0.51282051 0.46964873 0.25641026 MAarrowhead1
% End of user PostScript
.50577 .51068 m
.56126 .23291 L
s
% Start of user PostScript
0.50692387 0.51282051 0.57351701 0.17948718 MAarrowhead1
% End of user PostScript
.50577 .51068 m
.53974 .12607 L
s
% Start of user PostScript
0.50692387 0.51282051 0.54768265 0.051282051 MAarrowhead1
% End of user PostScript
.50577 .51068 m
.53309 .1047 L
s
% Start of user PostScript
0.50692387 0.51282051 0.53971124 0.025641026 MAarrowhead1
% End of user PostScript
.50577 .51068 m
.46641 .08333 L
s
% Start of user PostScript
0.50692387 0.51282051 0.4596965 0. MAarrowhead1
% End of user PostScript
.61117 .51068 m
.73657 .46795 L
s
% Start of user PostScript
0.63339947 0.51282051 0.78388829 0.46153846 MAarrowhead1
% End of user PostScript
.61117 .51068 m
.68689 .40385 L
s
% Start of user PostScript
0.63339947 0.51282051 0.72427115 0.38461538 MAarrowhead1
% End of user PostScript
.61117 .51068 m
.60301 .40385 L
s
% Start of user PostScript
0.63339947 0.51282051 0.62360866 0.38461538 MAarrowhead1
% End of user PostScript
.61117 .51068 m
.57232 .25427 L
s
% Start of user PostScript
0.63339947 0.51282051 0.58678067 0.20512821 MAarrowhead1
% End of user PostScript
.61117 .51068 m
.67901 .23291 L
s
% Start of user PostScript
0.63339947 0.51282051 0.71481368 0.17948718 MAarrowhead1
% End of user PostScript
.61117 .51068 m
.63145 .21154 L
s
% Start of user PostScript
0.63339947 0.51282051 0.65774315 0.15384615 MAarrowhead1
% End of user PostScript
.61117 .51068 m
.62692 .1688 L
s
% Start of user PostScript
0.63339947 0.51282051 0.65230219 0.1025641 MAarrowhead1
% End of user PostScript
.61117 .51068 m
.64803 .1688 L
s
% Start of user PostScript
0.63339947 0.51282051 0.67763817 0.1025641 MAarrowhead1
% End of user PostScript
.61117 .51068 m
.53934 .1047 L
s
% Start of user PostScript
0.63339947 0.51282051 0.54721359 0.025641026 MAarrowhead1
% End of user PostScript
.61117 .51068 m
.49046 .08333 L
s
% Start of user PostScript
0.63339947 0.51282051 0.48854707 0. MAarrowhead1
% End of user PostScript
.61117 .51068 m
.52483 .08333 L
s
% Start of user PostScript
0.63339947 0.51282051 0.52979458 0. MAarrowhead1
% End of user PostScript
.49351 .51068 m
.32699 .36111 L
s
% Start of user PostScript
0.49220881 0.51282051 0.29238695 0.33333333 MAarrowhead1
% End of user PostScript
.49351 .51068 m
.37311 .36111 L
s
% Start of user PostScript
0.49220881 0.51282051 0.34773119 0.33333333 MAarrowhead1
% End of user PostScript
.49351 .51068 m
.46682 .23291 L
s
% Start of user PostScript
0.49220881 0.51282051 0.46017911 0.17948718 MAarrowhead1
% End of user PostScript
.49351 .51068 m
.60533 .21154 L
s
% Start of user PostScript
0.49220881 0.51282051 0.62640039 0.15384615 MAarrowhead1
% End of user PostScript
.49351 .51068 m
.5968 .21154 L
s
% Start of user PostScript
0.49220881 0.51282051 0.61615539 0.15384615 MAarrowhead1
% End of user PostScript
.49351 .51068 m
.52483 .08333 L
s
% Start of user PostScript
0.49220881 0.51282051 0.52979458 0. MAarrowhead1
% End of user PostScript
.69627 .51068 m
.84235 .46795 L
s
% Start of user PostScript
0.7355295 0.51282051 0.91082153 0.46153846 MAarrowhead1
% End of user PostScript
.69627 .51068 m
.78644 .46795 L
s
% Start of user PostScript
0.7355295 0.51282051 0.84373224 0.46153846 MAarrowhead1
% End of user PostScript
.69627 .51068 m
.77968 .44658 L
s
% Start of user PostScript
0.7355295 0.51282051 0.83561395 0.43589744 MAarrowhead1
% End of user PostScript
.69627 .51068 m
.72042 .23291 L
s
% Start of user PostScript
0.7355295 0.51282051 0.76450176 0.17948718 MAarrowhead1
% End of user PostScript
.69627 .51068 m
.54904 .08333 L
s
% Start of user PostScript
0.7355295 0.51282051 0.55884354 0. MAarrowhead1
% End of user PostScript
.31295 .48932 m
.19951 .36111 L
s
% Start of user PostScript
0.27554155 0.48717949 0.13941291 0.33333333 MAarrowhead1
% End of user PostScript
.31295 .48932 m
.22425 .29701 L
s
% Start of user PostScript
0.27554155 0.48717949 0.16909999 0.25641026 MAarrowhead1
% End of user PostScript
.31295 .48932 m
.26417 .29701 L
s
% Start of user PostScript
0.27554155 0.48717949 0.21700789 0.25641026 MAarrowhead1
% End of user PostScript
.31295 .48932 m
.23441 .27564 L
s
% Start of user PostScript
0.27554155 0.48717949 0.18129433 0.23076923 MAarrowhead1
% End of user PostScript
.31295 .48932 m
.38462 .23291 L
s
% Start of user PostScript
0.27554155 0.48717949 0.36153811 0.17948718 MAarrowhead1
% End of user PostScript
.31295 .48932 m
.2465 .23291 L
s
% Start of user PostScript
0.27554155 0.48717949 0.19580001 0.17948718 MAarrowhead1
% End of user PostScript
.31295 .48932 m
.34294 .23291 L
s
% Start of user PostScript
0.27554155 0.48717949 0.31153371 0.17948718 MAarrowhead1
% End of user PostScript
.31295 .48932 m
.23555 .21154 L
s
% Start of user PostScript
0.27554155 0.48717949 0.18265673 0.15384615 MAarrowhead1
% End of user PostScript
.31295 .48932 m
.26299 .21154 L
s
% Start of user PostScript
0.27554155 0.48717949 0.2155939 0.15384615 MAarrowhead1
% End of user PostScript
.31295 .48932 m
.30658 .19017 L
s
% Start of user PostScript
0.27554155 0.48717949 0.2678948 0.12820513 MAarrowhead1
% End of user PostScript
.31295 .48932 m
.2791 .19017 L
s
% Start of user PostScript
0.27554155 0.48717949 0.23491788 0.12820513 MAarrowhead1
% End of user PostScript
.31295 .48932 m
.37982 .1688 L
s
% Start of user PostScript
0.27554155 0.48717949 0.35578047 0.1025641 MAarrowhead1
% End of user PostScript
.72305 .48932 m
.81503 .40385 L
s
% Start of user PostScript
0.76766562 0.48717949 0.87803361 0.38461538 MAarrowhead1
% End of user PostScript
.72305 .48932 m
.65982 .21154 L
s
% Start of user PostScript
0.76766562 0.48717949 0.69177856 0.15384615 MAarrowhead1
% End of user PostScript
.78586 .48932 m
.87339 .36111 L
s
% Start of user PostScript
0.84303757 0.48717949 0.94806226 0.33333333 MAarrowhead1
% End of user PostScript
.78586 .48932 m
.79313 .33974 L
s
% Start of user PostScript
0.84303757 0.48717949 0.85175434 0.30769231 MAarrowhead1
% End of user PostScript
.78586 .48932 m
.82297 .31838 L
s
% Start of user PostScript
0.84303757 0.48717949 0.88756448 0.28205128 MAarrowhead1
% End of user PostScript
.78586 .48932 m
.81752 .29701 L
s
% Start of user PostScript
0.84303757 0.48717949 0.8810264 0.25641026 MAarrowhead1
% End of user PostScript
.78586 .48932 m
.85166 .27564 L
s
% Start of user PostScript
0.84303757 0.48717949 0.92199489 0.23076923 MAarrowhead1
% End of user PostScript
.78586 .48932 m
.82583 .27564 L
s
% Start of user PostScript
0.84303757 0.48717949 0.8910009 0.23076923 MAarrowhead1
% End of user PostScript
.78586 .48932 m
.70493 .23291 L
s
% Start of user PostScript
0.84303757 0.48717949 0.74592025 0.17948718 MAarrowhead1
% End of user PostScript
.78586 .48932 m
.77944 .21154 L
s
% Start of user PostScript
0.84303757 0.48717949 0.83532768 0.15384615 MAarrowhead1
% End of user PostScript
.78586 .48932 m
.73711 .21154 L
s
% Start of user PostScript
0.84303757 0.48717949 0.78453448 0.15384615 MAarrowhead1
% End of user PostScript
.78586 .48932 m
.77705 .21154 L
s
% Start of user PostScript
0.84303757 0.48717949 0.83245662 0.15384615 MAarrowhead1
% End of user PostScript
.16943 .48932 m
.20788 .46795 L
s
% Start of user PostScript
0.1033208 0.48717949 0.14945041 0.46153846 MAarrowhead1
% End of user PostScript
.16943 .48932 m
.10517 .44658 L
s
% Start of user PostScript
0.1033208 0.48717949 0.02620246 0.43589744 MAarrowhead1
% End of user PostScript
.16943 .48932 m
.20644 .44658 L
s
% Start of user PostScript
0.1033208 0.48717949 0.14772811 0.43589744 MAarrowhead1
% End of user PostScript
.16943 .48932 m
.23687 .40385 L
s
% Start of user PostScript
0.1033208 0.48717949 0.18423887 0.38461538 MAarrowhead1
% End of user PostScript
.16943 .48932 m
.15331 .40385 L
s
% Start of user PostScript
0.1033208 0.48717949 0.083973983 0.38461538 MAarrowhead1
% End of user PostScript
.16943 .48932 m
.23175 .38248 L
s
% Start of user PostScript
0.1033208 0.48717949 0.17810105 0.35897436 MAarrowhead1
% End of user PostScript
.16943 .48932 m
.15388 .33974 L
s
% Start of user PostScript
0.1033208 0.48717949 0.084656544 0.30769231 MAarrowhead1
% End of user PostScript
.16943 .48932 m
.14738 .27564 L
s
% Start of user PostScript
0.1033208 0.48717949 0.076858357 0.23076923 MAarrowhead1
% End of user PostScript
.16943 .48932 m
.15889 .25427 L
s
% Start of user PostScript
0.1033208 0.48717949 0.090662938 0.20512821 MAarrowhead1
% End of user PostScript
.37334 .48932 m
.27392 .42521 L
s
% Start of user PostScript
0.34801137 0.48717949 0.22870901 0.41025641 MAarrowhead1
% End of user PostScript
.37334 .48932 m
.43397 .42521 L
s
% Start of user PostScript
0.34801137 0.48717949 0.42076432 0.41025641 MAarrowhead1
% End of user PostScript
.37334 .48932 m
.25701 .40385 L
s
% Start of user PostScript
0.34801137 0.48717949 0.2084164 0.38461538 MAarrowhead1
% End of user PostScript
.37334 .48932 m
.55522 .38248 L
s
% Start of user PostScript
0.34801137 0.48717949 0.56626873 0.35897436 MAarrowhead1
% End of user PostScript
.37334 .48932 m
.23802 .38248 L
s
% Start of user PostScript
0.34801137 0.48717949 0.18562846 0.35897436 MAarrowhead1
% End of user PostScript
.37334 .48932 m
.23746 .36111 L
s
% Start of user PostScript
0.34801137 0.48717949 0.18495288 0.33333333 MAarrowhead1
% End of user PostScript
.37334 .48932 m
.36643 .36111 L
s
% Start of user PostScript
0.34801137 0.48717949 0.33971464 0.33333333 MAarrowhead1
% End of user PostScript
.37334 .48932 m
.29696 .36111 L
s
% Start of user PostScript
0.34801137 0.48717949 0.25634792 0.33333333 MAarrowhead1
% End of user PostScript
.37334 .48932 m
.41793 .36111 L
s
% Start of user PostScript
0.34801137 0.48717949 0.40151545 0.33333333 MAarrowhead1
% End of user PostScript
.37334 .48932 m
.27304 .33974 L
s
% Start of user PostScript
0.34801137 0.48717949 0.22764222 0.30769231 MAarrowhead1
% End of user PostScript
.37334 .48932 m
.32232 .31838 L
s
% Start of user PostScript
0.34801137 0.48717949 0.28678932 0.28205128 MAarrowhead1
% End of user PostScript
.37334 .48932 m
.38234 .31838 L
s
% Start of user PostScript
0.34801137 0.48717949 0.35880651 0.28205128 MAarrowhead1
% End of user PostScript
.37334 .48932 m
.40434 .19017 L
s
% Start of user PostScript
0.34801137 0.48717949 0.38520807 0.12820513 MAarrowhead1
% End of user PostScript
.37334 .48932 m
.43278 .12607 L
s
% Start of user PostScript
0.34801137 0.48717949 0.41933199 0.051282051 MAarrowhead1
% End of user PostScript
.37334 .48932 m
.46641 .08333 L
s
% Start of user PostScript
0.34801137 0.48717949 0.4596965 0. MAarrowhead1
% End of user PostScript
.1177 .48932 m
.44309 .42521 L
s
% Start of user PostScript
0.041242042 0.48717949 0.43170249 0.41025641 MAarrowhead1
% End of user PostScript
.1177 .48932 m
.45713 .36111 L
s
% Start of user PostScript
0.041242042 0.48717949 0.4485595 0.33333333 MAarrowhead1
% End of user PostScript
.1177 .48932 m
.46732 .33974 L
s
% Start of user PostScript
0.041242042 0.48717949 0.46078607 0.30769231 MAarrowhead1
% End of user PostScript
.1177 .48932 m
.29887 .29701 L
s
% Start of user PostScript
0.041242042 0.48717949 0.25864923 0.25641026 MAarrowhead1
% End of user PostScript
.1177 .48932 m
.29909 .27564 L
s
% Start of user PostScript
0.041242042 0.48717949 0.25891202 0.23076923 MAarrowhead1
% End of user PostScript
.1177 .48932 m
.44456 .27564 L
s
% Start of user PostScript
0.041242042 0.48717949 0.43347269 0.23076923 MAarrowhead1
% End of user PostScript
.1177 .48932 m
.39546 .27564 L
s
% Start of user PostScript
0.041242042 0.48717949 0.37455463 0.23076923 MAarrowhead1
% End of user PostScript
.1177 .48932 m
.39575 .27564 L
s
% Start of user PostScript
0.041242042 0.48717949 0.37490469 0.23076923 MAarrowhead1
% End of user PostScript
.1177 .48932 m
.37931 .25427 L
s
% Start of user PostScript
0.041242042 0.48717949 0.35516934 0.20512821 MAarrowhead1
% End of user PostScript
.1177 .48932 m
.40523 .25427 L
s
% Start of user PostScript
0.041242042 0.48717949 0.38627606 0.20512821 MAarrowhead1
% End of user PostScript
.1177 .48932 m
.43422 .23291 L
s
% Start of user PostScript
0.041242042 0.48717949 0.42106669 0.17948718 MAarrowhead1
% End of user PostScript
.1177 .48932 m
.41848 .21154 L
s
% Start of user PostScript
0.041242042 0.48717949 0.40217292 0.15384615 MAarrowhead1
% End of user PostScript
.1177 .48932 m
.24899 .21154 L
s
% Start of user PostScript
0.041242042 0.48717949 0.19878887 0.15384615 MAarrowhead1
% End of user PostScript
.1177 .48932 m
.37723 .21154 L
s
% Start of user PostScript
0.041242042 0.48717949 0.35267931 0.15384615 MAarrowhead1
% End of user PostScript
.1177 .48932 m
.4684 .19017 L
s
% Start of user PostScript
0.041242042 0.48717949 0.46207587 0.12820513 MAarrowhead1
% End of user PostScript
.1177 .48932 m
.32273 .19017 L
s
% Start of user PostScript
0.041242042 0.48717949 0.28727465 0.12820513 MAarrowhead1
% End of user PostScript
.1177 .48932 m
.3482 .19017 L
s
% Start of user PostScript
0.041242042 0.48717949 0.31783807 0.12820513 MAarrowhead1
% End of user PostScript
.1177 .48932 m
.31523 .1688 L
s
% Start of user PostScript
0.041242042 0.48717949 0.27827897 0.1025641 MAarrowhead1
% End of user PostScript
.1177 .48932 m
.3356 .1688 L
s
% Start of user PostScript
0.041242042 0.48717949 0.30271954 0.1025641 MAarrowhead1
% End of user PostScript
.1177 .48932 m
.36007 .1688 L
s
% Start of user PostScript
0.041242042 0.48717949 0.33208956 0.1025641 MAarrowhead1
% End of user PostScript
.1177 .48932 m
.34494 .14744 L
s
% Start of user PostScript
0.041242042 0.48717949 0.31393159 0.076923077 MAarrowhead1
% End of user PostScript
.1177 .48932 m
.44386 .14744 L
s
% Start of user PostScript
0.041242042 0.48717949 0.43263605 0.076923077 MAarrowhead1
% End of user PostScript
.1177 .48932 m
.37792 .14744 L
s
% Start of user PostScript
0.041242042 0.48717949 0.35350297 0.076923077 MAarrowhead1
% End of user PostScript
.1177 .48932 m
.32754 .1047 L
s
% Start of user PostScript
0.041242042 0.48717949 0.293052 0.025641026 MAarrowhead1
% End of user PostScript
.1177 .48932 m
.40176 .1047 L
s
% Start of user PostScript
0.041242042 0.48717949 0.38210656 0.025641026 MAarrowhead1
% End of user PostScript
.1177 .48932 m
.41373 .1047 L
s
% Start of user PostScript
0.041242042 0.48717949 0.39647112 0.025641026 MAarrowhead1
% End of user PostScript
.49508 .48932 m
.455 .46795 L
s
% Start of user PostScript
0.49409585 0.48717949 0.44600003 0.46153846 MAarrowhead1
% End of user PostScript
.49508 .48932 m
.50751 .40385 L
s
% Start of user PostScript
0.49409585 0.48717949 0.50901374 0.38461538 MAarrowhead1
% End of user PostScript
.49508 .48932 m
.58082 .38248 L
s
% Start of user PostScript
0.49409585 0.48717949 0.59698964 0.35897436 MAarrowhead1
% End of user PostScript
.49508 .48932 m
.61013 .36111 L
s
% Start of user PostScript
0.49409585 0.48717949 0.63216089 0.33333333 MAarrowhead1
% End of user PostScript
.49508 .48932 m
.5671 .36111 L
s
% Start of user PostScript
0.49409585 0.48717949 0.58051961 0.33333333 MAarrowhead1
% End of user PostScript
.49508 .48932 m
.36643 .36111 L
s
% Start of user PostScript
0.49409585 0.48717949 0.33971464 0.33333333 MAarrowhead1
% End of user PostScript
.49508 .48932 m
.52789 .33974 L
s
% Start of user PostScript
0.49409585 0.48717949 0.53346928 0.30769231 MAarrowhead1
% End of user PostScript
.49508 .48932 m
.54536 .33974 L
s
% Start of user PostScript
0.49409585 0.48717949 0.55443574 0.30769231 MAarrowhead1
% End of user PostScript
.49508 .48932 m
.38234 .31838 L
s
% Start of user PostScript
0.49409585 0.48717949 0.35880651 0.28205128 MAarrowhead1
% End of user PostScript
.49508 .48932 m
.51911 .31838 L
s
% Start of user PostScript
0.49409585 0.48717949 0.52292989 0.28205128 MAarrowhead1
% End of user PostScript
.49508 .48932 m
.59147 .12607 L
s
% Start of user PostScript
0.49409585 0.48717949 0.60976955 0.051282051 MAarrowhead1
% End of user PostScript
.49508 .48932 m
.53974 .12607 L
s
% Start of user PostScript
0.49409585 0.48717949 0.54768265 0.051282051 MAarrowhead1
% End of user PostScript
.49508 .48932 m
.51394 .12607 L
s
% Start of user PostScript
0.49409585 0.48717949 0.51673121 0.051282051 MAarrowhead1
% End of user PostScript
.49508 .48932 m
.40071 .12607 L
s
% Start of user PostScript
0.49409585 0.48717949 0.38084852 0.051282051 MAarrowhead1
% End of user PostScript
.49508 .48932 m
.53309 .1047 L
s
% Start of user PostScript
0.49409585 0.48717949 0.53971124 0.025641026 MAarrowhead1
% End of user PostScript
.49508 .48932 m
.5218 .08333 L
s
% Start of user PostScript
0.49409585 0.48717949 0.52615987 0. MAarrowhead1
% End of user PostScript
.49508 .48932 m
.51479 .08333 L
s
% Start of user PostScript
0.49409585 0.48717949 0.51774644 0. MAarrowhead1
% End of user PostScript
.66468 .48932 m
.76725 .42521 L
s
% Start of user PostScript
0.69762114 0.48717949 0.82069894 0.41025641 MAarrowhead1
% End of user PostScript
.66468 .48932 m
.59595 .1047 L
s
% Start of user PostScript
0.69762114 0.48717949 0.61514571 0.025641026 MAarrowhead1
% End of user PostScript
.64279 .46795 m
.56358 .40385 L
s
% Start of user PostScript
0.67134631 0.46153846 0.57629621 0.38461538 MAarrowhead1
% End of user PostScript
.64279 .46795 m
.50751 .40385 L
s
% Start of user PostScript
0.67134631 0.46153846 0.50901374 0.38461538 MAarrowhead1
% End of user PostScript
.64279 .46795 m
.58082 .38248 L
s
% Start of user PostScript
0.67134631 0.46153846 0.59698964 0.35897436 MAarrowhead1
% End of user PostScript
.64279 .46795 m
.66763 .38248 L
s
% Start of user PostScript
0.67134631 0.46153846 0.701152 0.35897436 MAarrowhead1
% End of user PostScript
.64279 .46795 m
.61013 .36111 L
s
% Start of user PostScript
0.67134631 0.46153846 0.63216089 0.33333333 MAarrowhead1
% End of user PostScript
.64279 .46795 m
.52661 .36111 L
s
% Start of user PostScript
0.67134631 0.46153846 0.53192627 0.33333333 MAarrowhead1
% End of user PostScript
.64279 .46795 m
.5671 .36111 L
s
% Start of user PostScript
0.67134631 0.46153846 0.58051961 0.33333333 MAarrowhead1
% End of user PostScript
.64279 .46795 m
.56581 .36111 L
s
% Start of user PostScript
0.67134631 0.46153846 0.57897168 0.33333333 MAarrowhead1
% End of user PostScript
.64279 .46795 m
.52789 .33974 L
s
% Start of user PostScript
0.67134631 0.46153846 0.53346928 0.30769231 MAarrowhead1
% End of user PostScript
.64279 .46795 m
.57335 .33974 L
s
% Start of user PostScript
0.67134631 0.46153846 0.58802376 0.30769231 MAarrowhead1
% End of user PostScript
.64279 .46795 m
.67325 .31838 L
s
% Start of user PostScript
0.67134631 0.46153846 0.70790559 0.28205128 MAarrowhead1
% End of user PostScript
.64279 .46795 m
.6451 .29701 L
s
% Start of user PostScript
0.67134631 0.46153846 0.67412047 0.25641026 MAarrowhead1
% End of user PostScript
.64279 .46795 m
.68784 .29701 L
s
% Start of user PostScript
0.67134631 0.46153846 0.72540907 0.25641026 MAarrowhead1
% End of user PostScript
.64279 .46795 m
.65679 .27564 L
s
% Start of user PostScript
0.67134631 0.46153846 0.68814687 0.23076923 MAarrowhead1
% End of user PostScript
.64279 .46795 m
.61114 .23291 L
s
% Start of user PostScript
0.67134631 0.46153846 0.63336748 0.17948718 MAarrowhead1
% End of user PostScript
.64279 .46795 m
.65059 .23291 L
s
% Start of user PostScript
0.67134631 0.46153846 0.68070681 0.17948718 MAarrowhead1
% End of user PostScript
.64279 .46795 m
.59147 .12607 L
s
% Start of user PostScript
0.67134631 0.46153846 0.60976955 0.051282051 MAarrowhead1
% End of user PostScript
.64279 .46795 m
.53974 .12607 L
s
% Start of user PostScript
0.67134631 0.46153846 0.54768265 0.051282051 MAarrowhead1
% End of user PostScript
.64279 .46795 m
.53309 .1047 L
s
% Start of user PostScript
0.67134631 0.46153846 0.53971124 0.025641026 MAarrowhead1
% End of user PostScript
.64279 .46795 m
.62477 .1047 L
s
% Start of user PostScript
0.67134631 0.46153846 0.64971931 0.025641026 MAarrowhead1
% End of user PostScript
.64279 .46795 m
.5218 .08333 L
s
% Start of user PostScript
0.67134631 0.46153846 0.52615987 0. MAarrowhead1
% End of user PostScript
.64279 .46795 m
.51479 .08333 L
s
% Start of user PostScript
0.67134631 0.46153846 0.51774644 0. MAarrowhead1
% End of user PostScript
.31013 .46795 m
.15932 .31838 L
s
% Start of user PostScript
0.27215131 0.46153846 0.091186128 0.28205128 MAarrowhead1
% End of user PostScript
.31013 .46795 m
.29061 .31838 L
s
% Start of user PostScript
0.27215131 0.46153846 0.24873409 0.28205128 MAarrowhead1
% End of user PostScript
.31013 .46795 m
.23877 .29701 L
s
% Start of user PostScript
0.27215131 0.46153846 0.18651947 0.25641026 MAarrowhead1
% End of user PostScript
.31013 .46795 m
.19888 .21154 L
s
% Start of user PostScript
0.27215131 0.46153846 0.13865863 0.15384615 MAarrowhead1
% End of user PostScript
.31013 .46795 m
.28193 .1688 L
s
% Start of user PostScript
0.27215131 0.46153846 0.23831892 0.1025641 MAarrowhead1
% End of user PostScript
.31013 .46795 m
.33842 .14744 L
s
% Start of user PostScript
0.27215131 0.46153846 0.30610838 0.076923077 MAarrowhead1
% End of user PostScript
.31013 .46795 m
.4505 .1047 L
s
% Start of user PostScript
0.27215131 0.46153846 0.44060237 0.025641026 MAarrowhead1
% End of user PostScript
.20788 .46795 m
.08333 .40385 L
s
% Start of user PostScript
0.14945041 0.46153846 0. 0.38461538 MAarrowhead1
% End of user PostScript
.20788 .46795 m
.11327 .40385 L
s
% Start of user PostScript
0.14945041 0.46153846 0.035926393 0.38461538 MAarrowhead1
% End of user PostScript
.20788 .46795 m
.23687 .40385 L
s
% Start of user PostScript
0.14945041 0.46153846 0.18423887 0.38461538 MAarrowhead1
% End of user PostScript
.20788 .46795 m
.23175 .38248 L
s
% Start of user PostScript
0.14945041 0.46153846 0.17810105 0.35897436 MAarrowhead1
% End of user PostScript
.20788 .46795 m
.11078 .31838 L
s
% Start of user PostScript
0.14945041 0.46153846 0.032932592 0.28205128 MAarrowhead1
% End of user PostScript
.20788 .46795 m
.12303 .29701 L
s
% Start of user PostScript
0.14945041 0.46153846 0.047640903 0.25641026 MAarrowhead1
% End of user PostScript
.20788 .46795 m
.25963 .14744 L
s
% Start of user PostScript
0.14945041 0.46153846 0.21155155 0.076923077 MAarrowhead1
% End of user PostScript
.20788 .46795 m
.36032 .08333 L
s
% Start of user PostScript
0.14945041 0.46153846 0.33238633 0. MAarrowhead1
% End of user PostScript
.20788 .46795 m
.39338 .08333 L
s
% Start of user PostScript
0.14945041 0.46153846 0.37205565 0. MAarrowhead1
% End of user PostScript
.20644 .44658 m
.39568 .40385 L
s
% Start of user PostScript
0.14772811 0.43589744 0.3748177 0.38461538 MAarrowhead1
% End of user PostScript
.20644 .44658 m
.31121 .40385 L
s
% Start of user PostScript
0.14772811 0.43589744 0.27345614 0.38461538 MAarrowhead1
% End of user PostScript
.20644 .44658 m
.16224 .29701 L
s
% Start of user PostScript
0.14772811 0.43589744 0.094692578 0.25641026 MAarrowhead1
% End of user PostScript
.20644 .44658 m
.12303 .29701 L
s
% Start of user PostScript
0.14772811 0.43589744 0.047640903 0.25641026 MAarrowhead1
% End of user PostScript
.20644 .44658 m
.21251 .25427 L
s
% Start of user PostScript
0.14772811 0.43589744 0.15501398 0.20512821 MAarrowhead1
% End of user PostScript
.20644 .44658 m
.15145 .23291 L
s
% Start of user PostScript
0.14772811 0.43589744 0.081742694 0.17948718 MAarrowhead1
% End of user PostScript
.82387 .44658 m
.85392 .40385 L
s
% Start of user PostScript
0.8886384 0.43589744 0.92470351 0.38461538 MAarrowhead1
% End of user PostScript
.82387 .44658 m
.81503 .40385 L
s
% Start of user PostScript
0.8886384 0.43589744 0.87803361 0.38461538 MAarrowhead1
% End of user PostScript
.82387 .44658 m
.91667 .38248 L
s
% Start of user PostScript
0.8886384 0.43589744 1. 0.35897436 MAarrowhead1
% End of user PostScript
.82387 .44658 m
.91496 .38248 L
s
% Start of user PostScript
0.8886384 0.43589744 0.99794898 0.35897436 MAarrowhead1
% End of user PostScript
.82387 .44658 m
.85135 .38248 L
s
% Start of user PostScript
0.8886384 0.43589744 0.92161509 0.35897436 MAarrowhead1
% End of user PostScript
.82387 .44658 m
.87909 .38248 L
s
% Start of user PostScript
0.8886384 0.43589744 0.95491104 0.35897436 MAarrowhead1
% End of user PostScript
.82387 .44658 m
.81578 .38248 L
s
% Start of user PostScript
0.8886384 0.43589744 0.87893378 0.35897436 MAarrowhead1
% End of user PostScript
.82387 .44658 m
.85009 .36111 L
s
% Start of user PostScript
0.8886384 0.43589744 0.92010366 0.33333333 MAarrowhead1
% End of user PostScript
.82387 .44658 m
.87339 .36111 L
s
% Start of user PostScript
0.8886384 0.43589744 0.94806226 0.33333333 MAarrowhead1
% End of user PostScript
.82387 .44658 m
.86833 .31838 L
s
% Start of user PostScript
0.8886384 0.43589744 0.94199202 0.28205128 MAarrowhead1
% End of user PostScript
.82387 .44658 m
.85284 .29701 L
s
% Start of user PostScript
0.8886384 0.43589744 0.9234104 0.25641026 MAarrowhead1
% End of user PostScript
.82387 .44658 m
.82583 .27564 L
s
% Start of user PostScript
0.8886384 0.43589744 0.8910009 0.23076923 MAarrowhead1
% End of user PostScript
.82387 .44658 m
.8561 .25427 L
s
% Start of user PostScript
0.8886384 0.43589744 0.9273221 0.20512821 MAarrowhead1
% End of user PostScript
.82387 .44658 m
.83904 .25427 L
s
% Start of user PostScript
0.8886384 0.43589744 0.9068525 0.20512821 MAarrowhead1
% End of user PostScript
.82387 .44658 m
.7877 .23291 L
s
% Start of user PostScript
0.8886384 0.43589744 0.84524033 0.17948718 MAarrowhead1
% End of user PostScript
.82387 .44658 m
.73384 .23291 L
s
% Start of user PostScript
0.8886384 0.43589744 0.78060228 0.17948718 MAarrowhead1
% End of user PostScript
.82387 .44658 m
.81544 .21154 L
s
% Start of user PostScript
0.8886384 0.43589744 0.87852539 0.15384615 MAarrowhead1
% End of user PostScript
.82387 .44658 m
.77705 .21154 L
s
% Start of user PostScript
0.8886384 0.43589744 0.83245662 0.15384615 MAarrowhead1
% End of user PostScript
.82387 .44658 m
.71323 .1688 L
s
% Start of user PostScript
0.8886384 0.43589744 0.7558769 0.1025641 MAarrowhead1
% End of user PostScript
.52275 .42521 m
.48456 .31838 L
s
% Start of user PostScript
0.52730325 0.41025641 0.4814723 0.28205128 MAarrowhead1
% End of user PostScript
.52275 .42521 m
.46866 .31838 L
s
% Start of user PostScript
0.52730325 0.41025641 0.46238866 0.28205128 MAarrowhead1
% End of user PostScript
.52275 .42521 m
.57823 .1047 L
s
% Start of user PostScript
0.52730325 0.41025641 0.59387943 0.025641026 MAarrowhead1
% End of user PostScript
.31121 .40385 m
.22971 .23291 L
s
% Start of user PostScript
0.27345614 0.38461538 0.17565493 0.17948718 MAarrowhead1
% End of user PostScript
.31121 .40385 m
.26017 .19017 L
s
% Start of user PostScript
0.27345614 0.38461538 0.21219813 0.12820513 MAarrowhead1
% End of user PostScript
.55522 .38248 m
.64705 .36111 L
s
% Start of user PostScript
0.56626873 0.35897436 0.6764657 0.33333333 MAarrowhead1
% End of user PostScript
.55522 .38248 m
.41793 .36111 L
s
% Start of user PostScript
0.56626873 0.35897436 0.40151545 0.33333333 MAarrowhead1
% End of user PostScript
.55522 .38248 m
.67501 .33974 L
s
% Start of user PostScript
0.56626873 0.35897436 0.71001522 0.30769231 MAarrowhead1
% End of user PostScript
.55522 .38248 m
.61786 .33974 L
s
% Start of user PostScript
0.56626873 0.35897436 0.64143126 0.30769231 MAarrowhead1
% End of user PostScript
.55522 .38248 m
.54536 .33974 L
s
% Start of user PostScript
0.56626873 0.35897436 0.55443574 0.30769231 MAarrowhead1
% End of user PostScript
.55522 .38248 m
.64215 .31838 L
s
% Start of user PostScript
0.56626873 0.35897436 0.67057913 0.28205128 MAarrowhead1
% End of user PostScript
.55522 .38248 m
.62145 .27564 L
s
% Start of user PostScript
0.56626873 0.35897436 0.645738 0.23076923 MAarrowhead1
% End of user PostScript
.55522 .38248 m
.5271 .14744 L
s
% Start of user PostScript
0.56626873 0.35897436 0.53252068 0.076923077 MAarrowhead1
% End of user PostScript
.55522 .38248 m
.59147 .12607 L
s
% Start of user PostScript
0.56626873 0.35897436 0.60976955 0.051282051 MAarrowhead1
% End of user PostScript
.73483 .38248 m
.84184 .33974 L
s
% Start of user PostScript
0.78179794 0.35897436 0.91020516 0.30769231 MAarrowhead1
% End of user PostScript
.73483 .38248 m
.75293 .33974 L
s
% Start of user PostScript
0.78179794 0.35897436 0.80351845 0.30769231 MAarrowhead1
% End of user PostScript
.73483 .38248 m
.76334 .29701 L
s
% Start of user PostScript
0.78179794 0.35897436 0.81600365 0.25641026 MAarrowhead1
% End of user PostScript
.73483 .38248 m
.72548 .29701 L
s
% Start of user PostScript
0.78179794 0.35897436 0.77057831 0.25641026 MAarrowhead1
% End of user PostScript
.73483 .38248 m
.79063 .27564 L
s
% Start of user PostScript
0.78179794 0.35897436 0.84875502 0.23076923 MAarrowhead1
% End of user PostScript
.73483 .38248 m
.76448 .27564 L
s
% Start of user PostScript
0.78179794 0.35897436 0.81737787 0.23076923 MAarrowhead1
% End of user PostScript
.73483 .38248 m
.71617 .25427 L
s
% Start of user PostScript
0.78179794 0.35897436 0.75940801 0.20512821 MAarrowhead1
% End of user PostScript
.73483 .38248 m
.77429 .25427 L
s
% Start of user PostScript
0.78179794 0.35897436 0.82915177 0.20512821 MAarrowhead1
% End of user PostScript
.73483 .38248 m
.81629 .23291 L
s
% Start of user PostScript
0.78179794 0.35897436 0.87955232 0.17948718 MAarrowhead1
% End of user PostScript
.73483 .38248 m
.72207 .19017 L
s
% Start of user PostScript
0.78179794 0.35897436 0.7664847 0.12820513 MAarrowhead1
% End of user PostScript
.73483 .38248 m
.67421 .19017 L
s
% Start of user PostScript
0.78179794 0.35897436 0.70905509 0.12820513 MAarrowhead1
% End of user PostScript
.73483 .38248 m
.68531 .1688 L
s
% Start of user PostScript
0.78179794 0.35897436 0.72237172 0.1025641 MAarrowhead1
% End of user PostScript
.73483 .38248 m
.74247 .1688 L
s
% Start of user PostScript
0.78179794 0.35897436 0.79096526 0.1025641 MAarrowhead1
% End of user PostScript
.73483 .38248 m
.72314 .1688 L
s
% Start of user PostScript
0.78179794 0.35897436 0.76776227 0.1025641 MAarrowhead1
% End of user PostScript
.73483 .38248 m
.70949 .14744 L
s
% Start of user PostScript
0.78179794 0.35897436 0.7513829 0.076923077 MAarrowhead1
% End of user PostScript
.73483 .38248 m
.66927 .14744 L
s
% Start of user PostScript
0.78179794 0.35897436 0.70312006 0.076923077 MAarrowhead1
% End of user PostScript
.73483 .38248 m
.66508 .12607 L
s
% Start of user PostScript
0.78179794 0.35897436 0.69809335 0.051282051 MAarrowhead1
% End of user PostScript
.73483 .38248 m
.6756 .12607 L
s
% Start of user PostScript
0.78179794 0.35897436 0.710718 0.051282051 MAarrowhead1
% End of user PostScript
.73483 .38248 m
.64322 .12607 L
s
% Start of user PostScript
0.78179794 0.35897436 0.67186586 0.051282051 MAarrowhead1
% End of user PostScript
.73483 .38248 m
.64922 .1047 L
s
% Start of user PostScript
0.78179794 0.35897436 0.67906599 0.025641026 MAarrowhead1
% End of user PostScript
.28928 .36111 m
.31194 .27564 L
s
% Start of user PostScript
0.24713227 0.33333333 0.27433355 0.23076923 MAarrowhead1
% End of user PostScript
.28928 .36111 m
.29023 .27564 L
s
% Start of user PostScript
0.24713227 0.33333333 0.24827421 0.23076923 MAarrowhead1
% End of user PostScript
.28928 .36111 m
.28079 .25427 L
s
% Start of user PostScript
0.24713227 0.33333333 0.23694583 0.20512821 MAarrowhead1
% End of user PostScript
.28928 .36111 m
.17648 .23291 L
s
% Start of user PostScript
0.24713227 0.33333333 0.11177907 0.17948718 MAarrowhead1
% End of user PostScript
.28928 .36111 m
.25413 .21154 L
s
% Start of user PostScript
0.24713227 0.33333333 0.20495481 0.15384615 MAarrowhead1
% End of user PostScript
.28928 .36111 m
.31186 .14744 L
s
% Start of user PostScript
0.24713227 0.33333333 0.27423498 0.076923077 MAarrowhead1
% End of user PostScript
.52661 .36111 m
.48456 .31838 L
s
% Start of user PostScript
0.53192627 0.33333333 0.4814723 0.28205128 MAarrowhead1
% End of user PostScript
.52661 .36111 m
.53844 .27564 L
s
% Start of user PostScript
0.53192627 0.33333333 0.54612879 0.23076923 MAarrowhead1
% End of user PostScript
.52661 .36111 m
.43891 .21154 L
s
% Start of user PostScript
0.53192627 0.33333333 0.42669038 0.15384615 MAarrowhead1
% End of user PostScript
.52661 .36111 m
.6123 .1688 L
s
% Start of user PostScript
0.53192627 0.33333333 0.63475944 0.1025641 MAarrowhead1
% End of user PostScript
.52661 .36111 m
.4789 .14744 L
s
% Start of user PostScript
0.53192627 0.33333333 0.47468053 0.076923077 MAarrowhead1
% End of user PostScript
.52661 .36111 m
.53974 .12607 L
s
% Start of user PostScript
0.53192627 0.33333333 0.54768265 0.051282051 MAarrowhead1
% End of user PostScript
.52661 .36111 m
.53309 .1047 L
s
% Start of user PostScript
0.53192627 0.33333333 0.53971124 0.025641026 MAarrowhead1
% End of user PostScript
.5671 .36111 m
.62021 .27564 L
s
% Start of user PostScript
0.58051961 0.33333333 0.64424775 0.23076923 MAarrowhead1
% End of user PostScript
.5671 .36111 m
.62197 .21154 L
s
% Start of user PostScript
0.58051961 0.33333333 0.64636473 0.15384615 MAarrowhead1
% End of user PostScript
.5671 .36111 m
.60533 .21154 L
s
% Start of user PostScript
0.58051961 0.33333333 0.62640039 0.15384615 MAarrowhead1
% End of user PostScript
.5671 .36111 m
.5968 .21154 L
s
% Start of user PostScript
0.58051961 0.33333333 0.61615539 0.15384615 MAarrowhead1
% End of user PostScript
.5671 .36111 m
.53974 .12607 L
s
% Start of user PostScript
0.58051961 0.33333333 0.54768265 0.051282051 MAarrowhead1
% End of user PostScript
.5671 .36111 m
.53309 .1047 L
s
% Start of user PostScript
0.58051961 0.33333333 0.53971124 0.025641026 MAarrowhead1
% End of user PostScript
.41793 .36111 m
.32232 .31838 L
s
% Start of user PostScript
0.40151545 0.33333333 0.28678932 0.28205128 MAarrowhead1
% End of user PostScript
.41793 .36111 m
.30001 .12607 L
s
% Start of user PostScript
0.40151545 0.33333333 0.26001003 0.051282051 MAarrowhead1
% End of user PostScript
.40434 .36111 m
.40002 .31838 L
s
% Start of user PostScript
0.3852054 0.33333333 0.38002679 0.28205128 MAarrowhead1
% End of user PostScript
.40434 .36111 m
.40376 .23291 L
s
% Start of user PostScript
0.3852054 0.33333333 0.38450857 0.17948718 MAarrowhead1
% End of user PostScript
.40434 .36111 m
.39803 .21154 L
s
% Start of user PostScript
0.3852054 0.33333333 0.37763158 0.15384615 MAarrowhead1
% End of user PostScript
.52789 .33974 m
.51911 .31838 L
s
% Start of user PostScript
0.53346928 0.30769231 0.52292989 0.28205128 MAarrowhead1
% End of user PostScript
.52789 .33974 m
.62145 .27564 L
s
% Start of user PostScript
0.53346928 0.30769231 0.645738 0.23076923 MAarrowhead1
% End of user PostScript
.52789 .33974 m
.40434 .19017 L
s
% Start of user PostScript
0.53346928 0.30769231 0.38520807 0.12820513 MAarrowhead1
% End of user PostScript
.52789 .33974 m
.53974 .12607 L
s
% Start of user PostScript
0.53346928 0.30769231 0.54768265 0.051282051 MAarrowhead1
% End of user PostScript
.52789 .33974 m
.53309 .1047 L
s
% Start of user PostScript
0.53346928 0.30769231 0.53971124 0.025641026 MAarrowhead1
% End of user PostScript
.46732 .33974 m
.29887 .29701 L
s
% Start of user PostScript
0.46078607 0.30769231 0.25864923 0.25641026 MAarrowhead1
% End of user PostScript
.46732 .33974 m
.64435 .29701 L
s
% Start of user PostScript
0.46078607 0.30769231 0.67321779 0.25641026 MAarrowhead1
% End of user PostScript
.46732 .33974 m
.63066 .27564 L
s
% Start of user PostScript
0.46078607 0.30769231 0.65678746 0.23076923 MAarrowhead1
% End of user PostScript
.46732 .33974 m
.29909 .27564 L
s
% Start of user PostScript
0.46078607 0.30769231 0.25891202 0.23076923 MAarrowhead1
% End of user PostScript
.46732 .33974 m
.39546 .27564 L
s
% Start of user PostScript
0.46078607 0.30769231 0.37455463 0.23076923 MAarrowhead1
% End of user PostScript
.46732 .33974 m
.39575 .27564 L
s
% Start of user PostScript
0.46078607 0.30769231 0.37490469 0.23076923 MAarrowhead1
% End of user PostScript
.46732 .33974 m
.5628 .23291 L
s
% Start of user PostScript
0.46078607 0.30769231 0.57535867 0.17948718 MAarrowhead1
% End of user PostScript
.46732 .33974 m
.43422 .23291 L
s
% Start of user PostScript
0.46078607 0.30769231 0.42106669 0.17948718 MAarrowhead1
% End of user PostScript
.46732 .33974 m
.41848 .21154 L
s
% Start of user PostScript
0.46078607 0.30769231 0.40217292 0.15384615 MAarrowhead1
% End of user PostScript
.46732 .33974 m
.5543 .12607 L
s
% Start of user PostScript
0.46078607 0.30769231 0.56516573 0.051282051 MAarrowhead1
% End of user PostScript
.46732 .33974 m
.55442 .1047 L
s
% Start of user PostScript
0.46078607 0.30769231 0.56530573 0.025641026 MAarrowhead1
% End of user PostScript
1 .843 0 r
.015 w
.48981 .66026 Mdot
0 g
gsave
.48981 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3858382) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 .843 0 r
.51189 .66026 Mdot
0 g
gsave
.51189 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3869065) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 .843 0 r
.53138 .66026 Mdot
0 g
gsave
.53138 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3897678) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 .843 0 r
.65402 .66026 Mdot
0 g
gsave
.65402 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3890011) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 .843 0 r
.26718 .66026 Mdot
0 g
gsave
.26718 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3893382) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 .843 0 r
.3818 .63889 Mdot
0 g
gsave
.3818 .63889 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3973376) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 .843 0 r
.70196 .66026 Mdot
0 g
gsave
.70196 .66026 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3889449) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.011 w
.62834 .91667 Mdot
0 g
gsave
.62834 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1532877) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49678 .91667 Mdot
0 g
gsave
.49678 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1794517) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38644 .91667 Mdot
0 g
gsave
.38644 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1863556) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54504 .91667 Mdot
0 g
gsave
.54504 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2045678) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36499 .91667 Mdot
0 g
gsave
.36499 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2069266) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54398 .91667 Mdot
0 g
gsave
.54398 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2325917) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4367 .91667 Mdot
0 g
gsave
.4367 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2721015) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.342 .91667 Mdot
0 g
gsave
.342 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2790591) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65137 .91667 Mdot
0 g
gsave
.65137 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2805898) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40101 .91667 Mdot
0 g
gsave
.40101 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2842921) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49718 .91667 Mdot
0 g
gsave
.49718 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2985992) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46815 .91667 Mdot
0 g
gsave
.46815 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3044233) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41415 .91667 Mdot
0 g
gsave
.41415 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3050918) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62129 .91667 Mdot
0 g
gsave
.62129 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3056632) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43952 .91667 Mdot
0 g
gsave
.43952 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3075324) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58711 .91667 Mdot
0 g
gsave
.58711 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3089732) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48886 .91667 Mdot
0 g
gsave
.48886 .91667 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3100569) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47193 .8953 Mdot
0 g
gsave
.47193 .8953 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3156273) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57556 .87393 Mdot
0 g
gsave
.57556 .87393 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3210124) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51356 .8312 Mdot
0 g
gsave
.51356 .8312 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3304619) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65394 .8312 Mdot
0 g
gsave
.65394 .8312 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3323155) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35441 .8312 Mdot
0 g
gsave
.35441 .8312 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3329260) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54235 .8312 Mdot
0 g
gsave
.54235 .8312 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3337064) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58013 .8312 Mdot
0 g
gsave
.58013 .8312 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3351388) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57783 .80983 Mdot
0 g
gsave
.57783 .80983 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3382010) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61637 .80983 Mdot
0 g
gsave
.61637 .80983 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3384287) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30699 .78846 Mdot
0 g
gsave
.30699 .78846 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3431828) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34727 .78846 Mdot
0 g
gsave
.34727 .78846 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3439891) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37453 .78846 Mdot
0 g
gsave
.37453 .78846 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3455529) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51445 .78846 Mdot
0 g
gsave
.51445 .78846 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3468100) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42087 .76709 Mdot
0 g
gsave
.42087 .76709 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3495378) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59946 .76709 Mdot
0 g
gsave
.59946 .76709 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3497086) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51046 .74573 Mdot
0 g
gsave
.51046 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3581459) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32546 .74573 Mdot
0 g
gsave
.32546 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3587410) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61739 .74573 Mdot
0 g
gsave
.61739 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3598043) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40256 .74573 Mdot
0 g
gsave
.40256 .74573 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3605383) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44183 .72436 Mdot
0 g
gsave
.44183 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3640450) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50886 .72436 Mdot
0 g
gsave
.50886 .72436 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3646723) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43994 .70299 Mdot
0 g
gsave
.43994 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3707826) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62961 .70299 Mdot
0 g
gsave
.62961 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3717281) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56007 .70299 Mdot
0 g
gsave
.56007 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3731472) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44963 .70299 Mdot
0 g
gsave
.44963 .70299 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3747298) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52028 .68162 Mdot
0 g
gsave
.52028 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3789570) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40404 .68162 Mdot
0 g
gsave
.40404 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3791267) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36985 .68162 Mdot
0 g
gsave
.36985 .68162 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3810420) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57025 .61752 Mdot
0 g
gsave
.57025 .61752 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4062170) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34452 .59615 Mdot
0 g
gsave
.34452 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4084397) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41795 .59615 Mdot
0 g
gsave
.41795 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4085822) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.2688 .59615 Mdot
0 g
gsave
.2688 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4092817) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65361 .59615 Mdot
0 g
gsave
.65361 .59615 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4094125) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57904 .57479 Mdot
0 g
gsave
.57904 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4137958) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48555 .57479 Mdot
0 g
gsave
.48555 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4139029) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.68125 .57479 Mdot
0 g
gsave
.68125 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4148173) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60174 .57479 Mdot
0 g
gsave
.60174 .57479 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4156521) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.78279 .55342 Mdot
0 g
gsave
.78279 .55342 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4181069) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.26138 .55342 Mdot
0 g
gsave
.26138 .55342 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4216050) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32293 .55342 Mdot
0 g
gsave
.32293 .55342 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4226072) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55738 .55342 Mdot
0 g
gsave
.55738 .55342 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4236694) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.73802 .53205 Mdot
0 g
gsave
.73802 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4244159) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70168 .53205 Mdot
0 g
gsave
.70168 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4277936) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49067 .53205 Mdot
0 g
gsave
.49067 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4280315) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.19948 .53205 Mdot
0 g
gsave
.19948 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4285681) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30521 .53205 Mdot
0 g
gsave
.30521 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4295904) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.22864 .53205 Mdot
0 g
gsave
.22864 .53205 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4308021) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50577 .51068 Mdot
0 g
gsave
.50577 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4316353) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.83404 .51068 Mdot
0 g
gsave
.83404 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4316355) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61117 .51068 Mdot
0 g
gsave
.61117 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4322932) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65767 .51068 Mdot
0 g
gsave
.65767 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4325470) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.77601 .51068 Mdot
0 g
gsave
.77601 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4338761) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49351 .51068 Mdot
0 g
gsave
.49351 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4341054) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59726 .51068 Mdot
0 g
gsave
.59726 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4342564) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.19436 .51068 Mdot
0 g
gsave
.19436 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4345412) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69627 .51068 Mdot
0 g
gsave
.69627 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4351424) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.22438 .51068 Mdot
0 g
gsave
.22438 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4356955) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.28639 .51068 Mdot
0 g
gsave
.28639 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4357139) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63977 .51068 Mdot
0 g
gsave
.63977 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4360999) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46125 .51068 Mdot
0 g
gsave
.46125 .51068 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4364534) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31295 .48932 Mdot
0 g
gsave
.31295 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4370845) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63495 .48932 Mdot
0 g
gsave
.63495 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4372433) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72305 .48932 Mdot
0 g
gsave
.72305 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4378182) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.1303 .48932 Mdot
0 g
gsave
.1303 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4386924) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.78586 .48932 Mdot
0 g
gsave
.78586 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4392760) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.16943 .48932 Mdot
0 g
gsave
.16943 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4395252) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37334 .48932 Mdot
0 g
gsave
.37334 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4398689) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.1177 .48932 Mdot
0 g
gsave
.1177 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4403465) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49508 .48932 Mdot
0 g
gsave
.49508 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4407474) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72751 .48932 Mdot
0 g
gsave
.72751 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4413468) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66468 .48932 Mdot
0 g
gsave
.66468 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4416624) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58936 .48932 Mdot
0 g
gsave
.58936 .48932 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4418835) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.73657 .46795 Mdot
0 g
gsave
.73657 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4432186) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.84235 .46795 Mdot
0 g
gsave
.84235 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4433764) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64279 .46795 Mdot
0 g
gsave
.64279 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4437634) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47966 .46795 Mdot
0 g
gsave
.47966 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4451249) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.74936 .46795 Mdot
0 g
gsave
.74936 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4454706) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.78644 .46795 Mdot
0 g
gsave
.78644 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4466233) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58092 .46795 Mdot
0 g
gsave
.58092 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4470627) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.14943 .46795 Mdot
0 g
gsave
.14943 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4473431) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31013 .46795 Mdot
0 g
gsave
.31013 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4478029) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47601 .46795 Mdot
0 g
gsave
.47601 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4480750) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52792 .46795 Mdot
0 g
gsave
.52792 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4484662) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.71167 .46795 Mdot
0 g
gsave
.71167 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4486187) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.26657 .46795 Mdot
0 g
gsave
.26657 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4487313) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.455 .46795 Mdot
0 g
gsave
.455 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4487388) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.20788 .46795 Mdot
0 g
gsave
.20788 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4487599) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.20906 .46795 Mdot
0 g
gsave
.20906 .46795 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4490131) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.77968 .44658 Mdot
0 g
gsave
.77968 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4511023) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.22615 .44658 Mdot
0 g
gsave
.22615 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4516380) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66568 .44658 Mdot
0 g
gsave
.66568 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4516384) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.10517 .44658 Mdot
0 g
gsave
.10517 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4518378) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36456 .44658 Mdot
0 g
gsave
.36456 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4529090) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50488 .44658 Mdot
0 g
gsave
.50488 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4541228) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.13584 .44658 Mdot
0 g
gsave
.13584 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4545844) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.20644 .44658 Mdot
0 g
gsave
.20644 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4549877) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55087 .44658 Mdot
0 g
gsave
.55087 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4551966) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31336 .44658 Mdot
0 g
gsave
.31336 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4558800) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.82387 .44658 Mdot
0 g
gsave
.82387 .44658 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4561806) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.18978 .42521 Mdot
0 g
gsave
.18978 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4571227) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40445 .42521 Mdot
0 g
gsave
.40445 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4576310) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63834 .42521 Mdot
0 g
gsave
.63834 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4576316) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.27392 .42521 Mdot
0 g
gsave
.27392 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4579307) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65642 .42521 Mdot
0 g
gsave
.65642 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4581007) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70278 .42521 Mdot
0 g
gsave
.70278 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4581874) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.76725 .42521 Mdot
0 g
gsave
.76725 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4582484) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52275 .42521 Mdot
0 g
gsave
.52275 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4583349) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37403 .42521 Mdot
0 g
gsave
.37403 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4597749) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44309 .42521 Mdot
0 g
gsave
.44309 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4603535) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43397 .42521 Mdot
0 g
gsave
.43397 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4613104) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38045 .42521 Mdot
0 g
gsave
.38045 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4620681) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41368 .42521 Mdot
0 g
gsave
.41368 .42521 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4623111) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30565 .40385 Mdot
0 g
gsave
.30565 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4635295) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.08333 .40385 Mdot
0 g
gsave
.08333 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4642084) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.85392 .40385 Mdot
0 g
gsave
.85392 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4655677) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39568 .40385 Mdot
0 g
gsave
.39568 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4657528) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31121 .40385 Mdot
0 g
gsave
.31121 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4662864) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56358 .40385 Mdot
0 g
gsave
.56358 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4664347) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.20892 .40385 Mdot
0 g
gsave
.20892 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4676205) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.68689 .40385 Mdot
0 g
gsave
.68689 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4688370) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.11327 .40385 Mdot
0 g
gsave
.11327 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4692134) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.23687 .40385 Mdot
0 g
gsave
.23687 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4693701) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.25701 .40385 Mdot
0 g
gsave
.25701 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4695020) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.76529 .40385 Mdot
0 g
gsave
.76529 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4696150) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50751 .40385 Mdot
0 g
gsave
.50751 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4697771) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58833 .40385 Mdot
0 g
gsave
.58833 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4699607) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.15331 .40385 Mdot
0 g
gsave
.15331 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4699608) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60301 .40385 Mdot
0 g
gsave
.60301 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4704845) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.81503 .40385 Mdot
0 g
gsave
.81503 .40385 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4710068) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.91667 .38248 Mdot
0 g
gsave
.91667 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4721419) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58082 .38248 Mdot
0 g
gsave
.58082 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4723742) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.91496 .38248 Mdot
0 g
gsave
.91496 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4730955) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.85135 .38248 Mdot
0 g
gsave
.85135 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4730956) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.20824 .38248 Mdot
0 g
gsave
.20824 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4731981) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.87909 .38248 Mdot
0 g
gsave
.87909 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4732513) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66763 .38248 Mdot
0 g
gsave
.66763 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4735340) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.13625 .38248 Mdot
0 g
gsave
.13625 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4747815) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30995 .38248 Mdot
0 g
gsave
.30995 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4749158) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55522 .38248 Mdot
0 g
gsave
.55522 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4750694) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.23175 .38248 Mdot
0 g
gsave
.23175 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4758214) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70707 .38248 Mdot
0 g
gsave
.70707 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4760684) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.23802 .38248 Mdot
0 g
gsave
.23802 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4762297) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63963 .38248 Mdot
0 g
gsave
.63963 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4769125) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67807 .38248 Mdot
0 g
gsave
.67807 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4769126) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.73483 .38248 Mdot
0 g
gsave
.73483 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4769977) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.81578 .38248 Mdot
0 g
gsave
.81578 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4770565) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47114 .38248 Mdot
0 g
gsave
.47114 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4771587) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35883 .38248 Mdot
0 g
gsave
.35883 .38248 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4785938) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.19951 .36111 Mdot
0 g
gsave
.19951 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4798042) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61013 .36111 Mdot
0 g
gsave
.61013 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4805857) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.28928 .36111 Mdot
0 g
gsave
.28928 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4805969) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.85009 .36111 Mdot
0 g
gsave
.85009 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4812085) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72713 .36111 Mdot
0 g
gsave
.72713 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4815255) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52661 .36111 Mdot
0 g
gsave
.52661 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4819898) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64705 .36111 Mdot
0 g
gsave
.64705 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4821985) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.87339 .36111 Mdot
0 g
gsave
.87339 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4828434) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5671 .36111 Mdot
0 g
gsave
.5671 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4830317) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.23746 .36111 Mdot
0 g
gsave
.23746 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4838504) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59391 .36111 Mdot
0 g
gsave
.59391 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4840335) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36643 .36111 Mdot
0 g
gsave
.36643 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4858862) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45713 .36111 Mdot
0 g
gsave
.45713 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4860902) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29696 .36111 Mdot
0 g
gsave
.29696 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4860982) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41793 .36111 Mdot
0 g
gsave
.41793 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4863125) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56581 .36111 Mdot
0 g
gsave
.56581 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4867339) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40434 .36111 Mdot
0 g
gsave
.40434 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4869045) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44028 .36111 Mdot
0 g
gsave
.44028 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4869447) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32699 .36111 Mdot
0 g
gsave
.32699 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4869458) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37311 .36111 Mdot
0 g
gsave
.37311 .36111 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4887411) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.84184 .33974 Mdot
0 g
gsave
.84184 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4899522) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.12121 .33974 Mdot
0 g
gsave
.12121 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4904092) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67501 .33974 Mdot
0 g
gsave
.67501 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4921193) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52789 .33974 Mdot
0 g
gsave
.52789 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4921197) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57335 .33974 Mdot
0 g
gsave
.57335 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4923080) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72667 .33974 Mdot
0 g
gsave
.72667 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4925438) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.15388 .33974 Mdot
0 g
gsave
.15388 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4925439) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.27304 .33974 Mdot
0 g
gsave
.27304 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4926624) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.69129 .33974 Mdot
0 g
gsave
.69129 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4932560) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46732 .33974 Mdot
0 g
gsave
.46732 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4946041) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.75293 .33974 Mdot
0 g
gsave
.75293 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4946488) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61786 .33974 Mdot
0 g
gsave
.61786 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4953664) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.79313 .33974 Mdot
0 g
gsave
.79313 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4955762) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54536 .33974 Mdot
0 g
gsave
.54536 .33974 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4957252) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.11078 .31838 Mdot
0 g
gsave
.11078 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4986872) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40002 .31838 Mdot
0 g
gsave
.40002 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4989395) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.15932 .31838 Mdot
0 g
gsave
.15932 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4989398) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.86833 .31838 Mdot
0 g
gsave
.86833 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4990034) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32232 .31838 Mdot
0 g
gsave
.32232 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4998694) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.20164 .31838 Mdot
0 g
gsave
.20164 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5005457) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38234 .31838 Mdot
0 g
gsave
.38234 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5012994) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67325 .31838 Mdot
0 g
gsave
.67325 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5018637) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64215 .31838 Mdot
0 g
gsave
.64215 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5018691) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.712 .31838 Mdot
0 g
gsave
.712 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5019058) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48456 .31838 Mdot
0 g
gsave
.48456 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5020750) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.82297 .31838 Mdot
0 g
gsave
.82297 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5037245) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51911 .31838 Mdot
0 g
gsave
.51911 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5050825) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61062 .31838 Mdot
0 g
gsave
.61062 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5054646) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29061 .31838 Mdot
0 g
gsave
.29061 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5062259) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58051 .31838 Mdot
0 g
gsave
.58051 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5066146) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46866 .31838 Mdot
0 g
gsave
.46866 .31838 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5074674) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29887 .29701 Mdot
0 g
gsave
.29887 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5083702) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6451 .29701 Mdot
0 g
gsave
.6451 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5100087) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70294 .29701 Mdot
0 g
gsave
.70294 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5101938) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.76334 .29701 Mdot
0 g
gsave
.76334 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5103882) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.22425 .29701 Mdot
0 g
gsave
.22425 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5105605) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.68784 .29701 Mdot
0 g
gsave
.68784 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5105969) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.23877 .29701 Mdot
0 g
gsave
.23877 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5117617) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.16224 .29701 Mdot
0 g
gsave
.16224 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5120553) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.85284 .29701 Mdot
0 g
gsave
.85284 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5122016) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64435 .29701 Mdot
0 g
gsave
.64435 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5125569) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.12303 .29701 Mdot
0 g
gsave
.12303 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5125887) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.81752 .29701 Mdot
0 g
gsave
.81752 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5129765) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.47471 .29701 Mdot
0 g
gsave
.47471 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5131499) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55601 .29701 Mdot
0 g
gsave
.55601 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5142840) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51623 .29701 Mdot
0 g
gsave
.51623 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5142841) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49326 .29701 Mdot
0 g
gsave
.49326 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5167301) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72548 .29701 Mdot
0 g
gsave
.72548 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5170825) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.26417 .29701 Mdot
0 g
gsave
.26417 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5174094) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37679 .29701 Mdot
0 g
gsave
.37679 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5174413) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.23344 .29701 Mdot
0 g
gsave
.23344 .29701 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5174449) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63066 .27564 Mdot
0 g
gsave
.63066 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5176308) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.23441 .27564 Mdot
0 g
gsave
.23441 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5177939) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.85166 .27564 Mdot
0 g
gsave
.85166 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5178196) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32149 .27564 Mdot
0 g
gsave
.32149 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5184728) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62145 .27564 Mdot
0 g
gsave
.62145 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5190253) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30096 .27564 Mdot
0 g
gsave
.30096 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5195613) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.79063 .27564 Mdot
0 g
gsave
.79063 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5201350) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62021 .27564 Mdot
0 g
gsave
.62021 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5213145) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29909 .27564 Mdot
0 g
gsave
.29909 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5214905) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.16948 .27564 Mdot
0 g
gsave
.16948 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5215275) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5095 .27564 Mdot
0 g
gsave
.5095 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5222702) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.82583 .27564 Mdot
0 g
gsave
.82583 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5222840) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67757 .27564 Mdot
0 g
gsave
.67757 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5226858) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.14738 .27564 Mdot
0 g
gsave
.14738 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5230688) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.76448 .27564 Mdot
0 g
gsave
.76448 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5233281) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44456 .27564 Mdot
0 g
gsave
.44456 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5242529) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39546 .27564 Mdot
0 g
gsave
.39546 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5242701) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.18482 .27564 Mdot
0 g
gsave
.18482 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5244450) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.25104 .27564 Mdot
0 g
gsave
.25104 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5249410) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39575 .27564 Mdot
0 g
gsave
.39575 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5255494) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65679 .27564 Mdot
0 g
gsave
.65679 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5261553) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53844 .27564 Mdot
0 g
gsave
.53844 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5267711) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31194 .27564 Mdot
0 g
gsave
.31194 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5268969) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40143 .27564 Mdot
0 g
gsave
.40143 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5269416) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29023 .27564 Mdot
0 g
gsave
.29023 .27564 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5269423) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37931 .25427 Mdot
0 g
gsave
.37931 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5279696) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.8561 .25427 Mdot
0 g
gsave
.8561 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5280465) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53783 .25427 Mdot
0 g
gsave
.53783 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5293731) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.83904 .25427 Mdot
0 g
gsave
.83904 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5299890) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53145 .25427 Mdot
0 g
gsave
.53145 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5305579) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49107 .25427 Mdot
0 g
gsave
.49107 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5310102) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.15889 .25427 Mdot
0 g
gsave
.15889 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5312317) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40523 .25427 Mdot
0 g
gsave
.40523 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5321930) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.71617 .25427 Mdot
0 g
gsave
.71617 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5329752) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.21251 .25427 Mdot
0 g
gsave
.21251 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5332094) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.42817 .25427 Mdot
0 g
gsave
.42817 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5335485) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57232 .25427 Mdot
0 g
gsave
.57232 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5349996) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61312 .25427 Mdot
0 g
gsave
.61312 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5356397) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.77429 .25427 Mdot
0 g
gsave
.77429 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5361570) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51782 .25427 Mdot
0 g
gsave
.51782 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5363965) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.28079 .25427 Mdot
0 g
gsave
.28079 .25427 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5368165) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.22971 .23291 Mdot
0 g
gsave
.22971 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5377570) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5628 .23291 Mdot
0 g
gsave
.5628 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5392589) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.15145 .23291 Mdot
0 g
gsave
.15145 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5393293) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61114 .23291 Mdot
0 g
gsave
.61114 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5400989) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.17648 .23291 Mdot
0 g
gsave
.17648 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5405021) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72042 .23291 Mdot
0 g
gsave
.72042 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5407400) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.19241 .23291 Mdot
0 g
gsave
.19241 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5408805) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.81629 .23291 Mdot
0 g
gsave
.81629 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5408814) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67901 .23291 Mdot
0 g
gsave
.67901 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5413157) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46682 .23291 Mdot
0 g
gsave
.46682 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5417039) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65059 .23291 Mdot
0 g
gsave
.65059 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5419452) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43422 .23291 Mdot
0 g
gsave
.43422 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5421512) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.45107 .23291 Mdot
0 g
gsave
.45107 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5435458) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.38462 .23291 Mdot
0 g
gsave
.38462 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5440863) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.7877 .23291 Mdot
0 g
gsave
.7877 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5451125) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.2465 .23291 Mdot
0 g
gsave
.2465 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5452559) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65194 .23291 Mdot
0 g
gsave
.65194 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5454207) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34294 .23291 Mdot
0 g
gsave
.34294 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5458851) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56126 .23291 Mdot
0 g
gsave
.56126 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5465845) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40376 .23291 Mdot
0 g
gsave
.40376 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5467572) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70493 .23291 Mdot
0 g
gsave
.70493 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5478173) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.73384 .23291 Mdot
0 g
gsave
.73384 .23291 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5478174) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58697 .21154 Mdot
0 g
gsave
.58697 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5484091) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41848 .21154 Mdot
0 g
gsave
.41848 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5501394) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.68337 .21154 Mdot
0 g
gsave
.68337 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5502946) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62197 .21154 Mdot
0 g
gsave
.62197 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5503355) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.81544 .21154 Mdot
0 g
gsave
.81544 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5503505) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.19888 .21154 Mdot
0 g
gsave
.19888 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5507586) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.19424 .21154 Mdot
0 g
gsave
.19424 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5511360) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60533 .21154 Mdot
0 g
gsave
.60533 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5513479) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.77944 .21154 Mdot
0 g
gsave
.77944 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5517800) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.24899 .21154 Mdot
0 g
gsave
.24899 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5518578) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4017 .21154 Mdot
0 g
gsave
.4017 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5524763) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39803 .21154 Mdot
0 g
gsave
.39803 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5525786) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.23555 .21154 Mdot
0 g
gsave
.23555 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5526631) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.63145 .21154 Mdot
0 g
gsave
.63145 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5535792) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5968 .21154 Mdot
0 g
gsave
.5968 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5546732) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.73711 .21154 Mdot
0 g
gsave
.73711 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5549423) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.26299 .21154 Mdot
0 g
gsave
.26299 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5551219) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56328 .21154 Mdot
0 g
gsave
.56328 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5561967) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48566 .21154 Mdot
0 g
gsave
.48566 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5562213) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37723 .21154 Mdot
0 g
gsave
.37723 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5564255) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.65982 .21154 Mdot
0 g
gsave
.65982 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5567091) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.77705 .21154 Mdot
0 g
gsave
.77705 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5570977) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.25413 .21154 Mdot
0 g
gsave
.25413 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5577615) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43891 .21154 Mdot
0 g
gsave
.43891 .21154 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5584402) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4684 .19017 Mdot
0 g
gsave
.4684 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5606844) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.26017 .19017 Mdot
0 g
gsave
.26017 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5618147) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.22088 .19017 Mdot
0 g
gsave
.22088 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5636925) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32273 .19017 Mdot
0 g
gsave
.32273 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5642606) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30658 .19017 Mdot
0 g
gsave
.30658 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5655352) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.2791 .19017 Mdot
0 g
gsave
.2791 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5657619) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72207 .19017 Mdot
0 g
gsave
.72207 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5657620) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40434 .19017 Mdot
0 g
gsave
.40434 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5667173) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37329 .19017 Mdot
0 g
gsave
.37329 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5685432) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67421 .19017 Mdot
0 g
gsave
.67421 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5692689) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3482 .19017 Mdot
0 g
gsave
.3482 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5694746) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.26544 .19017 Mdot
0 g
gsave
.26544 .19017 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5702339) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31523 .1688 Mdot
0 g
gsave
.31523 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5713181) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6123 .1688 Mdot
0 g
gsave
.6123 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5725670) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.22755 .1688 Mdot
0 g
gsave
.22755 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5741208) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.68531 .1688 Mdot
0 g
gsave
.68531 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5765348) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62692 .1688 Mdot
0 g
gsave
.62692 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5771667) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.3356 .1688 Mdot
0 g
gsave
.3356 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5775055) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5683 .1688 Mdot
0 g
gsave
.5683 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5775869) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.28193 .1688 Mdot
0 g
gsave
.28193 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5782073) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.71323 .1688 Mdot
0 g
gsave
.71323 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5788425) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.74247 .1688 Mdot
0 g
gsave
.74247 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5794673) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.72314 .1688 Mdot
0 g
gsave
.72314 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5794866) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.58365 .1688 Mdot
0 g
gsave
.58365 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5799465) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.48018 .1688 Mdot
0 g
gsave
.48018 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5802813) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31168 .1688 Mdot
0 g
gsave
.31168 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5806815) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36007 .1688 Mdot
0 g
gsave
.36007 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5809743) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5896 .1688 Mdot
0 g
gsave
.5896 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5809745) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41092 .1688 Mdot
0 g
gsave
.41092 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5810706) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64803 .1688 Mdot
0 g
gsave
.64803 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5819509) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59261 .1688 Mdot
0 g
gsave
.59261 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5826405) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.61466 .1688 Mdot
0 g
gsave
.61466 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5833061) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37982 .1688 Mdot
0 g
gsave
.37982 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5845467) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.50219 .1688 Mdot
0 g
gsave
.50219 .1688 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5848625) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53965 .14744 Mdot
0 g
gsave
.53965 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5857310) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.31186 .14744 Mdot
0 g
gsave
.31186 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5860529) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60341 .14744 Mdot
0 g
gsave
.60341 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5860905) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.56292 .14744 Mdot
0 g
gsave
.56292 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5863130) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51143 .14744 Mdot
0 g
gsave
.51143 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5868364) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.34494 .14744 Mdot
0 g
gsave
.34494 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5868901) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5271 .14744 Mdot
0 g
gsave
.5271 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5871115) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.70949 .14744 Mdot
0 g
gsave
.70949 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5875700) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.44386 .14744 Mdot
0 g
gsave
.44386 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5890347) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66927 .14744 Mdot
0 g
gsave
.66927 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5901538) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.25963 .14744 Mdot
0 g
gsave
.25963 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5947882) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33842 .14744 Mdot
0 g
gsave
.33842 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5960617) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37792 .14744 Mdot
0 g
gsave
.37792 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5976315) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52133 .14744 Mdot
0 g
gsave
.52133 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5987854) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29025 .14744 Mdot
0 g
gsave
.29025 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5993368) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.29813 .14744 Mdot
0 g
gsave
.29813 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5993942) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30468 .14744 Mdot
0 g
gsave
.30468 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5997177) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4789 .14744 Mdot
0 g
gsave
.4789 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5997643) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59674 .14744 Mdot
0 g
gsave
.59674 .14744 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6003288) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.66508 .12607 Mdot
0 g
gsave
.66508 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6026869) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.6756 .12607 Mdot
0 g
gsave
.6756 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6033154) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59147 .12607 Mdot
0 g
gsave
.59147 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6042063) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53974 .12607 Mdot
0 g
gsave
.53974 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6059707) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51394 .12607 Mdot
0 g
gsave
.51394 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6086023) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.30001 .12607 Mdot
0 g
gsave
.30001 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6089514) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.67397 .12607 Mdot
0 g
gsave
.67397 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6094822) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.604 .12607 Mdot
0 g
gsave
.604 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6094895) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5543 .12607 Mdot
0 g
gsave
.5543 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6142364) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.33844 .12607 Mdot
0 g
gsave
.33844 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6145709) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36732 .12607 Mdot
0 g
gsave
.36732 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6148587) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40071 .12607 Mdot
0 g
gsave
.40071 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6152407) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64322 .12607 Mdot
0 g
gsave
.64322 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6152656) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43278 .12607 Mdot
0 g
gsave
.43278 .12607 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6155521) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.64922 .1047 Mdot
0 g
gsave
.64922 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6171024) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57823 .1047 Mdot
0 g
gsave
.57823 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6176366) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46124 .1047 Mdot
0 g
gsave
.46124 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6185915) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53309 .1047 Mdot
0 g
gsave
.53309 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6196717) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4188 .1047 Mdot
0 g
gsave
.4188 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6205755) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37994 .1047 Mdot
0 g
gsave
.37994 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6227994) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.32754 .1047 Mdot
0 g
gsave
.32754 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6230781) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.62477 .1047 Mdot
0 g
gsave
.62477 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6237878) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.60209 .1047 Mdot
0 g
gsave
.60209 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6250501) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.55442 .1047 Mdot
0 g
gsave
.55442 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6250543) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59844 .1047 Mdot
0 g
gsave
.59844 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6254521) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.40176 .1047 Mdot
0 g
gsave
.40176 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6260333) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35004 .1047 Mdot
0 g
gsave
.35004 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6264059) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43561 .1047 Mdot
0 g
gsave
.43561 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6266945) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57851 .1047 Mdot
0 g
gsave
.57851 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6282871) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4681 .1047 Mdot
0 g
gsave
.4681 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6283178) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4505 .1047 Mdot
0 g
gsave
.4505 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6286293) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.35704 .1047 Mdot
0 g
gsave
.35704 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6291037) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53934 .1047 Mdot
0 g
gsave
.53934 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6295790) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.59595 .1047 Mdot
0 g
gsave
.59595 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6313444) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.41373 .1047 Mdot
0 g
gsave
.41373 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6315705) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49338 .1047 Mdot
0 g
gsave
.49338 .1047 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6324818) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.37966 .08333 Mdot
0 g
gsave
.37966 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6334290) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.49046 .08333 Mdot
0 g
gsave
.49046 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6347499) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.53642 .08333 Mdot
0 g
gsave
.53642 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6363694) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.52483 .08333 Mdot
0 g
gsave
.52483 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6374579) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.5218 .08333 Mdot
0 g
gsave
.5218 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6375131) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.36032 .08333 Mdot
0 g
gsave
.36032 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6379291) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.57642 .08333 Mdot
0 g
gsave
.57642 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6385951) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4439 .08333 Mdot
0 g
gsave
.4439 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6389786) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.43993 .08333 Mdot
0 g
gsave
.43993 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6402098) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.4965 .08333 Mdot
0 g
gsave
.4965 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6431407) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.39338 .08333 Mdot
0 g
gsave
.39338 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6453646) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.51479 .08333 Mdot
0 g
gsave
.51479 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6460814) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.54904 .08333 Mdot
0 g
gsave
.54904 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6487835) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.529 .808 .922 r
.46641 .08333 Mdot
0 g
gsave
.46641 .08333 -74.5938 -8.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 16.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6491218) show
86.188 10.563 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 6.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  ImageSize->{1270.5, 584},
  ImageMargins->{{91, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000Cf0002B2000`400?l00000o`00003oo`3lo?co
0?clo?l0o?clo`3lo?cj0?clo000803lo?co00000?l00000o`00003o00000=X00000000P0?clo003
0000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?cleP3lo?`100000000803lo?`00`000000o?cl
0?clo03o0?clo?l0o?clo`3lo?co0?clo=H0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3l
o?co0?clo?l0o?clo`3lo?cF0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co
0?clo?l0o?cleP3lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?co0?cl
o=H0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?cF0?clo040
0000000P0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?cleP3lo?`100000000803l
o?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?co0?clo=H0o?cl0@0000000200o?cl00<00000
0?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?cF0?clo0400000000P0?clo0030000003lo?`0o?cl
0?l0o?clo`3lo?co0?clo?l0o?cleP3lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo?l0
o?clo`3lo?co0?clo=H0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl
o`3lo?cF0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?cleP3l
o?`100000000803lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?co0?clo=H0o?cl0@000000
0200o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?cF0?clo0400000000P0?clo003
0000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?cleP3lo?`100000000803lo?`00`000000o?cl
0?clo03o0?clo?l0o?clo`3lo?co0?clo=H0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3l
o?co0?clo?l0o?clo`3lo?cF0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co
0?clo?l0o?cleP3lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?co0?cl
o=H0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?cF0?clo040
0000000P0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?cleP3lo?`100000000803l
o?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?co0?clo=H0o?cl0@0000000200o?cl00<00000
0?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?cF0?clo0400000000P0?clo0030000003lo?`0o?cl
0?l0o?clo`3lo?co0?clo?l0o?cleP3lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo?l0
o?clo`3lo?co0?clo=H0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl
o`3lo?cF0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?cleP3l
o?`100000000803lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?co0?clo=H0o?cl0@000000
0200o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?cF0?clo0400000000P0?clo003
0000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?cleP3lo?`100000000803lo?`00`000000o?cl
0?clo03o0?clo?l0o?clo`3lo?co0?clo=H0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3l
o?co0?clo?l0o?clo`3lo?cF0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co
0?clo?l0o?cleP3lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?co0?cl
o=H0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?cF0?clo040
0000000P0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?cleP3lo?`100000000803l
o?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?co0?clo=H0o?cl0@0000000200o?cl00<00000
0?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?cF0?clo0400000000P0?clo0030000003lo?`0o?cl
0?l0o?clo`3lo?co0?clo?l0o?cleP3lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo?l0
o?clo`3lo?co0?clo=H0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?cl
o`3lo?cF0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?cleP3l
o?`100000000803lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?co0?clo=H0o?cl0@000000
0200o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?cF0?clo0400000000P0?clo003
0000003lo?`0o?cl0?l0o?cl^P3lo?`508O>k180o?cl1@27c^`<0?clo0D0Qlk/=@3lo?`:08O>k1L0
o?cl1@27c^`H0?clo0D0Qlk/0`3lo?`508O>k180o?cl1@27c^`30?clo0T0Qlk/2@3lo?`508O>k0/0
o?cl1@27c^`M0?clo0D0Qlk/o`3lo?co0?clo0/0o?cl0@0000000080o?cl0`000000103lo?`00000
0000003lo?`500000180o?cl00<000000?clo03lo?`0o`3lo?ba0?clo0D0000000<0o?cl00000027
c^`02@0000070?clo0P000000P27c^`:000000030?clo0000000000000D0000000L0Qlk/00000000
0000Qlk/0?clo0000000o?cl008000009P3lo?`200000080o?cl1`0000000`27c^`0000000000008
000000030?clo0000000000000L0o?cl0P0000020?clo0@000000`27c^`300000080Qlk/00@0o?cl
00000000000000002P3lo?`5000000030?clo027c^`00000008000000P27c^`4000000D0Qlk/00H0
000008O>k000000000000?clo00000030?clo08000000P3lo?`01@000000o?cl000000000000Qlk/
00D000000`27c^`3000000<0Qlk/100000000`27c^`00000000000080000000308O>k00000000000
00@0000000<0o?cl0000000000000`0000000`27c^`0000008O>k009000000d0o?cl4@00003o0?cl
o?l0o?cl203lo?`1000000000`3lo?`010000000o?cl0000003lo?`2000000040?clo0000000o?cl
000001<0o?cl2@00003o0000OjX0001o00<000000000O`0000000P0007l00`000000001o00000002
08O>k080000000@0Qlk/00000027c^`0Qlk/0P0000060000O`030000000007l000000080001o00<0
000008O>k027c^`0100000001027c^`0000008O>k027c^`700000080Qlk/00<0000008O>k027c^`0
0P0000000`27c^`0000000000003000000030000O`000000001o02@0001o00<000000000O`000000
100000002@27c^`0000008O>k0000000Qlk/00000027c^`0000008O>k0030000000308O>k0000000
Qlk/0080000000<0001o0000000007l01@0007l00`000000001o00000003000000030000O`000000
000000@0Qlk/00<0000008O>k027c^`00P27c^`00`000000001o000000090000O`030000000007l0
00000080001o100000000`27c^`000000000000200000080Qlk/00@0000008O>k027c^`0Qlk/1000
00001027c^`000000000O`0000020000O`030000000007l0000000@0000000@0Qlk/000000000000
Qlk/0P0000000`27c^`0000008O>k00208O>k0<000001@27c^`20000000408O>k0000000001o0000
O`80000000@0Qlk/00000027c^`0Qlk/0P0000000`27c^`0000008O>k0070000000808O>k0000000
Qlk/00000027c^`0000008O>k000000208O>k0040000000007l0001o000000`0001o00<000000000
O`0000000P0007l20000000608O>k0000000Qlk/08O>k0000000Qlk/0P00000208O>k00300000000
07l0001o0?l0001oo`0007l60000O`40000000040?clo080000000D0o?cl000000000000o?cl0000
00020?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`0o`3lo?b`0?clo0<0000000T0
o?cl000000000000Qlk/00000027c^`0000008O>k00000000P27c^`20000000308O>k00000000000
00D0o?cl0`000000103lo?`0000000000027c^`200000080Qlk/00<0000008O>k027c^`00P000000
0`27c^`0000000000002000000030?clo000000000000080000000<0Qlk/0000000000000`000002
08O>k0@000009@3lo?`300000080o?cl0P0000001027c^`0000008O>k027c^`20000000408O>k000
0000000008O>k0T000001P3lo?`300000080o?cl0P0000000`27c^`000000000000408O>k0800000
0`27c^`2000000T0o?cl0`0000000`3lo?`000000000000208O>k0<000000P27c^`00`000000Qlk/
00000002000000@0Qlk/0P0000001027c^`000000?clo00000020?clo0<000000P3lo?`500000003
08O>k0000000Qlk/00<000000`27c^`3000000<0Qlk/0`0000000`27c^`0000008O>k00500000003
08O>k0000000000000L0000000@0o?cl000000000000Qlk/0P0000001027c^`0000008O>k027c^`2
0000000308O>k0000000000000<00000303lo?`3000000040?clo0000000000008O>k0H0000000<0
Qlk/0000000000000`00003o0?clo?l0o?cl1`3lo?`1000000000P3lo?`01@000000o?cl00000000
0000o?cl0080000000D0o?cl000000000000o?cl0000000B0?clo0030000003lo?`0o?cl0?l0o?cl
/P3lo?`2000000030?clo0000000000000<0000000@0Qlk/000000000000Qlk/0P0000001027c^`0
00000?clo00000060?clo080000000H0o?cl000000000000Qlk/00000027c^`30000000408O>k000
0000000008O>k0H0000000H0Qlk/000000000000000008O>k000000208O>k00400000027c^`00000
00000080o?cl00<000000?clo03lo?`09@3lo?`00`000000o?cl000000020000000408O>k0000000
000008O>k080000000@0Qlk/000000000000Qlk/100000001@27c^`000000?clo03lo?`0000000P0
o?cl00<000000?clo00000000P0000003P27c^`0000008O>k0000000Qlk/00000027c^`0000008O>
k0000000Qlk/0000003lo?`000002`3lo?`2000000030?clo0000000Qlk/00P0000000@0Qlk/0000
0027c^`000000P27c^`30000000308O>k00000000000008000000`3lo?`01P000000o?cl00000000
0000o?cl08O>k080000000L0Qlk/000000000000Qlk/00000027c^`000000080Qlk/0P0000001@27
c^`0000008O>k0000000Qlk/00P0000000D0Qlk/000000000000Qlk/0000000208O>k080000000<0
Qlk/000000000000100000000`27c^`00000000000030000000608O>k0000000000008O>k0000000
o?cl0P00000>0?clo080000000H0o?cl000000000000Qlk/00000027c^`30000000308O>k0000000
Qlk/0080000000<0o?cl0000003lo?`0o`3lo?co0?clo0D0o?cl0@0000000200o?cl00<000000?cl
o03lo?`0o`3lo?bg0?clo0<0ogdo1@27c^`A0?clo0030?mm?`27c^`0Qlk/00<0Qlk/2@3lo?`30?mm
?`D0Qlk/=@3lo?`:08O>k1D0o?cl0P3oOCl508O>k0030?mm?`3lo?`0o?cl01D0o?cl1@27c^`30?mm
?`D0Qlk/4@3lo?`00`3oOCl0Qlk/08O>k00308O>k080ogdo00<0o?cl08O>k027c^`01`27c^`20?mm
?`L0o?cl1@27c^`30?mm?`P0o?cl1@27c^`30?mm?aX0o?cl1@27c^`20?mm?ol0o?clo`3lo?`90?cl
o0400000000P0?clo0030000003lo?`0o?cl0?l0o?cl]@3lo?`70?mm?a80o?cl203oOCl70?clo0P0
ogdo>@3lo?`70?mm?aD0o?cl2P3oOClH0?clo0`0ogdo403lo?`F0?mm?`H0o?cl2@3oOCl90?clo0L0
ogdo6@3lo?`70?mm?ol0o?clo`3lo?`80?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?cl
]03lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo4@3lo?`30?mm?`80o?cl103oOCl60?clo0<0ogdo
00<0o?cl0?mm?`3lo?`00P3oOClj0?clo0P0ogdo4`3lo?`<0?mm?aL0o?cl303oOCl?0?clo0L0ogdo
00<0o?cl0?mm?`3oOCl03P3oOCl40?clo0L0ogdo00@0o?cl0?mm?`3oOCl0ogdo203lo?`20?mm?`03
0?clo03oOCl0o?cl00<0ogdo603lo?`40?mm?`040?clo03oOCl0ogdo0?mm?ol0o?clo`3lo?`70?cl
o0400000000P0?clo0030000003lo?`0o?cl0?l0o?cl]`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
01D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`090?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0>@3l
o?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo5`3lo?`30?mm?`040?clo03oOCl0ogdo0?clo0<0
ogdo5P3lo?`20?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`d0o?cl0P3oOCl20?cl
o080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo002
0?mm?`L0o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?`/0o?cl00@0ogdo0?clo03lo?`0
ogdo703lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0?l0o?clo`3lo?`:0?clo0400000000P0?clo003
0000003lo?`0o?cl0?l0o?cl]P3lo?`00`3oOCl0o?cl0?clo00H0?clo0030?mm?`3lo?`0o?cl00X0
o?cl00<0ogdo0?clo03lo?`0?`3lo?`00`3oOCl0o?cl0?mm?`0I0?clo0070?mm?`3lo?`0o?cl0?cl
o03oOCl0o?cl0?mm?`0N0?clo080ogdo00<0o?cl0?mm?`3lo?`0503lo?`00`3oOCl0o?cl0?clo003
0?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?cl
o0090?clo0040?mm?`3lo?`0o?cl0?mm?`l0o?cl00<0ogdo0?clo03lo?`07@3lo?`00`3oOCl0o?cl
0?clo03o0?clo?l0o?cl203lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo;D0o?cl00<0
ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl0400o?cl00<0
ogdo0?clo03oOCl0603lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo7`3lo?`30?mm?aD0o?cl00<0
ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080ogdo00<0
o?cl0?mm?`3lo?`02@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00l0o?cl00<0ogdo0?clo03lo?`0
7@3lo?`00`3oOCl0o?cl0?clo03o0?clo?l0o?cl1`3lo?`100000000803lo?`00`000000o?cl0?cl
o03o0?clo;@0o?cl00<0ogdo0?clo03lo?`06@3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3l
o?`0o?cl0400o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0G0?clo0030?mm?`3lo?`0o?cl00<0o?cl
00<0ogdo0?clo03oOCl07P3lo?`00`3oOCl0o?cl0?mm?`0E0?clo0030?mm?`3lo?`0o?cl00@0o?cl
00<0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0o?cl00T0
o?cl00@0ogdo0?clo03lo?`0ogdo403lo?`00`3oOCl0o?cl0?clo00L0?clo0030?mm?`3lo?`0o?cl
0?l0o?clo`3lo?`70?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clT@3lo?`508O>k1L0
o?cl1@27c^`20?clo0030?mm?`3lo?`0Qlk/00@0Qlk/503lo?`00`3oOCl0o?cl0?clo00508O>k0@0
o?cl00<0ogdo0?clo03lo?`03`3lo?`508O>k0X0o?cl1@27c^`00`3lo?`0Qlk/08O>k00308O>k100
o?cl1@27c^`30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`508O>k0P0o?cl1@27c^`40?cl
o0D0Qlk/6P3lo?`508O>k0<0ogdo503lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo00<0o?cl0?mm
?`3lo?`0103lo?`0103oOCl0o?cl0?clo03oOCl508O>k0<0o?cl1@27c^`00`3oOCl0o?cl0?clo00;
0?clo0D0Qlk/603lo?`508O>k0030?mm?`3lo?`0o?cl00h0o?cl3@27c^`G0?clo0D0Qlk/6@3lo?`5
08O>k?l0o?cl/03lo?`1000000000P3lo?`3000000040?clo000000000000?clo08000005@3lo?`0
0`000000o?cl0?clo03o0?clo8T0o?cl200000001P27c^`0000000000027c^`0000008O>k0<00000
2`3lo?`5000000030?clo0000000000000P000001027c^`5000000030?clo0000000o?cl00P0o?cl
200000000`27c^`0000008O>k006000000030?mm?`3lo?`0000000L0o?cl1@000000103lo?`00000
00000027c^`;00000080o?cl00H0Qlk/000000000000000008O>k000000208O>k0D0000000<0Qlk/
0000000000002@000000103lo?`0000000000027c^`500000080Qlk/2`0000000`27c^`000000000
000F000000@0Qlk/00<000000?clo00000000P00000;0?clo0P000000P27c^`40000000308O>k03l
o?`0ogdo00<00000403lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo00<0o?cl0?mm?`3lo?`00P00
00020?clo0030?mm?`000000000000`0000000<0Qlk/00000027c^`00`0000000`3lo?`000000000
00060000000308O>k0000000000000<000000P27c^`4000000X0o?cl3P0000001027c^`000000000
003lo?`200000080o?cl1P00000208O>k0<000000P27c^`00`000000Qlk/000000050000000308O>
k0000000000000/0o?cl200000000`27c^`0000008O>k0030000000308O>k0000000o?cl00<00000
2P3lo?`2000000@0o?cl00<0000008O>k027c^`00`27c^`500000080o?cl00<000000?clo03lo?`0
o`3lo?bX0?clo040000000030?clo0040000003lo?`000000?clo080000000<0o?cl0000003lo?`0
503lo?`00`000000o?cl0?clo03o0?clo8P0o?cl00H000000?clo0000000o?cl0000003lo?`208O>
k080000000P0Qlk/00000027c^`0000008O>k0000000Qlk/000000X0o?cl00P000000?clo0000000
o?cl0000003lo?`0000008O>k0D0000000@0Qlk/00000000000000000`27c^`00`000000Qlk/0000
000208O>k0030000003lo?`0000000P0o?cl00D000000?clo0000000o?cl000000020?clo0040000
0027c^`0Qlk/00000080Qlk/0P0000000`27c^`0000000000003000000H0o?cl00P000000?clo000
0000o?cl0000003lo?`0000008O>k080000000@0Qlk/00000027c^`0Qlk/0P0000001P27c^`00000
0?clo03lo?`000000?clo0@0Qlk/00H0000008O>k0000000Qlk/00000027c^`20000000308O>k000
0000Qlk/0080Qlk/00/000000?clo03lo?`000000?clo0000000o?cl0000003lo?`0000008O>k002
0000000308O>k0000000Qlk/00D0000000T0o?cl00000000000000000?clo0000000o?cl00000027
c^`00P0000001027c^`0000008O>k000000208O>k080000000<0o?cl0000000000000P0000000`27
c^`0000008O>k0030000000508O>k0000000Qlk/08O>k00000001027c^`01@000000o?cl0000003l
o?`0000000X0o?cl00<000000?clo00000000P3lo?`010000000Qlk/00000027c^`40000000808O>
k0000000Qlk/08O>k03oOCl000000?clo000000@0?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl0
1@3lo?`0ogdo0000003lo?`0000000<0o?cl00<0Qlk/0000000000001@0000000`27c^`000000000
000208O>k00300000027c^`000000080Qlk/0`000000103lo?`000000?clo00000020?clo00508O>
k0000000000008O>k00000000P27c^`400000080o?cl00<000000?clo03lo?`01`3lo?`040000000
o?cl0000003lo?`000000?clo0000000Qlk/00000027c^`0000008O>k0000000Qlk/00000027c^`3
000000050?clo0000000o?cl0000003lo?`00P0000000`3lo?`0000008O>k00408O>k0`0000000<0
Qlk/0000003lo?`02@3lo?`01@000000o?cl0000003lo?`000000080o?cl00h0Qlk/00000027c^`0
000008O>k0000000Qlk/00000027c^`0000008O>k0000000o?cl000000T0o?cl00<000000?clo000
0000103lo?`00`000000Qlk/08O>k00208O>k00600000027c^`0000008O>k0000000Qlk/0`00003o
0?clo:X0o?cl0@00000000@0o?cl0P000000103lo?`000000000003lo?`2000001@0o?cl2@00003o
0000Oh80001o0`0000020000O`0300000027c^`000000080000000@0Qlk/00000027c^`000000P27
c^`3000000T0001o0`0000020000O`X0000000<0Qlk/0000000000000P27c^`010000000Qlk/0000
0027c^`20000000308O>k0000000001o00L0001o0`0000020000O`0900000027c^`0Qlk/00000027
c^`0000008O>k0000000Qlk/0080000000D0Qlk/00000027c^`0001o000000060000O`<000000P00
07l50000000308O>k0000000Qlk/00D0000000@0Qlk/00000000000000000P27c^`30000000508O>
k0000000Qlk/00000027c^`0100000000`27c^`000000000000600000080001o200000001027c^`0
000008O>k027c^`500000080001o00<0000008O>k00000001000000208O>k080000000<0Qlk/0000
0027c^`01`0000000`27c^`0000008O>k0020000000408O>k00000000000000000<0Qlk/00<00000
08O>k00007l00P00000:0000O`<0000000<0001o0000000000000P27c^`01@000000Qlk/08O>k000
0000Qlk/00<000000P27c^`00`3oOCl000000000000@0000O`030?mm?`0007l0001o00D0001o00@0
ogdo0000O`3oOCl0ogdo10000000100007l0Qlk/00000027c^`40000000408O>k0000000000008O>
k0@0000000D0Qlk/00000027c^`0000008O>k00400000080001o1@0000000`27c^`0000000000002
00000080Qlk/00@0000008O>k000000000002@0007l4000000030000O`000000Qlk/008000000P27
c^`01`000000Qlk/000000000000Qlk/00000027c^`00`0000000`0007l0000000000005000000<0
Qlk/0P00000208O>k00400000027c^`0Qlk/00000080Qlk/0`0000000`27c^`00000000000090000
O`<000000P0007l01P000000Qlk/000000000000Qlk/00000080Qlk/0P0000001027c^`0000008O>
k027c^`2000000T0001o100000020000O`0408O>k0000000Qlk/00000080Qlk/00<0000008O>k000
00000P27c^`010000000Qlk/0000O`00003o0000OjX0001o0@0000000080o?cl00D000000?clo000
000000000?clo002000000040?clo0000000o?cl000001<0o?cl00<000000?clo03lo?`0o`3lo?b:
0?clo080000000@0o?cl000000000000Qlk/0P0000000`27c^`00000000000030000000408O>k000
0000o?cl000000X0o?cl0P0000001P3lo?`0000008O>k027c^`0000008O>k0D0000000L0Qlk/0000
0027c^`0000008O>k0000000Qlk/0080000000<0Qlk/0000000000000P0000090?clo080000000@0
o?cl000000000000Qlk/1@0000001P27c^`0000000000027c^`000000?clo0800000203lo?`20000
00040?clo0000000o?cl08O>k080000000@0Qlk/000000000000Qlk/0P0000001`27c^`000000000
003lo?`000000?clo00000000P27c^`60000000308O>k0000000000000<0000000@0Qlk/00000000
0000o?cl0P000000203lo?`000000000003lo?`000000?clo027c^`000000P27c^`20000000308O>
k0000000Qlk/0080000000<0o?cl0000000000000P0000001@3lo?`0000000000027c^`000000080
Qlk/0P0000001027c^`0000000000027c^`50000000508O>k0000000000000000027c^`00P000000
2027c^`0000000000027c^`0000008O>k0000000Qlk/100000000`3lo?`000000?clo00;0?clo080
000000H0o?cl000000000000Qlk/00000027c^`30000000808O>k0000000Qlk/0000003lo?`00000
0?mm?`00000@0?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`02000
0000o?cl0000003lo?`0000008O>k0000000Qlk/1@0000000`27c^`0000008O>k0060000000408O>
k000000000000?clo080000000<0o?cl0000003lo?`00`0000000`27c^`0000008O>k00200000006
08O>k000000000000000003lo?`000002`3lo?`50000000408O>k0000000000008O>k080000000<0
Qlk/0000000000000P0000000`3lo?`00000000000030?clo080000000T0o?cl00000027c^`00000
08O>k0000000Qlk/00000027c^`00P0000000`27c^`00000000000050000000408O>k0000000o?cl
000000X0o?cl0P000000103lo?`0000000000027c^`50000000308O>k0000000000000<0000000<0
o?cl0000003lo?`02P3lo?`010000000o?cl0000003lo?`30000000508O>k0000000Qlk/00000027
c^`00P0000000`27c^`000000?clo00200000?l0o?clZP3lo?`100000000803lo?`00`000000o?cl
0?clo03o0?clo8h0o?cl0`3oOCl508O>k1L0o?cl1@27c^`40?clo0D0Qlk/4P3lo?`00`3oOCl0o?cl
0?clo0020?clo0D0Qlk/403lo?`60?mm?`D0Qlk/0`3lo?`70?mm?`D0Qlk/00<0o?cl08O>k027c^`0
0`27c^`@0?clo0D0Qlk/00<0o?cl0?mm?`3lo?`01`3lo?`30?mm?`D0Qlk/203lo?`508O>k0<0ogdo
00<0o?cl08O>k027c^`00`27c^`00`3lo?`0ogdo0?clo00G0?clo0D0Qlk/0P3oOCl01@3lo?`0ogdo
0?clo03lo?`0ogdo00l0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0020?mm?`H0
o?cl0P3oOCl508O>k0030?mm?`3lo?`0o?cl00D0Qlk/00@0ogdo0?clo03lo?`0ogdo203lo?`20?mm
?`D0Qlk/00<0o?cl0?mm?`3lo?`05@3lo?`508O>k080o?cl00<0ogdo0?clo03lo?`0303lo?`=08O>
k1L0o?cl1@27c^`I0?clo0D0Qlk/00<0ogdo0?clo03lo?`0o`3lo?b]0?clo0400000000P0?clo003
0000003lo?`0o?cl0?l0o?clS03lo?`70?mm?aX0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`030?mm?a@0
o?cl00@0ogdo0?clo03lo?`0o?cl1@3oOCl?0?clo0T0ogdo1@3lo?`90?mm?`D0o?cl1@3oOClA0?cl
o0H0ogdo203lo?`;0?mm?`L0o?cl00<0ogdo0?clo03oOCl02P3oOCl20?clo0030?mm?`3lo?`0o?cl
01L0o?cl203oOCl00`3lo?`0ogdo0?clo00>0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?cl
o03lo?`00P3oOCl60?clo0X0ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?clo0030?mm?`3lo?`0o?cl
00<0o?cl1P3oOCl50?clo0030?mm?`3lo?`0o?cl0140o?cl203oOCl00`3lo?`0ogdo0?clo00>0?cl
o0d0ogdo5P3lo?`50?mm?a/0o?cl1@3oOCoo0?clo:h0o?cl0@0000000200o?cl00<000000?clo03l
o?`0o`3lo?b:0?clo0<0ogdo00<0o?cl0?mm?`3lo?`00`3oOClJ0?clo0d0ogdo4P3lo?`0103oOCl0
o?cl0?clo03lo?`70?mm?a40o?cl1@3oOCl:0?clo0@0ogdo1@3lo?`60?mm?a40o?cl1`3oOCl50?cl
o0h0ogdo1P3lo?`00`3oOCl0o?cl0?clo00;0?mm?`030?clo03oOCl0o?cl01T0o?cl203oOCl00`3l
o?`0ogdo0?clo00=0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3o
OCl0o?cl0?clo0020?clo1D0ogdo0`3lo?`80?mm?`D0o?cl00<0ogdo0?clo03lo?`0403lo?`90?mm
?`80o?cl00<0ogdo0?clo03lo?`0303lo?`>0?mm?aD0o?cl1P3oOClJ0?clo0L0ogdoo`3lo?b/0?cl
o0400000000P0?clo0030000003lo?`0o?cl0?l0o?clS@3lo?`00`3oOCl0o?cl0?clo0020?mm?aX0
o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo0080ogdo4P3lo?`00`3oOCl0
o?cl0?clo0030?mm?`030?clo03oOCl0ogdo0080ogdo403lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
00X0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`40?mm?`040?clo03oOCl0ogdo0?mm?`l0o?cl1@3o
OCl0103lo?`0ogdo0?mm?`3oOCl80?clo0030?mm?`3lo?`0ogdo00@0ogdo00@0o?cl0?mm?`3oOCl0
ogdo103lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?mm
?aX0o?cl103oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`d0o?cl00<0ogdo0?clo03lo?`01@3lo?`0
103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl01L0ogdo1P3lo?`0103oOCl0o?cl0?mm
?`3oOCl60?clo0030?mm?`3lo?`0o?cl00h0o?cl2`3oOCl00`3lo?`0ogdo0?clo00=0?clo0/0ogdo
00@0o?cl0?mm?`3oOCl0ogdo4`3lo?`20?mm?`80o?cl103oOClI0?clo0@0ogdo00@0o?cl0?mm?`3o
OCl0ogdoo`3lo?b[0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clS03lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl01P0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?cl
o0040?mm?`3lo?`0o?cl0?mm?a40o?cl00<0ogdo0?clo03lo?`00`3lo?`30?mm?`80o?cl0P3oOCl=
0?clo080ogdo3@3lo?`20?mm?``0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0?0?clo080ogdo0P3l
o?`20?mm?`X0o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0030?mm?`3lo?`0o?cl00H0o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`040?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`00`3oOCl0
o?cl0?clo00G0?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00`0o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3l
o?`0o?cl00<0o?cl203oOCl20?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo103lo?`00`3oOCl0o?cl
0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo00A0?clo003
0?mm?`3lo?`0o?cl0080ogdo103lo?`00`3oOCl0o?cl0?clo00;0?clo0050?mm?`3lo?`0o?cl0?mm
?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`0K0?clo0030?mm?`3lo?`0o?cl01X0o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`3o0?clo:h0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?b;0?cl
o0030?mm?`3lo?`0o?cl01d0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?cl
o0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl@
0?clo0030?mm?`3lo?`0o?cl00/0o?cl0P3oOCl>0?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo
0?clo03lo?`01`3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0
ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl00<0ogdo0?clo03lo?`06@3l
o?`0103oOCl0o?cl0?clo03oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02`3lo?`00`3oOCl0
o?cl0?clo0050?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3o
OCl0o?cl0?mm?`040?mm?`030?clo03oOCl0o?cl0080o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo00d0o?cl00<0ogdo0?clo03lo?`03`3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm
?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`07`3lo?`00`3oOCl0o?cl0?clo03o0?clo:/0o?cl
0@0000000200o?cl00<000000?clo03lo?`0o`3lo?b:0?clo0030?mm?`3lo?`0o?cl01d0o?cl00<0
ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0180o?cl00<0
ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00h0o?cl0P3oOCl=0?clo0030?mm
?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`05P3lo?`20?mm?`P0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`0203lo?`0103oOCl0
o?cl0?mm?`3oOCl40?clo0030?mm?`3lo?`0o?cl01P0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`0
103oOCl0o?cl0?clo03oOCl;0?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo0?clo03lo?`0ogdo
1@3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00D0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`01@3oOCl0
o?cl0?mm?`3lo?`0ogdo00@0o?cl00@0ogdo0?clo03lo?`0ogdo3@3lo?`00`3oOCl0o?cl0?clo00?
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3l
o?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo00O0?clo0030?mm?`3l
o?`0o?cl0?l0o?clZ`3lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo8T0o?cl00<0ogdo
0?clo03lo?`07@3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo
0?clo03lo?`04P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`02`3l
o?`00`3oOCl0o?cl0?clo00;0?clo080ogdo403lo?`00`3oOCl0o?cl0?clo00F0?clo080ogdo203l
o?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3l
o?`00`3oOCl0o?cl0?clo00:0?clo0<0ogdo103lo?`00`3oOCl0o?cl0?clo00H0?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00X0o?cl00<0ogdo0?clo03l
o?`01@3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0040?mm?`3lo?`0ogdo0?clo0L0ogdo00L0o?cl
0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0080o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo
00l0o?cl00<0ogdo0?clo03lo?`03P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl00<0ogdo
0?clo03lo?`03P3lo?`20?mm?`D0o?cl0P3oOClI0?clo0030?mm?`3lo?`0o?cl0200o?cl00<0ogdo
0?clo03lo?`0o`3lo?bZ0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clK`3lo?`508O>
k1<0o?cl0P3oOClE0?clo0D0Qlk/1P3lo?`00`3oOCl0o?cl0?clo0040?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl03@3lo?`508O>k080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0030?mm?`3l
o?`0o?cl00X0o?cl0P3oOCl;0?clo0D0Qlk/403lo?`00`3oOCl0o?cl0?clo00?0?clo0D0Qlk/0P3l
o?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl
00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl01P0o?cl
00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl00H0
o?cl1@27c^`40?clo0030?mm?`3lo?`0ogdo00L0o?cl0P3oOCl20?clo0<0ogdo00D0o?cl0?mm?`3o
OCl0o?cl0?mm?`0508O>k0040?clo03oOCl0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`5
08O>k0P0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0
o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`508O>k0L0o?cl00@0ogdo0?clo03lo?`0o?cl1@27
c^`H0?clo0030?mm?`3lo?`0o?cl0100o?cl1@27c^`<0?clo0030?mm?`3lo?`0o?cl00L0o?cl1@27
c^`60?clo0L0Qlk/o`3lo?b@0?clo040000000020?clo0<0000000@0o?cl000000000000o?cl0P00
00000`3lo?`000000000000B0?clo0030000003lo?`0o?cl0?l0o?clI`3lo?`2000000030?clo000
0000000000T0000000<0Qlk/0?clo03lo?`00P3lo?`00`000000o?cl0?clo0090?clo0030?mm?`3l
o?`0o?cl00d0o?cl0P0000040?clo00308O>k000000000000080000000@0Qlk/00000027c^`0Qlk/
1@0000060?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`2000000@0o?cl00<0Qlk/00000000
0000200000000`3lo?`000000?clo0040?clo0030?mm?`3lo?`0o?cl00P0o?cl0P3oOCl40?clo080
00000`3lo?`600000080Qlk/00H0000008O>k000000000000?clo000000:0?clo0030?mm?`3lo?`0
o?cl00P0o?cl0P0000030?clo0`000001P3lo?`00`3oOCl0o?cl0?clo0050?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo00<0?clo0<0ogdo103lo?`00`3oOCl0o?cl0?cl
o00G0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00`3lo?`2000000030?clo000
0000000000<0000000@0Qlk/000000000000Qlk/200000000`3oOCl0o?cl0?clo0060?clo0030?mm
?`3lo?`0o?cl0080000000<0ogdo0000000000001P0000001027c^`0000008O>k027c^`200000008
0?mm?`00000000000?mm?`3lo?`0ogdo0?clo027c^`70000000308O>k000000000000080o?cl00@0
00000?clo03lo?`0ogdo3@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl
0P0000001@3lo?`000000000003lo?`0Qlk/00@0000000@0Qlk/000000000000Qlk/2@00000208O>
k0X000004@3lo?`00`3oOCl0o?cl0?clo0080?clo08000000`3lo?`60000000308O>k00000000000
00<0000000<0o?cl0000000000001@3lo?`01@3oOCl0o?cl000000000000o?cl00D0000000<0Qlk/
0000000000002000000208O>k0X0000000<0o?cl0000003lo?`0o`3lo?b80?clo040000000030?cl
o0040000003lo?`000000?clo080000000D0o?cl000000000000o?cl0000000B0?clo0T00000o`00
07mP0000O`050000000007l000000000000007l00P0000000`27c^`0000008O>k00200000080Qlk/
00@0000008O>k027c^`0001o0`00000:0000O`030?mm?`0007l0001o00d0001o00<000000000O`00
00000`0007l300000080Qlk/00P0000008O>k0000000Qlk/00000027c^`000000?mm?`8000001`00
07l00`3oOCl0001o0?mm?`050000O`030000000007l0000000<0001o100000001027c^`0000008O>
k027c^`20000000408O>k0000000ogdo000000D0001o00<0ogdo0000O`0007l01`0007l00`3oOCl0
001o0000O`030000O`030000000007l0000000@0001o00D0Qlk/00000027c^`0000008O>k0040000
000408O>k0000000001o000000X0001o00<0ogdo0000O`0007l01`0007l00`000000001o00000003
0000O`80Qlk/00@0000008O>k027c^`000000P27c^`01@000000Qlk/0000000007l0ogdo00@0001o
00<0ogdo0000O`0007l01`0007l01@3oOCl0001o0000O`0007l0ogdo00<0001o00<0ogdo0000O`00
07l0300007l00`3oOCl0001o0?mm?`040000O`030?mm?`0007l0001o01L0001o00<0ogdo0000O`00
07l0100007l01P3oOCl0001o0?mm?`0007l000000000O`80000000@0001o000000000000Qlk/0P00
00003027c^`0000000000027c^`0000008O>k0000000Qlk/0?mm?`0007l000000?mm?`L0001o00D0
ogdo0000O`3oOCl000000?mm?`02000000060?mm?`000000Qlk/08O>k0000000Qlk/0P0000001@27
c^`0000008O>k0000000Qlk/00@0000000<0ogdo0000O`3oOCl00`0000000`27c^`0000008O>k002
08O>k080000000<0Qlk/0000000000000P0000020000O`030?mm?`0007l0001o00/0001o00<0ogdo
0000O`0007l00P0007l01P3oOCl0001o0000O`0007l000000000O`80000000<0ogdo000000000000
0P0000001@27c^`0000008O>k0000000Qlk/00P0000000<0Qlk/000000000000100000000`27c^`0
000008O>k00200000080001o00<000000000O`0007l03`0007l00`3oOCl0001o0000O`070000O`03
0000000007l0000000<0001o0P27c^`01`000000Qlk/00000027c^`0000008O>k00000000P27c^`2
000000030000O`000000001o00D0001o00/000000000O`00000000000000O`000000Qlk/00000027
c^`0000008O>k0060000000308O>k0000000000000@0000000@0Qlk/00000027c^`000000P27c^`4
00000?l0001oR@0007l100000000103lo?`2000000040?clo000000000000?clo080000000<0o?cl
0000003lo?`04@3lo?`00`000000o?cl0?clo03o0?clo6H0o?cl100000000`3lo?`0000008O>k003
0000000308O>k0000000000000<000000P27c^`20?clo0030000003lo?`0o?cl00L0o?cl00<0ogdo
0?clo03lo?`03P3lo?`4000000040?clo027c^`0Qlk/08O>k0@0000000D0Qlk/00000027c^`00000
08O>k002000000030?clo0000000o?cl00H0o?cl00<0ogdo0?clo03oOCl01@3lo?`4000000060?cl
o027c^`0Qlk/08O>k0000000Qlk/1@0000001@27c^`000000000003lo?`0000000D0o?cl00<0ogdo
0?clo03lo?`01@3lo?`20?mm?`H0o?cl100000020?clo0<000000P27c^`00`000000Qlk/08O>k002
0000000408O>k0000000Qlk/000000X0o?cl00<0ogdo0?clo03lo?`01`3lo?`4000000030?clo027
c^`0000000P000000P27c^`2000000<0o?cl00<0ogdo0?clo03lo?`0203lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`03@3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo003
0?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?clo03oOCl40000
00030?clo0000000Qlk/00H0000000H0Qlk/00000027c^`0Qlk/00000027c^`2000000030?mm?`3l
o?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl0100000000`3oOCl00000000000030000000708O>k000
0000Qlk/00000027c^`0000008O>k005000000050?clo027c^`0Qlk/08O>k00000000P27c^`00`00
0000Qlk/0000000400000080o?cl00D000000?clo03lo?`0o?cl0?mm?`0;0?clo0030?mm?`3lo?`0
o?cl00<0o?cl00@0ogdo0?clo03lo?`0o?cl100000001@3lo?`0000008O>k027c^`000000080Qlk/
0P0000000`27c^`00000000000070000000608O>k0000000Qlk/08O>k0000000Qlk/0`0000000`27
c^`000000000000200000140o?cl00<0ogdo0?clo03lo?`01`3lo?`4000000030?clo027c^`00000
008000000P27c^`:000000H0o?cl10000000103lo?`0000008O>k027c^`:0000000608O>k0000000
Qlk/08O>k0000000Qlk/0P00000208O>k0@0000000<0o?cl0000003lo?`0o`3lo?b80?clo0400000
00020?clo0050000003lo?`000000000003lo?`00P0000001@3lo?`000000000003lo?`000000180
o?cl00<000000?clo03lo?`0o`3lo?aX0?clo080000000@0o?cl000000000000Qlk/0P0000000`27
c^`0000008O>k0020000000408O>k0000000o?cl0?clo0800000203lo?`00`3oOCl0o?cl0?clo00A
0?clo0050000003lo?`000000?clo027c^`00P0000000`27c^`00000000000040000000508O>k000
000000000?clo00000001`3lo?`00`3oOCl0o?cl0?mm?`070?clo0050000003lo?`000000?clo027
c^`00`0000000`27c^`0000008O>k0030000000308O>k0000000000000800000103lo?`00`3oOCl0
o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00P0o?cl00D000000?clo0000000ogdo0?clo0030000
000308O>k0000000Qlk/00<0000000<0Qlk/0000000000000P0000080?clo0030?mm?`3lo?`0o?cl
00X0o?cl00D000000?clo0000000o?cl08O>k0020000000408O>k0000000000008O>k0<0000000@0
Qlk/0000003oOCl000000P3lo?`00`3oOCl0o?cl0?clo0090?clo0040?mm?`3lo?`0o?cl0?mm?`80
o?cl00<0ogdo0?clo03lo?`03@3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?cl
o03lo?`05P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo0080o?cl0P0000001@3o
OCl0000000000027c^`000000080Qlk/0P0000001027c^`0000000000027c^`2000000030?clo000
0000ogdo00H0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl2000000030?clo0000000Qlk/00<00000
00<0Qlk/0000000000000`0000000`27c^`0000000000002000000040?clo0000000o?cl08O>k0<0
000000D0Qlk/000000000000Qlk/0000000208O>k0040000003lo?`00000000000@0o?cl00<0ogdo
0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl0P000000
0`3lo?`0000008O>k0030000000508O>k0000000000008O>k00000000P27c^`60000000308O>k000
0000Qlk/00<0000000H0Qlk/000000000000Qlk/0000003lo?`200000140o?cl00<0ogdo0?clo03l
o?`02@3lo?`01@000000o?cl0000003lo?`0Qlk/00<0000000H0Qlk/00000027c^`0Qlk/00000027
c^`200000080o?cl00<000000?clo03lo?`01@3lo?`0103oOCl000000000003lo?`20000000408O>
k0000000Qlk/08O>k0L0000000<0Qlk/00000027c^`00`0000001027c^`0000000000027c^`60000
0?l0o?clR@3lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo6l0o?cl1@27c^`50?mm?`T0
o?cl00<0ogdo0?clo03lo?`06@3lo?`508O>k0<0ogdo2`3lo?`20?mm?`l0o?cl1@27c^`20?mm?`T0
o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?``0o?cl0P3oOCl50?clo0D0Qlk/0P3oOCl<0?clo003
0?mm?`3lo?`0o?cl0100o?cl00<0ogdo08O>k027c^`00`27c^`40?clo0040?mm?`3lo?`0o?cl0?mm
?``0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl@0?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo
0P3lo?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl0
103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0Qlk/0`3lo?`0103oOCl0o?cl0?clo03oOCl60?cl
o0040?mm?`3lo?`0o?cl0?clo0<0ogdo0P3lo?`40?mm?`D0Qlk/1@3oOCl00`3lo?`0ogdo0?clo003
0?clo080ogdo1@27c^`;0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`00`3lo?`0
0`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0ogdo00D0Qlk/0P3oOCl30?clo0060?mm?`3lo?`0
o?cl0?clo03oOCl0o?cl1@27c^`30?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`0
3`3lo?`508O>k0<0ogdo303lo?`00`3oOCl0o?cl0?clo0040?clo0D0Qlk/0`3oOCl30?clo0L0Qlk/
0`3oOCoo0?clo8d0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?ab0?clo0T0ogdo1@3l
o?`20?mm?al0o?cl1`3oOCl90?clo080ogdo403lo?`60?mm?`T0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`0=0?clo0030?mm?`3lo?`0o?cl00H0o?cl203oOCl:0?clo0030?mm?`3lo?`0o?cl00l0o?cl
1`3oOCl50?clo080ogdo3P3lo?`00`3oOCl0o?cl0?clo0020?mm?a00o?cl00@0ogdo0?clo03lo?`0
ogdo0P3lo?`0103oOCl0o?cl0?clo03oOClG0?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl50?cl
o0030?mm?`3lo?`0o?cl00H0ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0
o?cl0080o?cl0`3oOCl20?clo0h0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`060?mm?`h0o?cl00<0ogdo
0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00L0o?cl2`3oOCl0
0`3lo?`0ogdo0?clo0030?clo0030?mm?`3lo?`0o?cl00D0ogdo0`3lo?`00`3oOCl0o?cl0?clo00B
0?clo0030?mm?`3lo?`0o?cl0180o?cl1`3oOCl;0?clo0030?mm?`3lo?`0o?cl00D0o?cl203oOCl0
0`3lo?`0ogdo0?mm?`090?mm?ol0o?clS03lo?`100000000803lo?`00`000000o?cl0?clo03o0?cl
o7<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0070?clo0030?mm?`3lo?`0o?cl01l0o?cl103oOCl0103l
o?`0ogdo0?mm?`3oOCl80?clo080ogdo3`3lo?`80?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3oOCl<
0?clo080ogdo2@3lo?`30?mm?`030?clo03oOCl0o?cl00<0ogdo2@3lo?`00`3oOCl0o?cl0?clo00>
0?clo0@0ogdo00@0o?cl0?mm?`3oOCl0ogdo1@3lo?`00`3oOCl0o?cl0?clo00=0?clo0040?mm?`3l
o?`0o?cl0?mm?a40o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`0G0?clo003
0?mm?`3lo?`0o?cl00P0o?cl0P3oOCl40?clo0030?mm?`3lo?`0ogdo00H0ogdo0`3lo?`00`3oOCl0
o?cl0?mm?`060?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0P3oOCl20?clo0l0ogdo0P3lo?`3
0?mm?`030?clo03oOCl0ogdo0080ogdo3`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0
o?cl00@0o?cl00<0ogdo0?clo03lo?`01P3lo?`>0?mm?`@0o?cl00<0ogdo0?clo03oOCl01P3oOCl3
0?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`04P3lo?`30?mm?`030?clo03oOCl0
ogdo0080ogdo2P3lo?`00`3oOCl0o?cl0?clo0050?clo0<0ogdo00<0o?cl0?mm?`3lo?`02`3oOCl0
103lo?`0ogdo0?mm?`3oOCoo0?clo8/0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?ac
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo00P0?clo080ogdo0P3l
o?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`00P3o
OCl20?clo080ogdo1P3lo?`00`3oOCl0o?cl0?mm?`0<0?clo080ogdo2`3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00`0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo0020?mm?`@0o?cl
0P3oOCl@0?clo0040?mm?`3lo?`0ogdo0?mm?a00o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3o
OCl0o?cl0?mm?`0F0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03oOCl0103lo?`20?mm
?`030?clo03oOCl0ogdo0080o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl3@3oOCl30?clo0080?mm?`3lo?`0o?cl
0?mm?`3lo?`0ogdo0?clo03oOCl@0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0
1@3lo?`00`3oOCl0o?cl0?clo0070?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl20?clo003
0?mm?`3lo?`0o?cl00@0o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0
o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0
o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?cl
o080ogdo0P3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?ol0o?clSP3lo?`100000000803lo?`00`00
0000o?cl0?clo03o0?clo7P0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00Q0?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00@0?cl
o0<0ogdo2P3lo?`20?mm?``0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo0090?cl
o0030?mm?`3lo?`0o?cl0180o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?mm?`0A
0?clo0030?mm?`3lo?`0ogdo0140o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?mm?`0F
0?clo0030?mm?`3lo?`0o?cl00T0o?cl0P3oOCl50?clo0040?mm?`3lo?`0ogdo0?mm?`D0o?cl00@0
ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?clo0@0ogdo00<0o?cl0?mm?`3lo?`0
0`3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`030?clo03oOCl0o?cl00<0o?cl0P3oOCl20?clo003
0?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0050?clo003
0?mm?`3lo?`0o?cl00P0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm
?`H0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl
00l0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl
00P0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl
0?l0o?clS03lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo7T0o?cl0P3oOCl00`3lo?`0
ogdo0?clo00R0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0
o?cl0?mm?`0@0?clo0040?mm?`3lo?`0ogdo0?mm?`P0o?cl0`3oOCl;0?clo080ogdo4`3lo?`00`3o
OCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl0140o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`0
103oOCl0o?cl0?clo03oOCl@0?clo0030?mm?`3lo?`0ogdo0140o?cl00<0ogdo0?clo03oOCl01@3l
o?`00`3oOCl0o?cl0?mm?`0E0?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCl50?clo0<0ogdo1@3l
o?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl00<0o?cl103oOCl00`3lo?`0ogdo
0?clo00<0?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl
0?clo00@0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl
0?clo0080?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`20?mm?`P0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0
o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0
o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0?l0o?clR`3lo?`100000000803lo?`00`000000o?cl
0?clo03o0?clo7/0o?cl00<0ogdo0?clo03lo?`08@3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm
?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl03`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00L0
o?cl00@0ogdo0?clo03lo?`0ogdo2@3lo?`20?mm?aH0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3o
OCl0o?cl0?clo00B0?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`0@0?clo080ogdo00<0o?cl0?mm?`3lo?`03`3lo?`0103oOCl0o?cl0?clo03oOCl50?clo080ogdo
503lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl0
1@3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl00<0o?cl103oOCl20?clo0L0
ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`80o?cl00<0ogdo0?clo03oOCl0103lo?`00`3o
OCl0o?cl0?clo00@0?clo0040?mm?`3lo?`0o?cl0?mm?`P0o?cl00<0ogdo0?clo03lo?`0203lo?`3
0?mm?`D0o?cl0P3oOCl80?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0203lo?`00`3oOCl0o?cl0?cl
o00>0?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?cl
o0080?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?cl
o03o0?clo8/0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?`m0?clo0D0Qlk/8@3lo?`5
08O>k0D0o?cl1@27c^`30?clo0D0Qlk/00@0ogdo0?clo03oOCl0o?cl1@27c^`K0?clo0D0Qlk/103l
o?`508O>k0@0o?cl00<0ogdo0?clo03oOCl03P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`D0
o?cl0P3oOCl00`3lo?`0Qlk/08O>k00308O>k0H0o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0
o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0180o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3o
OCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00D0Qlk/203lo?`01@3oOCl0o?cl0?mm?`3lo?`0
ogdo0100o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`508O>k140o?cl00<0ogdo0?clo03lo?`03@3l
o?`00`3oOCl0o?cl08O>k00408O>k0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo027c^`01027
c^`00`3oOCl0o?cl08O>k00408O>k0040?clo03oOCl0ogdo0?mm?`<0o?cl00<0ogdo0?clo03oOCl0
1@27c^`00`3oOCl0o?cl0?mm?`030?mm?`030?clo03oOCl0o?cl0080o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`080?clo0D0Qlk/1P3lo?`00`3oOCl0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl00L0
o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0Qlk/08O>k00308O>k0<0o?cl1@27c^`00`3o
OCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`06P3lo?`00`3o
OCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00H0o?cl1@27c^`30?clo0030?mm?`3lo?`0o?cl
00@0o?cl00<0ogdo0?clo03lo?`07`3lo?`508O>k?l0o?clIP3lo?`1000000001@3lo?`900000180
o?cl00<000000?clo03lo?`0o`3lo?`d0?clo0H0000000H0o?cl08O>k0000000Qlk/00000027c^`9
00000140o?cl6P0000000`27c^`0000008O>k00408O>k080000000<0Qlk/0000000000002@00000<
0?clo0H0000000@0o?cl000000000000Qlk/0P0000001027c^`0000000000027c^`70000000408O>
k000000000000?mm?`80o?cl00<0ogdo0?clo03lo?`02`3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo
0?clo0H0000000@0o?cl00000027c^`0Qlk/1@0000000`27c^`0o?cl0?clo003000001T0o?cl00<0
ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00A0?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl
2@0000000`27c^`00000000000030000000508O>k03lo?`000000?clo00000000P3lo?`00`3oOCl0
o?cl0?clo0020?mm?a00o?cl2@0000001027c^`0000008O>k027c^`20000000308O>k03lo?`00000
00<000002P3lo?`00`3oOCl0o?cl0?clo0060?clo0H0000000<0o?cl000000000000300000000`27
c^`0000008O>k00600000080Qlk/00@0000008O>k027c^`0Qlk/200000000`27c^`0000008O>k003
0000000408O>k03oOCl0o?cl0?mm?`800000103lo?`0103oOCl0o?cl0?clo03lo?`6000000030?cl
o0000000000000<000000`27c^`3000000050?clo000000000000?clo03oOCl0203lo?`00`3oOCl0
o?cl0?clo0070?clo0050?mm?`3lo?`000000000003lo?`00P0000000`3lo?`000000000000>0000
000308O>k0000000000000<00000103lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl
01X0o?cl00<0ogdo0?clo03lo?`02@3lo?`6000000030?clo0000000000000<0Qlk/2@0000040?cl
o0030?mm?`3lo?`0o?cl01H0o?cl1P0000000`3lo?`0000008O>k0030000000408O>k0000000Qlk/
08O>k080000000<0o?cl000000000000o`3lo?aO0?clo040000000060?clo080000000@0o?cl0000
00000000o?cl0P00000B0?clo0T00000o`0007l`0000O`030000000007l0000000@0000000D0Qlk/
00000027c^`0000008O>k0020000000408O>k0000000001o000001@0001o00D000000000O`000000
000008O>k00200000080Qlk/00<0000008O>k0000000100000000`27c^`000000000000500000003
08O>k0000000Qlk/00@0Qlk/00<0000008O>k00000000P00000208O>k00500000027c^`0000008O>
k00007l00P00000>0000O`030000000007l000000080000000@0Qlk/000000000000Qlk/0P000000
2027c^`0000008O>k027c^`0000008O>k0000000Qlk/0`0000000`27c^`000000?mm?`020000O`03
0?mm?`0007l0001o00X0001o00D0ogdo0000O`0007l0001o0?mm?`030000O`030?mm?`000000ogdo
0080000000H0Qlk/00000027c^`0000008O>k000000208O>k00400000027c^`0Qlk/0?mm?`80001o
00<000000000O`0007l0600007l00`3oOCl0001o0000O`040000O`030?mm?`0007l0001o0180001o
00@0ogdo0000O`0007l0ogdo0P0007l00`3oOCl0001o0000O`02000000030000O`000000Qlk/00<0
000000@0Qlk/00000027c^`0Qlk/10000000100007l000000000O`3oOCl30000O`80ogdo400007l0
103oOCl0001o0000003oOCl20000000808O>k0000000000008O>k0000000Qlk/00000027c^`40000
0080001o00<000000000O`0007l0200007l00`3oOCl0001o0000O`080000O`80000000@0001o0000
00000000Qlk/0P0000001027c^`0000008O>k027c^`50000000808O>k0000000Qlk/00000027c^`0
000008O>k000000208O>k0@000001027c^`400000080Qlk/00<0000008O>k00000000`27c^`01`00
0000Qlk/08O>k03oOCl000000000O`0000001@0007l01@3oOCl0001o0000O`0007l0ogdo00800000
00D0001o000000000000Qlk/0000000208O>k00300000027c^`0Qlk/00<0Qlk/0P0000000`0007l0
00000?mm?`090000O`030?mm?`0007l0001o00H0001o00@0ogdo0000O`000000ogdo0P0000001@00
07l0000000000027c^`000000080Qlk/00H0000008O>k0000000Qlk/00000027c^`70000000508O>
k0000000001o0000O`0000001@0007l00`3oOCl0001o0000O`0<0000O`030?mm?`0007l0001o01X0
001o00<0ogdo0000O`0007l02P0007l00`000000ogdo000000020000000308O>k0000000Qlk/00@0
Qlk/00<0000008O>k027c^`00P0000000`0007l000000000O`040000O`030?mm?`0007l0001o01L0
001o0P000000100007l0000008O>k000000308O>k00600000027c^`0000008O>k0000000Qlk/0P00
00000`0007l000000000O`3o0000Oeh0001o0@0000000080o?cl00D000000?clo03lo?`000000?cl
o002000000050?clo000000000000?clo00000004P3lo?`00`000000o?cl0?clo03o0?clo3@0o?cl
100000001`3lo?`0000008O>k027c^`0000008O>k00000000P27c^`20000000308O>k00000000000
0080o?cl00<000000?clo03lo?`03`3lo?`4000000040?clo0000000000008O>k0P0000000<0Qlk/
0000000000001@0000001P27c^`0000008O>k0000000Qlk/000000<0Qlk/00<0000008O>k027c^`0
1@00000208O>k080000000<0o?cl0000003lo?`02`3lo?`4000000030?clo0000000000000<00000
00<0Qlk/0000000000000`00000208O>k0<0000000@0Qlk/000000000000Qlk/0P0000020?clo003
0?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00400000005
0?clo0000000Qlk/00000027c^`00`0000001027c^`0000000000000000208O>k0<000006P3lo?`0
0`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03oOCl00`3lo?`0
1@3oOCl00000000000000000o?cl00<0000000H0Qlk/000000000000Qlk/00000027c^`200000080
Qlk/00D000000?clo0000000o?cl0?mm?`040?clo080ogdo3`3lo?`4000000080?clo00000000000
08O>k0000000Qlk/00000027c^`300000080Qlk/00@000000?clo000000000002P3lo?`00`3oOCl0
o?cl0?clo0060?clo0<0000000<0o?cl0000000000000`0000000`27c^`000000000000600000005
08O>k0000000000008O>k00000000P27c^`50000000508O>k0000000000008O>k00000000P27c^`7
0000000408O>k0000000Qlk/08O>k0<000000P27c^`00`000000ogdo000000060?clo0030?mm?`3l
o?`000000080000000<0o?cl0000000000000`0000001027c^`0000000000000000308O>k0<00000
00@0o?cl0000003oOCl0ogdo203lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0000000<0
000000H0o?cl000000000000Qlk/00000027c^`200000080Qlk/00D0000008O>k0000000000008O>
k0020000000408O>k0000000000008O>k0@000001P3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm
?`3lo?`0o?cl01/0o?cl00<0ogdo0?clo03lo?`01`3lo?`4000000040?clo0000000000008O>k080
00000P27c^`30000000408O>k0000000000008O>k08000001@3lo?`00`3oOCl0o?cl0?clo00E0?cl
o0<0000000H0o?cl000000000000Qlk/00000027c^`30000000508O>k0000000Qlk/00000027c^`0
0P0000000`3lo?`000000?clo03o0?clo5h0o?cl0@00000000<0o?cl00@000000?clo0000000o?cl
0P0000001@3lo?`000000000003lo?`000000180o?cl00<000000?clo03lo?`0o`3lo?`e0?clo0<0
000000<0o?cl00000027c^`01P0000001027c^`0000000000027c^`2000000030?clo0000000o?cl
0140o?cl0`000000103lo?`0000000000027c^`50000000408O>k0000000000008O>k0L0000000<0
Qlk/0000000000000P0000000`27c^`0000008O>k0060000000508O>k0000000000000000027c^`0
0P0000000`3lo?`000000?clo00<0?clo0<0000000@0o?cl00000027c^`0Qlk/0P0000001P27c^`0
000008O>k027c^`0000008O>k0D0000000T0Qlk/000000000000Qlk/0000003lo?`000000?clo03o
OCl02P3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`0000000`3l
o?`000000000000200000080Qlk/0P0000001027c^`0000008O>k00000020?clo08000006`3lo?`0
0`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0140o?cl00@0ogdo0?clo03lo?`0ogdo0P3l
o?`00`3oOCl0o?cl0?clo003000000040?mm?`000000000008O>k080000000H0Qlk/000000000000
Qlk/00000027c^`5000000D0o?cl0P3oOCl?0?clo0050?mm?`00000000000000003oOCl00P000000
0`27c^`000000000000200000080Qlk/00<0000008O>k00000000P0000000`3lo?`000000?clo009
0?clo0030?mm?`3lo?`0o?cl00L0o?cl0`000000103lo?`0000008O>k027c^`20000000308O>k000
0000000000<0000000@0Qlk/000000000000Qlk/1@0000000`27c^`0000008O>k0020000000308O>
k000000000000080Qlk/00<0000008O>k00000000`0000000`27c^`00000000000040000000908O>
k0000000Qlk/0000003lo?`000000?clo0000000ogdo00D0o?cl00<0ogdo0?clo03lo?`00`000000
103lo?`0000008O>k027c^`20000000708O>k0000000Qlk/00000027c^`0000008O>k00200000005
0?clo0000000o?cl0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo0050?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl00P000000103oOCl0000000000027c^`20000000408O>k0000000000008O>k0800000
00<0Qlk/0000000000000P0000001P27c^`0000000000027c^`000000?clo08000001`3lo?`00`3o
OCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl01`0o?cl00<0ogdo0?clo03lo?`01`3lo?`30000
00070?mm?`000000000008O>k0000000Qlk/0000000208O>k0<0000000D0Qlk/000000000000o?cl
000000060?clo0030?mm?`3lo?`0o?cl01D0o?cl0`0000000`3lo?`00000000000020000000308O>
k0000000000000@0000000D0Qlk/000000000000o?cl0000003o0?clo5l0o?cl0@0000000200o?cl
00<000000?clo03lo?`0o`3lo?`l0?clo0030?mm?`27c^`0Qlk/00<0Qlk/803lo?`00`3oOCl0Qlk/
08O>k00308O>k0@0o?cl00<0ogdo08O>k027c^`00`27c^`20?clo0030?mm?`27c^`0Qlk/00<0Qlk/
0`3lo?`00`3oOCl0Qlk/08O>k00308O>k1L0o?cl00@0ogdo0?clo03lo?`0o?cl1@27c^`40?mm?`D0
Qlk/0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00T0o?cl00<0ogdo0?clo03lo?`00`3lo?`01`3o
OCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`01P3oOCl508O>k280o?cl00<0ogdo0?clo03lo?`00P3l
o?`00`3oOCl0o?cl0?clo00B0?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0P3lo?`90?mm?`D0
Qlk/1P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00d0o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`040?clo0D0Qlk/0P3oOCl?0?clo0030?mm?`3lo?`0o?cl00l0o?cl1@27c^`30?cl
o0030?mm?`3lo?`0ogdo0080o?cl1@27c^`20?clo0D0Qlk/00H0ogdo0?clo03oOCl0ogdo0?clo03o
OCl20?clo080ogdo1@27c^`40?mm?`030?clo03oOCl0ogdo0080ogdo1@3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00@0o?cl00<0ogdo08O>k027c^`00`27c^`60?clo0040?mm?`3lo?`0o?cl0?mm?`L0
o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0ogdo
0080o?cl1@27c^`30?clo0D0Qlk/103oOCl;0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?cl
o03lo?`0703lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl0080o?cl1@27c^`20?mm
?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00M0?clo0D0Qlk/00<0ogdo0?cl
o03lo?`0o`3lo?aS0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?cl?03lo?`50?mm?b00
o?cl1P3oOCl50?clo0H0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl30?clo0H0ogdo5P3lo?`00`3oOCl0
o?cl0?clo0020?clo0T0ogdo1@3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0
o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00<0o?cl2`3oOClU0?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl04`3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`D0o?cl1P3oOCl;0?clo0030?mm?`3l
o?`0o?cl00D0o?cl0P3oOCl>0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`70?mm?`h0o?cl
00<0ogdo0?clo03lo?`03`3lo?`60?mm?`<0o?cl0P3oOCl20?clo0H0ogdo0P3lo?`50?mm?`040?cl
o03oOCl0ogdo0?mm?`<0o?cl2`3oOCl20?clo0<0ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?clo004
0?mm?`3lo?`0o?cl0?clo0H0ogdo1P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl00<0ogdo
0?clo03lo?`0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl0P3oOCl30?clo0D0ogdo1@3l
o?`80?mm?`T0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00M0?clo0030?mm?`3l
o?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0103lo?`60?mm?`030?clo03oOCl0o?cl00L0o?cl00<0
ogdo0?clo03lo?`07@3lo?`60?mm?ol0o?clI03lo?`100000000803lo?`00`000000o?cl0?clo03o
0?clo3/0o?cl1P3oOClO0?clo0L0ogdo103lo?`?0?mm?`80o?cl203oOClE0?clo0040?mm?`3lo?`0
o?cl0?clo0X0ogdo1P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0
ogdo0?clo03lo?`0103lo?`20?mm?`D0o?cl00@0ogdo0?clo03oOCl0o?cl1@3oOClV0?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl04`3lo?`00`3oOCl0o?cl0?clo0020?mm?`@0o?cl0P3oOCl30?clo080
ogdo00<0o?cl0?mm?`3lo?`02@3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00`0
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo0P0ogdo3@3lo?`00`3oOCl0o?cl0?clo00>0?cl
o0L0ogdo103lo?`00`3oOCl0o?cl0?clo00A0?mm?`<0o?cl2P3oOCl01@3lo?`0ogdo0?clo03oOCl0
o?cl0080ogdo1@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl1`3oOCl50?clo0030?mm?`3l
o?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3l
o?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`<0o?cl1P3oOCl40?clo0<0ogdo00<0
o?cl0?mm?`3lo?`00`3oOCl90?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`07P3l
o?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00<0o?cl203oOCl80?clo0030?mm?`3l
o?`0o?cl01`0o?cl203oOCoo0?clo6<0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?`j
0?clo0@0ogdo00@0o?cl0?mm?`3oOCl0ogdo7@3lo?`40?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl
0`3oOCl00`3lo?`0ogdo0?clo0050?mm?`030?clo03oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3lo?`0
0P3oOCl00`3lo?`0ogdo0?clo00B0?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo00<0o?cl0?mm?`3o
OCl00P3oOCl00`3lo?`0ogdo0?clo0060?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0030?clo003
0?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?`<0o?cl00<0ogdo0?clo03o
OCl0:03lo?`00`3oOCl0o?cl0?mm?`0D0?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl0P3oOCl50?cl
o0040?mm?`3lo?`0o?cl0?mm?`T0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00<
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`30?mm?`030?clo03oOCl0o?cl00<0ogdo303l
o?`00`3oOCl0o?cl0?clo00=0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?clo0030?mm?`3l
o?`0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`<0o?cl2`3o
OCl20?clo0030?mm?`3lo?`0ogdo0080ogdo1P3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`030?cl
o03oOCl0o?cl00<0ogdo103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl
00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl
00@0ogdo0?clo03lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`@0o?cl0P3oOCl00`3lo?`0
ogdo0?mm?`0=0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`07`3lo?`00`3oOCl0
o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl20?clo0@0ogdo2@3lo?`00`3oOCl0
o?cl0?clo00K0?clo0<0ogdo00<0o?cl0?mm?`3lo?`00`3oOCoo0?clo680o?cl0@0000000200o?cl
00<000000?clo03lo?`0o`3lo?`m0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0803lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo00L0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?cl
o03lo?`0103lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl;0?cl
o0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?cl
o0<0ogdo1@3lo?`30?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl02H0o?cl00<0ogdo0?cl
o03oOCl04`3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0ogdo00X0o?cl00<0ogdo0?cl
o03lo?`01`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`0
0`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl0140o?cl103oOCl40?clo0D0ogdo0P3lo?`0
0`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl30?clo0L0ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`D0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00P0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0
o?cl0?clo0030?clo080ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00L0o?cl0P3oOCl0103l
o?`0ogdo0?clo03oOCl=0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`07`3lo?`0
0`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl0080o?cl00H0ogdo0?clo03lo?`0o?cl0?mm
?`3lo?`20?mm?`T0o?cl00<0ogdo0?clo03lo?`0803lo?`00`3oOCl0o?cl0?clo03o0?clo6<0o?cl
0@0000000200o?cl00<000000?clo03lo?`0o`3lo?`l0?clo0030?mm?`3lo?`0o?cl0280o?cl00<0
ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0
ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0
ogdo0?clo03oOCl02`3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl01@3lo?`00`3oOCl0o?cl0?mm?`050?clo0040?mm?`3lo?`0o?cl0?clo080ogdo103lo?`00`3o
OCl0o?cl0?clo00W0?clo080ogdo4`3lo?`00`3oOCl0o?cl0?mm?`030?mm?``0o?cl00<0ogdo0?cl
o03lo?`01P3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00`0o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`080?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0
o?cl0140o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl
00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`040?mm?`80o?cl00D0ogdo0?clo03oOCl0
ogdo0?clo0040?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00<0ogdo0?clo03oOCl00`3oOCl50?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0
o?cl00H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0ogdo00P0o?cl00<0
ogdo0?clo03oOCl00P3oOCl>0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0803l
o?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl02P3l
o?`00`3oOCl0o?cl0?clo00O0?clo0030?mm?`3lo?`0o?cl0?l0o?clH`3lo?`100000000803lo?`0
0`000000o?cl0?clo03o0?clo3`0o?cl00<0ogdo0?clo03lo?`08P3lo?`00`3oOCl0o?cl0?clo009
0?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo
0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo00<0o?cl0?mm?`3lo?`02P3lo?`0
0`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3l
o?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl30?clo080ogdo1@3lo?`00`3oOCl0o?cl
0?clo00W0?clo0030?mm?`3lo?`0o?cl0180o?cl00@0ogdo0?clo03oOCl0ogdo3P3lo?`00`3oOCl0
o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00T0o?cl0P3oOCl=0?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl02@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?cl
o03lo?`04@3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl40?cl
o0080?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`30?mm?`050?clo03oOCl0o?cl0?mm?`3l
o?`01P3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo0030?mm?`3lo?`0ogdo0080ogdo1P3lo?`01`3o
OCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo0070?clo0040?mm?`3l
o?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm
?`3lo?`0o?cl0?mm?`@0o?cl0P3oOCl90?clo0050?mm?`3lo?`0ogdo0?clo03oOCl03P3lo?`00`3o
OCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0240o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3o
OCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo00X0o?cl00<0ogdo0?clo03lo?`07`3lo?`00`3o
OCl0o?cl0?clo03o0?clo6<0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?`l0?clo003
0?mm?`3lo?`0o?cl0240o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?mm?`060?clo003
0?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0090?clo003
0?mm?`3lo?`0o?cl00@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0;0?clo0030?mm?`3lo?`0o?cl
0080o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl30?clo080ogdo0`3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?clo0030?mm?`3lo?`0o?cl02L0o?cl
0P3oOClB0?clo0@0ogdo403lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00/0o?cl
00<0ogdo0?clo03lo?`02`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00T0o?cl0P3oOCl40?clo003
0?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`04@3lo?`0203oOCl0o?cl0?mm?`3oOCl0o?cl
0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0
o?cl1P3oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?clo003
0?mm?`3lo?`0o?cl00<0ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo203lo?`00`3oOCl0
o?cl0?clo0070?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3o
OCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`00`3oOCl0o?cl0?mm?`08
0?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo004
0?clo0030?mm?`3lo?`0o?cl0240o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo006
0?clo0<0ogdo2P3lo?`00`3oOCl0o?cl0?clo00N0?clo0030?mm?`3lo?`0o?cl0?l0o?clH`3lo?`1
00000000803lo?`00`000000o?cl0?clo03o0?clo1D0o?cl1@27c^`Q0?clo0030?mm?`3lo?`0o?cl
01/0o?cl1@27c^`20?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl00`3lo?`0ogdo0?clo0060?cl
o0030?mm?`3lo?`0o?cl00D0o?cl2P27c^`20?clo080ogdo203lo?`00`3oOCl0o?cl0?clo0030?cl
o080ogdo1@27c^`;0?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`0
0`3oOCl0Qlk/08O>k00308O>k0040?mm?`3lo?`0ogdo0?mm?`80o?cl0P3oOCl30?clo0030?mm?`3l
o?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01@27c^`Q0?clo0D0Qlk/3`3lo?`40?mm?a40o?cl00<0
ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00;0?clo080ogdo303lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00D0o?cl1@27c^`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00H0o?cl
00<0ogdo0?clo03lo?`0103lo?`508O>k0P0o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`80
o?cl00<0ogdo0?clo03oOCl00`3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo0D0ogdo0`3lo?`0
0`3oOCl0o?cl0?mm?`030?mm?`030?clo03oOCl0ogdo00@0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3l
o?`20?mm?`D0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl60?clo0D0Qlk/203lo?`00`3oOCl0o?cl
0?mm?`020?clo0030?mm?`27c^`0Qlk/00<0Qlk/00<0ogdo0?clo027c^`02027c^`30?clo0030?mm
?`3lo?`0ogdo00P0o?cl00<0ogdo0?clo03oOCl00P3lo?`808O>k0P0o?cl00<0ogdo0?clo027c^`0
1027c^`E0?clo0D0Qlk/2@3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00H0o?cl
0P3oOCl80?clo0D0Qlk/7P3lo?`508O>k0L0o?cl1@27c^`C0?clo0D0Qlk/o`3lo?`m0?clo0400000
00050?clo0T000004P3lo?`00`000000o?cl0?clo03o0?clo0`0o?cl0`0000001P3lo?`000000?cl
o03lo?`0Qlk/000000<0Qlk/0`0000000`27c^`0000000000003000001X0o?cl00<0ogdo0?clo03l
o?`04@3lo?`3000000030?clo0000000o?cl00H0000000H0Qlk/000000000000Qlk/0000003lo?`3
000000D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo0T0000000<0Qlk/0000000000000`00
000308O>k0@0000000<0o?cl0?mm?`3lo?`01@3lo?`3000000060?clo0000000o?cl0?mm?`000000
Qlk/0`0000000`27c^`0000000000006000000<0o?cl00<0ogdo0?clo03lo?`00`3lo?`600000003
0?mm?`000000000000<0000000D0Qlk/00000027c^`0Qlk/0?clo004000000<0o?cl1P0000000`3o
OCl0o?cl0000000300000080Qlk/00H0000008O>k000000000000?clo000000C0?clo0H0000000@0
o?cl08O>k027c^`0Qlk/0P0000001027c^`0000008O>k027c^`2000000030?clo0000000000000H0
o?cl0P3oOCl0103lo?`0ogdo0?clo03oOClA0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?cl
o03lo?`0303lo?`20?mm?``0o?cl1P0000000`3lo?`000000000000600000080Qlk/00H0o?cl0000
0000000000000?clo03oOCl50?clo0H0000000<0o?cl08O>k00000000`0000000`27c^`000000000
0006000000<0ogdo0P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo0P3lo?`0103oOCl0o?cl
0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00D0ogdo0`3lo?`20?mm?`050?clo03oOCl0ogdo0?mm
?`3lo?`01P3oOCl40?clo0030?mm?`3lo?`0ogdo0080ogdo1@3lo?`00`3oOCl0o?cl000000020000
00060?mm?`000000o?cl0?clo0000000Qlk/1P0000000`27c^`0000000000004000000030?clo000
0000ogdo00h0000000<0Qlk/0000000000000P27c^`00`000000Qlk/00000004000000@0o?cl3`00
00001027c^`0000000000027c^`2000000050?clo0000000o?cl0?clo00000001@27c^`200000005
08O>k000000000000?clo00000001P3lo?`6000000030?clo027c^`0Qlk/00H0000000<0Qlk/0000
000000000`0000030?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`01@3lo?`01P3o
OCl00000000000000000o?cl00000080o?cl200000000`27c^`0o?cl00000003000000h0o?cl0`00
00000`3lo?`000000?clo00?00000080Qlk/100000001027c^`000000000003lo?`2000000<0o?cl
0`0000000`3lo?`000000?clo00300000080Qlk/00L0000008O>k0000000000008O>k0000000o?cl
00<00000o`3lo?`f0?clo040000000060?clo080000000H0o?cl00000000000000000?clo000000B
0?clo0T00000o`0007l80000O`040000000007l000000000O`<000001027c^`010000000Qlk/0000
0027c^`2000000030000O`000000001o01T0001o00<0ogdo0000O`0007l04`0007l040000000001o
0000000007l0000008O>k0000000Qlk/00000027c^`0000008O>k0000000Qlk/00000027c^`20000
O`030000000007l0001o0080001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`050000
O`040?mm?`00000000000000O`80000000@0Qlk/000000000000Qlk/0P0000000`27c^`0000008O>
k00308O>k0<000000P0007l00`3oOCl0001o0000O`030000O`080?mm?`0007l000000000O`000000
ogdo08O>k000000308O>k080000000D0Qlk/00000027c^`0Qlk/000000020000O`050000000007l0
001o0000O`3oOCl01`0007l2000000060?mm?`000000000008O>k0000000Qlk/0P0000000`27c^`0
000008O>k003000000030?mm?`0007l0000000D0001o0P0000000`0007l000000000000200000080
Qlk/1@0000001027c^`000000000O`00000E0000O`80000000<0001o00000027c^`00P27c^`02000
0000Qlk/00000027c^`0000008O>k0000000Qlk/0P0000000`0007l000000000O`030000O`80ogdo
0P0007l30?mm?a80001o00<0ogdo0000O`0007l00`0007l00`3oOCl0001o0000O`0<0000O`030?mm
?`0007l0ogdo00/0001o00D0ogdo0000O`00000000000000O`020000000808O>k0000000Qlk/0000
0027c^`0000008O>k000000308O>k080001o00@000000000O`0007l0ogdo1P0007l2000000030000
O`000000000000<0000000L0Qlk/000000000000Qlk/00000027c^`0000000<0001o00@000000?mm
?`3oOCl0ogdo0`0007l00`3oOCl0001o0?mm?`020?mm?`@0001o00H0ogdo0000O`0007l0ogdo0000
O`3oOCl20000O`@0ogdo0`0007l00`3oOCl0001o0?mm?`040?mm?`80001o1@3oOCl40000O`030?mm
?`0007l0ogdo00<0ogdo1@0007l01P3oOCl0001o0000O`000000ogdo00000080001o00@0000008O>
k027c^`0Qlk/0P0000001P27c^`0000000000027c^`000000000O`<0000000@0001o0000000007l0
ogdo0P0000000`27c^`00000000000030000000708O>k0000000Qlk/00000027c^`0000008O>k005
0000000608O>k0000000001o0?mm?`000000ogdo1@0007l00`000000001o0000000400000080Qlk/
00<0000008O>k027c^`00P0000002P27c^`0000000000027c^`000000000O`000000001o08O>k000
000408O>k00800000027c^`0000000000027c^`000000000O`0000080000O`80000000<0001o0000
0027c^`00`27c^`200000080Qlk/0P0000000`27c^`000000000O`02000000@0001o00<0ogdo0000
O`0007l02@0007l00`3oOCl0001o0000O`050000O`<0ogdo00L000000000O`000000001o00000027
c^`000000080Qlk/00<0000008O>k027c^`01@0000000`0007l000000000O`0?0000O`0600000000
07l000000000O`000000Qlk/0P0000000`27c^`00000000000020000000408O>k0000000001o08O>
k0H0000000@0Qlk/000000000000Qlk/0P0000000`0007l000000000O`040000O`050000000007l0
00000000O`27c^`01P0000001027c^`0000008O>k00000030000O`030000000007l0001o0?l0001o
=00007l1000000000P3lo?`01@000000o?cl0?clo0000000o?cl0080000000<0o?cl0000003lo?`0
0P00000B0?clo0030000003lo?`0o?cl0?l0o?cl303lo?`3000000030?clo0000000Qlk/0080Qlk/
0P00000408O>k080000000<0Qlk/0000003lo?`00P00000I0?clo0030?mm?`3lo?`0o?cl0180o?cl
0`000000103lo?`000000?clo027c^`200000080Qlk/0P0000001027c^`0000008O>k000000208O>
k08000000`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00@0o?cl0`0000001@3l
o?`00000000000000000Qlk/00@0000000@0Qlk/00000000000000000P27c^`500000080o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`03000000060?mm?`000000Qlk/08O>k0000000Qlk/100000000`27
c^`0000000000005000000<0o?cl00<0ogdo0?clo03lo?`00`3lo?`3000000050?mm?`0000000000
00000027c^`00P0000001027c^`0000008O>k000000308O>k0040000003lo?`00000000000<0o?cl
0`0000000`3lo?`000000000000208O>k0@000000P27c^`40000000308O>k0000000o?cl0180o?cl
0`000000103lo?`0000000000000000208O>k00800000027c^`0000008O>k0000000Qlk/00000027
c^`400000080o?cl0P3oOCl40?clo0030?mm?`3lo?`0ogdo01<0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`0@0?clo080ogdo2`3lo?`3000000060?clo0000000000000000027c^`000000P27c^`00`00
0000Qlk/00000002000000<0Qlk/0P0000030?clo0040?mm?`3lo?`0o?cl0?clo0<0000000<0o?cl
0000000000000P27c^`00`000000Qlk/0000000400000080Qlk/100000030?mm?`@0o?cl103oOCl5
0?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0030?mm
?`3lo?`0ogdo00@0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00D0o?cl103oOCl00`3lo?`0ogdo
0?clo0040?clo0<0000000H0o?cl0000003lo?`0Qlk/00000027c^`30000000308O>k00000000000
00L0000000D0o?cl0000003lo?`0000008O>k00900000080Qlk/1000000208O>k080000000<0Qlk/
0000000000000P000000103oOCl0o?cl0?clo03lo?`60000000408O>k0000000000008O>k0800000
00D0Qlk/000000000000000008O>k00600000080Qlk/00<0000008O>k00000000P27c^`600000003
0?clo0000000o?cl00D0o?cl0`000000103lo?`0000000000000000208O>k00300000027c^`00000
00@0000000D0Qlk/000000000000o?cl000000050?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo
0?clo03lo?`0103lo?`01`3oOCl00000000000000000o?cl00000027c^`01P0000000`27c^`00000
0000000208O>k0040000003lo?`00000000000h0o?cl0`000000103lo?`0000008O>k027c^`20000
000308O>k0000000000000<0000000H0Qlk/00000027c^`0000008O>k000000208O>k00300000027
c^`0000000L000000`3lo?`3000000060?clo0000000Qlk/00000027c^`000000P27c^`400000004
08O>k0000000Qlk/0?clo0800000o`3lo?`f0?clo040000000030?clo0040000003lo?`000000?cl
o080000000D0o?cl000000000000o?cl0000000B0?clo0030000003lo?`0o?cl0?l0o?cl3@3lo?`5
0000000808O>k0000000000008O>k0000000Qlk/00000027c^`20000000508O>k000000000000?cl
o00000006@3lo?`00`3oOCl0o?cl0?clo00C0?clo0H0000000@0Qlk/000000000000Qlk/0P000000
0`27c^`0000000000003000000050?clo0000000o?cl0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?cl
o0040?clo0050?mm?`00000000000000003lo?`00P0000001027c^`0000008O>k027c^`200000003
08O>k0000000Qlk/0080000000H0Qlk/00000000000000000?clo00000020?clo0030?mm?`3lo?`0
ogdo0080o?cl200000001`27c^`00000000000000000Qlk/00000027c^`00P0000000`3lo?`00000
000000020?clo0030?mm?`3lo?`0o?cl00@0o?cl00D0ogdo00000000000000000?mm?`0200000004
08O>k0000000000008O>k0@0000000H0Qlk/00000000000000000?clo00000040?clo0<0000000<0
o?cl0000003oOCl00P0000001027c^`0000000000027c^`200000080Qlk/1000000C0?clo0<00000
00L0o?cl00000027c^`0000008O>k0000000Qlk/00D0000000D0Qlk/0000003lo?`0o?cl00000002
0?mm?`D0o?cl0P3oOCl00`3lo?`0ogdo0?clo00B0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0403l
o?`00`3oOCl0o?cl0?mm?`0:0?clo0050?mm?`00000000000000003lo?`00P0000001027c^`00000
00000027c^`20000000808O>k0000000Qlk/00000027c^`000000?clo00000040?clo0040?mm?`3l
o?`0o?cl0?clo0<0000000<0o?cl00000027c^`00`0000001027c^`0000008O>k027c^`200000003
08O>k0000000o?cl008000000`3oOCl40?clo0@0ogdo1@3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo
0?clo0D0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?mm
?`3oOCl50?clo0D0ogdo1@3lo?`00`3oOCl00000000000060000000608O>k0000000000000000027
c^`000000P27c^`2000000030?clo0000000000000@0000000<0Qlk/0000000000001@0000001@27
c^`0000000000027c^`000000080Qlk/00<0000008O>k00000000P0000000`27c^`000000?clo002
000000030?mm?`3lo?`0o?cl0080o?cl1P0000001027c^`0000000000027c^`20000000508O>k000
0000000008O>k00000000P27c^`70000000308O>k0000000Qlk/0080Qlk/00<0000008O>k027c^`0
100000060?clo0<0000000T0o?cl00000027c^`0000008O>k0000000Qlk/00000027c^`00`000000
1@27c^`000000000003lo?`0000000D0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?cl
o0030?clo0030?mm?`3lo?`0000000@000000P27c^`00`000000Qlk/000000020000000308O>k000
0000Qlk/00<0000000<0o?cl0000003lo?`03P3lo?`60000000608O>k0000000000008O>k0000000
Qlk/1P0000000`27c^`0000008O>k0030000000508O>k0000000Qlk/08O>k00000000P3lo?`00`00
0000o?cl0?clo0020?clo0H0000000<0Qlk/00000027c^`00P00000208O>k0D0000000<0o?cl0000
003lo?`0o`3lo?`e0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?cl5@3lo?`508O>k200
o?cl00<0ogdo0?clo03lo?`0703lo?`508O>k0L0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0
o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo08O>k027c^`02027c^`80?clo003
0?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3oOCl0103oOCl508O>k0T0o?cl00<0ogdo0?clo03l
o?`00`3lo?`30?mm?`030?clo03oOCl0ogdo00@0ogdo1@27c^`<0?clo0060?mm?`3lo?`0o?cl0?cl
o03oOCl0o?cl0P3oOCl508O>k0H0ogdo6P3lo?`00`3oOCl0Qlk/08O>k00308O>k0030?mm?`3lo?`0
o?cl0080o?cl0P3oOCl60?clo080ogdo00<0o?cl0?mm?`3lo?`04`3lo?`0103oOCl0o?cl0?clo03o
OClA0?clo0030?mm?`3lo?`0ogdo00X0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?cl
o0020?clo0D0Qlk/103oOCl70?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`508O>k0L0o?cl
00<0ogdo0?clo03oOCl0103lo?`20?mm?`030?clo03oOCl0ogdo00D0o?cl00D0ogdo0?clo03oOCl0
ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00<0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl30?cl
o0D0ogdo1@3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`D0o?cl0P3oOCl20?clo0030?mm?`3lo?`0
o?cl0080ogdo1@27c^`:0?clo0040?mm?`3lo?`0ogdo0?mm?`D0Qlk/0P3lo?`908O>k0030?clo03o
OCl0o?cl0080o?cl0P3oOCl90?clo0<0ogdo2027c^`40?mm?`H0o?cl1@27c^`20?mm?a<0o?cl1@27
c^`=0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?mm
?`3lo?`0ogdo00D0o?cl1@27c^`30?mm?a/0o?cl1@27c^`30?mm?`@0o?cl1@27c^`C0?clo0D0Qlk/
o`3lo?`m0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?cl5@3lo?`50?mm?al0o?cl00<0
ogdo0?clo03lo?`07@3lo?`60?mm?`D0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?cl
o0040?clo0030?mm?`3lo?`0o?cl00<0o?cl2`3oOCl90?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`0
203oOCl30?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`030?cl
o03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3lo?`03P3lo?`00`3oOCl0o?cl0?clo0080?mm?`030?cl
o03oOCl0ogdo00H0ogdo603lo?`80?mm?`030?clo03oOCl0ogdo00L0o?cl00D0ogdo0?clo03oOCl0
o?cl0?mm?`0D0?clo0040?mm?`3lo?`0o?cl0?mm?a80o?cl00<0ogdo0?clo03oOCl02@3lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00@0o?cl203oOCl60?clo0040?mm?`3lo?`0o?cl
0?mm?`D0o?cl1`3oOCl60?clo0030?mm?`3lo?`0ogdo00@0o?cl0P3oOCl0103lo?`0ogdo0?clo03o
OCl50?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`80o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`020?mm?`040?clo03oOCl0o?cl0?clo0D0ogdo1P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl
0?mm?`@0o?cl0P3oOCl30?clo0P0ogdo2`3lo?`80?mm?`80o?cl2P3oOCl00`3lo?`0ogdo0?clo002
0?clo0030?mm?`3lo?`0ogdo00H0o?cl1`3oOCl40?clo0P0ogdo0`3lo?`90?mm?a40o?cl1P3oOCl>
0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`00P3lo?`01P3oOCl0o?cl0?clo03o
OCl0o?cl0?mm?`H0o?cl1`3oOClL0?clo0P0ogdo0P3lo?`60?mm?a40o?cl1`3oOCoo0?clo3`0o?cl
0@0000000200o?cl00<000000?clo03lo?`0o`3lo?`D0?clo0L0ogdo7P3lo?`00`3oOCl0o?cl0?cl
o00L0?clo0P0ogdo0P3lo?`20?mm?`T0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?cl
o0050?clo0X0ogdo203lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0030?mm?`3lo?`0ogdo0080ogdo
0`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0
0`3lo?`90?mm?`l0o?cl00<0ogdo0?clo03lo?`00`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?cl
o03oOCl0ogdo0080o?cl00<0ogdo0?clo03lo?`0603lo?`50?mm?`030?clo03oOCl0ogdo0080ogdo
2@3lo?`0103oOCl0o?cl0?mm?`3oOClF0?clo080ogdo4`3lo?`00`3oOCl0o?cl0?mm?`090?clo003
0?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?`030?clo03oOCl0ogdo00<0
ogdo1P3lo?`00`3oOCl0o?cl0?mm?`050?clo0L0ogdo1P3lo?`00`3oOCl0o?cl0?mm?`040?clo004
0?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`040?clo03oOCl0o?cl
0?clo080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`040?clo03oOCl0o?cl0?clo0H0ogdo
1P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`@0o?cl0P3oOCl30?clo0P0ogdo2P3lo?`60?mm?`050?cl
o03oOCl0ogdo0?mm?`3lo?`02P3oOCl20?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo1@3lo?`8
0?mm?`D0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?mm?`80o?cl2P3oOCl?0?clo0<0ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl>0?clo0030?mm?`3lo?`0o?cl00T0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`030?clo080ogdo1P3lo?`80?mm?a/0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`090?mm?a00o?cl1`3o
OCoo0?clo3`0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?`C0?clo080ogdo0P3lo?`0
103oOCl0o?cl0?clo03oOClM0?clo0030?mm?`3lo?`0o?cl01d0o?cl0P3oOCl20?clo0030?mm?`3l
o?`0o?cl00<0ogdo2P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0
ogdo0?clo03oOCl00P3lo?`20?mm?`X0o?cl0`3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`0:0?clo0030?mm?`3lo?`0o?cl0080ogdo103lo?`40?mm?`80
o?cl0P3oOCl00`3lo?`0ogdo0?clo00?0?clo0030?mm?`3lo?`0ogdo00<0o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl0?clo080ogdo603lo?`30?mm?`030?clo03oOCl0
o?cl00@0ogdo203lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo01H0o?cl0P3oOClC0?clo0040?mm?`3l
o?`0o?cl0?mm?`P0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm
?`3lo?`0o?cl0?clo080ogdo2@3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo00<0o?cl0?mm?`3l
o?`00P3lo?`20?mm?`D0o?cl0P3oOCl50?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?cl
o03lo?`00`3lo?`40?mm?`80o?cl0P3oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0<0ogdo00@0
o?cl0?mm?`3lo?`0o?cl103oOCl00`3lo?`0ogdo0?clo0050?clo0040?mm?`3lo?`0ogdo0?clo080
ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0070?clo003
0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0103oOCl20?clo080ogdo00<0o?cl0?mm?`3o
OCl00P3lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo1`3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl
0?mm?`D0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`040?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl
0`3oOCl@0?clo080ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl?0?clo0030?mm?`3lo?`0o?cl00P0
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo00D0o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`0N0?clo080ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl00<0
ogdo0?clo03lo?`00P3oOCl>0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?ol0o?cl>`3l
o?`100000000803lo?`00`000000o?cl0?clo03o0?clo1L0o?cl00<0ogdo0?clo03lo?`07P3lo?`0
0`3oOCl0o?cl0?clo00P0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0
o?cl00D0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`01`3lo?`2
0?mm?`D0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0070?clo0040?mm?`3lo?`0
o?cl0?mm?`D0o?cl0`3oOCl20?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3l
o?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo00E0?clo0040?mm?`3l
o?`0o?cl0?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0040?clo0060?mm?`3lo?`0o?cl0?mm?`3l
o?`0ogdo5P3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0ogdo00T0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?clo0090?clo080ogdo2@3lo?`00`3oOCl0o?cl0?clo0060?cl
o0030?mm?`3lo?`0o?cl00L0o?cl0`3oOCl40?clo080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3o
OCl0o?cl0?clo0020?clo080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`0:0?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`060?cl
o0030?mm?`3lo?`0ogdo0080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`040?clo080ogdo3@3lo?`00`3o
OCl0o?cl0?mm?`030?clo0<0ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0
o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3oOCl60?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02P3l
o?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3oOClE0?clo0030?mm?`3lo?`0o?cl0140o?cl00<0
ogdo0?clo03lo?`02@3lo?`0103oOCl0o?cl0?clo03oOCl40?clo080ogdo2@3lo?`20?mm?ah0o?cl
00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl01<0o?cl
00<0ogdo0?clo03lo?`0o`3lo?`n0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?cl5`3l
o?`00`3oOCl0o?cl0?clo00N0?clo0030?mm?`3lo?`0o?cl0200o?cl00D0ogdo0?clo03oOCl0o?cl
0?mm?`0<0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`30?mm?`L0o?cl
00<0ogdo0?clo03lo?`01@3lo?`20?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo0?clo0070?clo0030?mm
?`3lo?`0o?cl00L0o?cl0`3oOCl40?clo0<0ogdo0`3lo?`20?mm?`80o?cl0P3oOClB0?clo080ogdo
0P3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03oOCl0
0P3oOCl50?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOClG0?clo003
0?mm?`3lo?`0o?cl01<0o?cl00@0ogdo0?clo03lo?`0ogdo203lo?`00`3oOCl0o?cl0?clo0020?cl
o0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCl80?clo080ogdo1`3lo?`00`3oOCl0o?cl0?clo0070?cl
o0<0ogdo103lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl103o
OCl01P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`80o?cl00L0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0
ogdo00<0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?clo0040?clo080ogdo00@0o?cl
0?mm?`3oOCl0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo080ogdo303lo?`0103oOCl0o?cl
0?clo03oOCl30?clo0<0ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl
00@0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03lo?`02@3lo?`20?mm?`H0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOClD0?clo0030?mm
?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm
?`3lo?`0ogdo00T0o?cl00<0ogdo0?clo03lo?`0703lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm
?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo03o0?clo3h0o?cl
0@0000000200o?cl00<000000?clo03lo?`0o`3lo?`G0?clo0030?mm?`3lo?`0o?cl01d0o?cl00<0
ogdo0?clo03lo?`0803lo?`00`3oOCl0o?cl0?clo0020?mm?`d0o?cl00<0ogdo0?clo03lo?`0103l
o?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`L0o?cl00<0ogdo0?clo03lo?`0
103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0
1@3lo?`00`3oOCl0o?cl0?clo0060?clo0<0ogdo0`3lo?`40?mm?`<0o?cl00<0ogdo0?clo03oOCl0
0`3lo?`00`3oOCl0o?cl0?clo00@0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo00=0?clo080ogdo
4`3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0
o?cl00<0ogdo0?clo03oOCl05P3lo?`20?mm?aD0o?cl00@0ogdo0?clo03lo?`0ogdo203lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00T0o?cl0`3oOCl70?clo0030?mm?`3lo?`0ogdo
00H0o?cl00<0ogdo0?clo03lo?`01`3lo?`30?mm?`<0o?cl00L0ogdo0?clo03oOCl0o?cl0?mm?`3l
o?`0ogdo00@0o?cl00<0ogdo0?clo03oOCl00P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo
0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0030?mm?`80
o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`030?clo03oOCl0o?cl00<0ogdo103lo?`00`3oOCl0
o?cl0?mm?`020?mm?``0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl2
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3l
o?`0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo2`3lo?`20?mm?`D0o?cl00L0
ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo01<0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0
o?cl0?clo0080?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03oOCl0203lo?`20?mm?ad0
o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl01<0
o?cl00<0ogdo0?clo03lo?`0o`3lo?`n0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?cl
3@3lo?`508O>k0@0o?cl00<0ogdo0?clo03lo?`07P3lo?`00`3oOCl0o?cl0?clo0040?clo0D0Qlk/
00<0o?cl08O>k027c^`00`27c^`<0?clo0D0Qlk/00@0ogdo0?clo03lo?`0ogdo3P3lo?`00`3oOCl0
o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?clo0D0Qlk/1`3lo?`00`3oOCl0o?cl0?clo0020?cl
o080ogdo00<0o?cl08O>k027c^`00`27c^`60?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?cl
o03lo?`01@3lo?`30?mm?`<0o?cl1@27c^`00`3lo?`0ogdo0?mm?`020?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl0403lo?`508O>k0030?clo03oOCl0o?cl0100o?cl00<0ogdo0?clo03lo?`02`3lo?`5
08O>k0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?clo03o
OCl40?clo080ogdo5`3lo?`00`3oOCl0o?cl0?mm?`0E0?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`0
1@27c^`00`3lo?`0ogdo0?clo0040?clo0030?mm?`3lo?`0o?cl00X0o?cl0`3oOCl60?clo0040?mm
?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`01`3lo?`30?mm?`<0o?cl0P3oOCl20?clo004
0?mm?`3lo?`0o?cl0?mm?`@0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00D0ogdo00@0o?cl0?mm
?`3lo?`0o?cl0`3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo
1@3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo103lo?`00`3oOCl0o?cl0?mm?`020?mm?`/0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`02
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl00<0
ogdo0?clo03lo?`00`3lo?`20?mm?``0o?cl0P3oOCl40?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
0P3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`0
1P3lo?`508O>k0D0o?cl0P3oOCl90?clo0030?mm?`3lo?`0o?cl01/0o?cl00<0ogdo0?clo03lo?`0
103lo?`00`3oOCl0Qlk/08O>k00308O>k1D0o?cl00<0ogdo0?clo03lo?`0o`3lo?`n0?clo0400000
00050?clo0H0000000<0o?cl0000003lo?`04P3lo?`00`000000o?cl0?clo03o0?clo0@0o?cl0`00
00000`3lo?`00000000000030000000308O>k0000000000000T000006`3lo?`3000000040?mm?`00
000000000?clo0D000000P27c^`C0000000408O>k0000000Qlk/08O>k080000000<0Qlk/0?mm?`3o
OCl00`00000;0?clo0030?mm?`3lo?`000000080000000<0o?cl0000000000004@0000001@3lo?`0
00000000003lo?`0Qlk/00@0000000@0Qlk/000000000000Qlk/0P000000103lo?`000000000003o
OCl50?clo0040?mm?`3lo?`0o?cl0?clo0<0000000<0ogdo0000000000000`00000208O>k0030000
0027c^`0000000<0Qlk/00@000000?clo000000000000P3lo?`00`3oOCl0o?cl0?mm?`050?clo0<0
000000<0o?cl0000000000001P00000208O>k0L000003P3lo?`20?mm?`80o?cl0`000000103lo?`0
00000000003lo?`20000000308O>k0000000Qlk/00@0Qlk/00<000000?clo00000000P0000060?cl
o0030?mm?`3lo?`0ogdo00@0o?cl0P3oOClF0?clo0040?mm?`3lo?`0o?cl0?mm?a40o?cl0`000000
103lo?`000000000003lo?`20000000308O>k0000000000000<0000000<0Qlk/0?clo00000000P3l
o?`00`000000ogdo0?clo00;0?clo080ogdo00<0o?cl0?mm?`3lo?`0103lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`01`3lo?`30?mm?`80o?cl00<0ogdo0?clo03oOCl0
0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00@0
ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?mm?`80o?cl00T0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0
ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo
1@3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0203lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080
o?cl00<0ogdo0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?cl
o03lo?`01P3lo?`01`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?cl
o00:0?clo0030?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo0030?mm
?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`0503lo?`3000000030?clo0000000000000H00000
00<0Qlk/0000000000001P0000000`3lo?`0ogdo0?clo0070?clo080ogdo6`3lo?`3000000030?cl
o0000000000000<0000000@0Qlk/00000027c^`0Qlk/1@0000000`3lo?`000000000000>0?clo003
0?mm?`3lo?`0o?cl0?l0o?cl?P3lo?`1000000001P3lo?`2000000050?clo000000000000?clo000
00004`3lo?`900000?l0001o0P000000100007l0000008O>k027c^`20000000308O>k0000000Qlk/
0080000000H0Qlk/0000000007l0ogdo0000O`00000M0000O`80000000<0001o0000000007l00P27
c^`02@000000Qlk/00000027c^`0000008O>k0000000Qlk/0000000308O>k00500000027c^`0Qlk/
0000000007l00P0000002`0007l0000008O>k027c^`0000008O>k0000000Qlk/00000027c^`00000
0080Qlk/00@0ogdo0000O`00000000002`0007l0103oOCl0001o0000O`0007l2000000050000O`00
0000Qlk/08O>k00000000P27c^`010000000Qlk/08O>k000000208O>k0030000000007l000000080
001o0P0000000`3oOCl00000000000020000000508O>k0000000Qlk/00000027c^`00P0000001`27
c^`000000000000007l000000000O`3oOCl00`0007l00`3oOCl0001o0000O`030000O`060?mm?`00
000000000?mm?`000000001o1@0000000`27c^`0000008O>k004000000050000O`000000001o0000
O`3oOCl00P0007l00`3oOCl0001o0000O`040000O`80000000D0001o000000000000Qlk/00000002
08O>k0@000000P27c^`00`000000001o0000000A0000O`040?mm?`0007l0001o0000O`80000000L0
001o000000000000Qlk/00000027c^`0000000D0Qlk/00D000000000O`0007l0ogdo000000060000
O`80ogdo100007l20?mm?aL0001o00@0ogdo0000O`0007l0ogdo4`0007l2000000040?mm?`000000
000008O>k080000000@0Qlk/000000000000Qlk/1`0000000`3oOCl0001o0000O`0:0000O`040?mm
?`0007l0ogdo0?mm?`D0001o00<0ogdo0000O`0007l00P0007l01@3oOCl0001o0000O`0007l0ogdo
00T0001o00<0ogdo0000O`3oOCl00P0007l00`3oOCl0001o0?mm?`020000O`050?mm?`0007l0001o
0000O`3oOCl00P0007l30?mm?`80001o00<0ogdo0000O`3oOCl0103oOCl20000O`030?mm?`0007l0
ogdo0080ogdo00@0001o0?mm?`0007l0ogdo0`0007l00`3oOCl0001o0?mm?`020?mm?`<0001o00X0
ogdo0000O`0007l0001o0?mm?`0007l0ogdo0000O`3oOCl0001o0P3oOCl40000O`80ogdo0`0007l0
0`3oOCl0001o0000O`060000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`3oOCl00P0007l0
103oOCl0001o0000O`3oOCl30000O`050?mm?`0007l0001o0000O`3oOCl0200007l00`3oOCl0001o
0000O`030?mm?`P0001o0P3oOCl<0000O`030?mm?`0007l0ogdo0080001o00@0ogdo0000O`0007l0
001o0P3oOCl30000O`030?mm?`0007l0001o00d0001o00<0ogdo0000O`0007l05P0007l200000003
0000O`000000001o0080000000D0Qlk/00000027c^`0000008O>k0020000000308O>k0000000001o
008000000P3oOCl90000O`030?mm?`0007l0001o01/0001o0P0000004@0007l0000008O>k027c^`0
000008O>k0000000Qlk/00000027c^`0000008O>k0000000001o0000000007l0000000h0001o00<0
ogdo0000O`0007l0o`0007ln0000O`40000000020?clo0050000003lo?`0o?cl0000003lo?`00P00
0000103lo?`000000?clo000000C0?clo0030000003lo?`0o?cl0?l0o?cl103lo?`60000000308O>
k0000000000000@0000000@0Qlk/00000027c^`0Qlk/1000000K0?clo0`0000000@0Qlk/00000027
c^`000000P27c^`01@000000Qlk/000000000000Qlk/00X0000000<0Qlk/00000027c^`010000002
08O>k0030000003lo?`0000000X0o?cl00<0ogdo0?clo03lo?`0300000000`27c^`0000000000003
00000080o?cl1P00000208O>k00300000027c^`0Qlk/00D0000000<0Qlk/0000000000000P000002
0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl00000000000050000000708O>k0000000
Qlk/08O>k0000000Qlk/0000000308O>k0@0000000<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl
0?clo0020?clo0H0000000<0Qlk/0000000000000`00000208O>k00700000027c^`0000000000027
c^`0o?cl0000000A0?clo0030?mm?`000000000000L0000000@0Qlk/00000027c^`000000`27c^`0
0`000000Qlk/0?clo002000000H0o?cl0P3oOCl40?clo080ogdo5P3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo0140o?cl1`0000000`27c^`00000000000020000000308O>k000000000000080Qlk/00D0
00000?clo03lo?`000000?mm?`0=0?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl
0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`T0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?cl
o0030?mm?`3lo?`0ogdo00D0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3l
o?`50?mm?`030?clo03oOCl0o?cl00<0ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl
0?mm?`020?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`@0
o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0
o?cl0?mm?`020?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00T0o?cl00@0ogdo0?clo03oOCl0ogdo2@3lo?`20?mm?`d0o?cl00D0ogdo0?clo03oOCl0o?cl
0?mm?`030?clo080ogdo103lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl01@0o?cl
1`0000001027c^`0000008O>k027c^`40000000908O>k000000000000000003lo?`000000?mm?`3l
o?`0ogdo00P0o?cl0P3oOClJ0?clo0T0000000<0Qlk/00000027c^`00`00000208O>k080000000<0
o?cl0000003lo?`03@3lo?`00`3oOCl0o?cl0?clo03o0?clo3h0o?cl0@00000000<0o?cl00@00000
0?clo0000000o?cl0P0000000`3lo?`000000000000200000180o?cl00<000000?clo03lo?`0o`3l
o?`50?clo08000000P3lo?`20000000408O>k0000000Qlk/08O>k080000000H0Qlk/000000000000
Qlk/0000003oOCl2000001`0o?cl0P0000020?clo0030000003lo?`0000000H0000000@0Qlk/0000
00000000Qlk/0P0000001027c^`0000000000027c^`4000000030?clo0000000Qlk/00D000000P27
c^`01`000000Qlk/0000003lo?`000000?clo00000002P3lo?`0103oOCl0o?cl0?clo03lo?`20000
00040?clo03oOCl0000008O>k080000000L0Qlk/000000000000000008O>k0000000Qlk/00<00000
00P0o?cl00000000000000000?clo03oOCl0000008O>k0<0000000@0Qlk/00000027c^`0Qlk/0P00
00001@27c^`000000?clo03lo?`0000000@0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00800000
0P3oOCl20000000308O>k0000000Qlk/00D0000000<0Qlk/0000000000000P3lo?`00`000000o?cl
0?mm?`040?clo0030?mm?`3lo?`0o?cl0080o?cl0P0000020?clo080000000<0Qlk/00000027c^`0
0P0000001@27c^`00000000000000000Qlk/0080000000<0o?cl0000003lo?`04@3lo?`00`3oOCl0
0000000000020?clo00300000027c^`0Qlk/00@0000000<0Qlk/00000027c^`0100000000`3lo?`0
00000?clo0040?clo0030?mm?`3lo?`0ogdo00@0o?cl0P3oOClF0?clo0030?mm?`3lo?`0o?cl0080
o?cl00<0ogdo0?clo03lo?`03`3lo?`200000080ogdo0P0000001027c^`0000008O>k027c^`20000
000308O>k0000000Qlk/0080000000D0o?cl000000000000o?cl0?mm?`0<0?clo0050?mm?`3lo?`0
ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo00T0o?cl00D0
ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00D0o?cl103oOCl20?clo0<0ogdo
00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0ogdo0?clo0030?mm?`050?clo03oOCl0o?cl0?clo03o
OCl00P3lo?`60?mm?`<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0D0ogdo0P3lo?`20?mm
?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?cl
o0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`<0o?cl
00<0ogdo0?clo03lo?`01`3lo?`0103oOCl0o?cl0?mm?`3oOCl90?clo080ogdo3P3lo?`0103oOCl0
o?cl0?mm?`3oOCl30?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3o
OCl0o?cl0?clo00E0?clo080000000D0o?cl0?mm?`000000000008O>k0020000000408O>k0000000
Qlk/08O>k080000000T0Qlk/000000000000o?cl0000003lo?`0ogdo0?clo03oOCl0203lo?`00`3o
OCl0o?cl0?clo00I0?clo08000000P3lo?`00`000000Qlk/0000000400000080Qlk/0P0000001@27
c^`000000000003lo?`0000000h0o?cl00<0ogdo0?clo03lo?`0o`3lo?`n0?clo0400000000P0?cl
o0030000003lo?`0o?cl0?l0o?cl3@3lo?`508O>k0@0o?cl00<0ogdo0?clo03lo?`0703lo?`00`3o
OCl0o?cl0?clo0060?clo0D0Qlk/00<0ogdo08O>k027c^`00`27c^`<0?clo0D0Qlk/103lo?`00`3o
OCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl40?clo0D0Qlk/1@3lo?`20?mm
?`80o?cl1P3oOCl508O>k0`0o?cl0`3oOCl30?clo0T0ogdo1@27c^`60?clo0030?mm?`3lo?`0o?cl
00@0o?cl00<0ogdo0?clo03lo?`02P3lo?`508O>k0<0ogdo5`3lo?`30?mm?`<0o?cl00<0ogdo08O>
k027c^`00`27c^`70?mm?`@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo080ogdo5P3lo?`0
0`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00h0o?cl2@3oOCl508O>k0030?clo03oOCl0
o?cl00D0o?cl00<0ogdo0?clo03lo?`02`3lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo1`3l
o?`20?mm?`P0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0ogdo00D0o?cl0P3o
OCl0103lo?`0ogdo0?clo03lo?`30?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl20?clo005
0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0060?mm?`@0o?cl00H0ogdo0?cl
o03lo?`0o?cl0?mm?`3lo?`30?mm?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`0
0P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl20?clo0040?mm
?`3lo?`0o?cl0?mm?`<0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl00`3lo?`0
ogdo0?mm?`080?clo0<0ogdo3P3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo00@0
o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo00H0?clo0030?mm?`3lo?`0o?cl00<0
o?cl1@27c^`20?mm?`H0o?cl0P3oOCl80?clo080ogdo6`3lo?`00`3oOCl0o?cl0?clo0040?clo0D0
Qlk/00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo03o0?clo3h0o?cl0@0000000200o?cl
00<000000?clo03lo?`0o`3lo?`<0?clo0H0ogdo0`3lo?`00`3oOCl0o?cl0?clo00M0?clo0030?mm
?`3lo?`0o?cl00L0o?cl2@3oOCl>0?clo0D0ogdo0`3lo?`00`3oOCl0o?cl0?clo00:0?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?clo0H0ogdo0`3lo?`00`3oOCl0
o?cl0?clo0080?mm?a40o?cl0P3oOCl30?clo0X0ogdo2`3lo?`00`3oOCl0o?cl0?clo0040?clo003
0?mm?`3lo?`0o?cl00`0o?cl203oOClD0?clo0<0ogdo103lo?`?0?mm?`80o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`020?clo080ogdo5P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl
00h0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo
0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo
0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo0060?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`0
0`3oOCl0o?cl0?mm?`040?clo0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?mm
?`040?mm?`80o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080ogdo
00@0o?cl0?mm?`3oOCl0ogdo1@3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo
0080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00<0ogdo
0?clo03lo?`0103lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl0103lo?`20?mm?`<0o?cl00<0ogdo
0?clo03lo?`01`3lo?`20?mm?`030?clo03oOCl0ogdo00T0o?cl0P3oOCl?0?clo0030?mm?`3lo?`0
ogdo00<0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`06P3lo?`0
0`3oOCl0o?cl0?clo0040?clo0L0ogdo103lo?`00`3oOCl0o?cl0?mm?`080?clo0030?mm?`3lo?`0
o?cl01X0o?cl00<0ogdo0?clo03lo?`00`3lo?`60?mm?a@0o?cl00<0ogdo0?clo03lo?`0o`3lo?`n
0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?cl303lo?`60?mm?`<0o?cl00<0ogdo0?cl
o03lo?`07@3lo?`00`3oOCl0o?cl0?clo0070?clo0X0ogdo2`3lo?`80?mm?`80o?cl00<0ogdo0?cl
o03lo?`02P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0040?mm?`3lo?`0o?cl0?clo0L0ogdo0P3l
o?`0103oOCl0o?cl0?clo03lo?`40?mm?`040?clo03oOCl0ogdo0?mm?`l0o?cl0P3oOCl20?clo003
0?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl;0?clo080ogdo1`3lo?`00`3oOCl0
o?cl0?clo00;0?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`0103oOClA0?clo080ogdo0`3lo?`20?mm
?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`<0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`0F0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?cl
o03lo?`0303lo?`20?mm?`@0o?cl0`3oOCl40?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`0
0`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl80?clo080ogdo1`3lo?`4
0?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`040?cl
o03oOCl0ogdo0?clo0D0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`80o?cl00@0ogdo0?clo03l
o?`0ogdo0P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`D0o?cl00@0ogdo0?clo03lo?`0ogdo
0P3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080
o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl01@3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo00P0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl90?clo080ogdo3`3l
o?`20?mm?`070?clo03oOCl0o?cl0?clo03oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00P0
o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3oOCl0o?cl0?clo0030?clo0P0ogdo103lo?`20?mm?`P0
o?cl0P3oOClK0?clo0030?mm?`3lo?`0o?cl0080o?cl203oOClC0?clo0030?mm?`3lo?`0o?cl0?l0
o?cl?P3lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo0/0o?cl103oOCl20?clo080ogdo
0P3lo?`00`3oOCl0o?cl0?clo00L0?clo0030?mm?`3lo?`0o?cl00P0o?cl2P3oOCl:0?clo0070?mm
?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0030?mm?`80o?cl00<0ogdo0?clo03lo?`02@3lo?`30?mm
?`@0o?cl00@0ogdo0?clo03lo?`0o?cl103oOCl20?clo0<0ogdo103lo?`40?mm?`80o?cl00<0ogdo
0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?mm?`020?clo0<0ogdo0P3lo?`20?mm?`<0o?cl00<0ogdo
0?clo03lo?`02P3lo?`20?mm?`P0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?mm?`03
0?clo0030?mm?`3lo?`0o?cl00l0o?cl0P3oOCl70?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl0
0`3lo?`0ogdo0?clo0020?clo0@0ogdo1`3lo?`20?mm?aH0o?cl00<0ogdo0?clo03lo?`0103lo?`0
0`3oOCl0o?cl0?clo0090?clo0<0ogdo1P3lo?`00`3oOCl0o?cl0?mm?`040?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0
ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0@0ogdo0`3lo?`0103oOCl0o?cl
0?clo03oOCl30?clo080ogdo0P3lo?`30?mm?`040?clo03oOCl0o?cl0?clo0@0ogdo0P3lo?`00`3o
OCl0o?cl0?clo0020?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`30?mm?`030?clo03oOCl0
ogdo00D0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?clo0030?mm?`D0o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00D0o?cl00H0ogdo0?clo03lo?`0ogdo
0?clo03oOCl60?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?clo0070?mm?`3lo?`0o?cl0?cl
o03oOCl0o?cl0?mm?`090?clo0<0ogdo3P3lo?`02@3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0
o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0703lo?`00`3oOCl0
o?cl0?clo0020?clo080ogdo0P3lo?`20?mm?`H0o?cl00<0ogdo0?clo03oOCl0203lo?`00`3oOCl0
o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?mm?a80
o?cl00<0ogdo0?clo03lo?`0o`3lo?`n0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?cl
3P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl01`0o?cl00<0ogdo0?clo03lo?`0
303lo?`20?mm?`d0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo003
0?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0040?clo004
0?mm?`3lo?`0o?cl0?mm?`@0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00h0o?cl0P3oOCl20?cl
o0T0ogdo403lo?`00`3oOCl0o?cl0?mm?`090?clo0030?mm?`3lo?`0o?cl00P0o?cl0P3oOCl00`3l
o?`0ogdo0?clo0030?clo0030?mm?`3lo?`0o?cl00`0o?cl0P3oOCl:0?clo0<0ogdo00<0o?cl0?mm
?`3lo?`01`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`H0o?cl0P3oOClF0?clo0030?mm?`3lo?`0o?cl
00D0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`/0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103o
OCl0o?cl0?clo03oOCl70?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03oOCl00`3lo?`2
0?mm?`H0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`30?mm?`@0o?cl00<0ogdo0?clo03oOCl00`3l
o?`00`3oOCl0o?cl0?mm?`020?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?mm?`80o?cl0P3o
OCl00`3lo?`0ogdo0?mm?`030?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl103oOCl00`3lo?`0ogdo
0?clo0050?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl50?clo004
0?mm?`3lo?`0o?cl0?clo080ogdo203lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`H0o?cl0P3o
OCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm
?`3oOCl80?clo0<0ogdo3P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3l
o?`01P3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl01`0o?cl00<0ogdo0?clo03l
o?`0103lo?`00`3oOCl0o?cl0?clo0020?mm?`H0o?cl0P3oOCl80?clo080ogdo6P3lo?`00`3oOCl0
o?cl0?clo0060?clo0050?mm?`3lo?`0ogdo0?clo03oOCl04P3lo?`00`3oOCl0o?cl0?clo03o0?cl
o3h0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?`>0?clo0030?mm?`3lo?`0o?cl00@0
o?cl00<0ogdo0?clo03lo?`0703lo?`00`3oOCl0o?cl0?clo00<0?clo080ogdo303lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0080?cl
o0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`01@3lo?`30?mm?`@0o?cl0`3oOCl30?cl
o0030?mm?`3lo?`0o?cl00`0o?cl0P3oOCl40?clo0030?mm?`3lo?`0ogdo0080o?cl0`3oOClA0?cl
o0030?mm?`3lo?`0ogdo00T0o?cl00<0ogdo0?clo03lo?`0203lo?`0103oOCl0o?cl0?clo03oOCl5
0?clo0030?mm?`3lo?`0o?cl00T0o?cl0P3oOCl>0?clo0030?mm?`3lo?`0ogdo00P0o?cl0P3oOCl3
0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOClE0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo
0?clo03lo?`00`3lo?`30?mm?`h0o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3l
o?`0ogdo00D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo0<0ogdo103lo?`00`3oOCl0o?cl
0?mm?`020?clo0030?mm?`3lo?`0ogdo00<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo004
0?mm?`3lo?`0ogdo0?mm?`80o?cl1@3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl103oOCl0
0`3lo?`0ogdo0?clo0050?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl1@3oOCl40?clo0040?mm?`3l
o?`0o?cl0?clo080ogdo203lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00L0o?cl00D0ogdo0?clo03o
OCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl80?clo080ogdo00<0o?cl0?mm
?`3lo?`0303lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?cl
o0050?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`07P3lo?`00`3oOCl0o?cl0?cl
o0030?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo1P3lo?`20?mm?`P0o?cl00<0ogdo0?clo03l
o?`0603lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03l
o?`03`3lo?`00`3oOCl0o?cl0?clo03o0?clo3h0o?cl0@0000000200o?cl00<000000?clo03lo?`0
o`3lo?`>0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3oOCl0o?cl
0?clo00<0?clo0040?mm?`3lo?`0o?cl0?mm?`X0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01P3lo?`30?mm?`H0o?cl00<0ogdo0?cl
o03lo?`0103lo?`20?mm?`D0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`40?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo403lo?`0103oOCl0o?cl0?cl
o03oOCl:0?clo0030?mm?`3lo?`0o?cl00L0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo003
0?mm?`3lo?`0o?cl00H0o?cl0P3oOCl@0?clo080ogdo2@3lo?`00`3oOCl0o?cl0?clo0030?clo080
ogdo0P3lo?`30?mm?aD0o?cl00<0ogdo0?clo03lo?`01P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm
?a40o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0030?mm?`3lo?`0
o?cl00`0o?cl00<0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3l
o?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`@0o?cl00D0ogdo0?clo03oOCl0o?cl
0?mm?`020?clo0030?mm?`3lo?`0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`30?mm?`80
o?cl00<0ogdo0?clo03oOCl00`3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00D0ogdo0?cl
o03oOCl0ogdo0?clo0020?mm?`H0o?cl00<0ogdo0?clo03oOCl00`3lo?`50?mm?`D0o?cl00<0ogdo
0?clo03lo?`00P3oOCl70?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo1`3lo?`0103oOCl0o?cl0?cl
o03oOCl50?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl0203lo?`20?mm?`030?cl
o03oOCl0o?cl00`0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0
1P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl01l0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`H0o?cl00<0ogdo0?clo03oOCl01`3lo?`20?mm?aX0
o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl
00d0o?cl00<0ogdo0?clo03lo?`0o`3lo?`o0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0
o?cl3P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl01`0o?cl00<0ogdo0?clo03l
o?`0303lo?`0103oOCl0o?cl0?clo03oOCl90?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo0?cl
o03lo?`0ogdo1P3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo0`3lo?`30?mm?`L0o?cl00<0ogdo
0?clo03lo?`0203lo?`20?mm?`@0o?cl1`3oOCl30?clo080ogdo3`3lo?`0103oOCl0o?cl0?clo03o
OCl;0?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0
ogdo0?clo03lo?`00`3lo?`20?mm?a80o?cl103oOCl70?clo0030?mm?`3lo?`0o?cl00D0o?cl0`3o
OCl20?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`01`3lo?`0103oOCl0o?cl0?mm
?`3oOClC0?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`00`3oOCl0
o?cl0?clo00=0?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00D0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl40?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl
00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl20?clo080ogdo0P3lo?`40?mm?`030?clo03oOCl0o?cl
00@0ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0
ogdo0?clo03lo?`01@3lo?`20?mm?`<0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl50?clo080ogdo
0P3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo1`3lo?`00`3oOCl0
o?cl0?clo0020?mm?`<0o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?`T0o?cl0`3oOCl=0?clo003
0?mm?`3lo?`0o?cl00<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0080?clo0030?mm?`3lo?`0o?cl0080
o?cl00<0ogdo0?clo03lo?`0803lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl0P3oOCl60?cl
o080ogdo203lo?`00`3oOCl0o?cl0?clo00H0?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo0?cl
o03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl0?l0o?cl?`3lo?`1
00000000803lo?`00`000000o?cl0?clo03[0?clo0D0Qlk/00<0o?cl08O>k027c^`00`27c^`G0?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0203lo?`508O>k0`0o?cl1@27c^`00`3l
o?`0Qlk/08O>k00308O>k0H0o?cl1@27c^`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl
00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl0
0`3lo?`0ogdo0?clo0030?mm?`P0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo002
0?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo103lo?`0103oOCl0o?cl0?clo03oOCl>0?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl02P3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo0P3lo?`508O>k0@0
o?cl00<0ogdo0?clo03lo?`00P3oOCl<0?clo0X0Qlk/0P3lo?`00`3oOCl0o?cl0?clo0030?clo080
ogdo1@3lo?`508O>k080o?cl00<0ogdo0?clo03lo?`0403lo?`508O>k0D0o?cl0`3oOClF0?clo003
0?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0050?clo0D0
Qlk/0`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`0
1P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`@0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0
o?cl0?clo0020?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm
?`<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3l
o?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl08O>k00408O>k0@0o?cl0P3o
OCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?clo0D0Qlk/0P3l
o?`20?mm?`80o?cl00<0ogdo08O>k027c^`00`27c^`50?clo0030?mm?`27c^`0Qlk/00<0Qlk/1@3l
o?`20?mm?`030?clo03oOCl0o?cl00D0o?cl1@27c^`00`3lo?`0ogdo0?clo0040?clo0D0Qlk/203l
o?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00h0o?cl1@27c^`=0?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl0103lo?`00`3oOCl0o?cl08O>k00408O>k0040?clo03oOCl0o?cl0?mm?`L0
o?cl0P3oOClI0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0
o?cl0?clo0060?clo0D0Qlk/00<0o?cl0?mm?`3lo?`0:@3lo?`808O>k2L0o?cl1@27c^cR0?clo040
000000050?clo0H0000000<0o?cl0000000000004P3lo?`00`000000o?cl0?clo03R0?clo0L00000
1@27c^`30000000308O>k0000000000000H0000000<0o?cl0000000000003`3lo?`00`3oOCl0o?cl
0?clo0040?clo0030?mm?`3lo?`0000000P0000000@0Qlk/000000000000Qlk/4P00000208O>k003
00000027c^`0Qlk/0080000000<0Qlk/0000000000000`00000208O>k0<0000000<0Qlk/0?clo03l
o?`00`0000000`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03l
o?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03l
o?`0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3l
o?`0ogdo0?clo0080?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl30?clo0@0ogdo00@0o?cl0?mm
?`3oOCl0ogdo1@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00`0o?cl00<0ogdo0?clo03lo?`00P3l
o?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0000000D0000000<0ogdo0000000000000P27
c^`:000000D0o?cl300000000`27c^`0000008O>k0030000000308O>k0000000000000X0000000<0
o?cl0000000000000`27c^`600000080o?cl00<000000?clo03lo?`00P3lo?`900000080Qlk/00D0
000008O>k027c^`0000008O>k005000000030?clo03oOCl0o?cl01D0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`00`3oOCl0o?cl0?mm?`040?clo0H0000000<0o?cl0000000000001P00000208O>k0060?cl
o000000000000000003lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?mm?`070?clo0@0ogdo103lo?`0103o
OCl0o?cl0?clo03oOCl20?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0`3lo?`20?mm?`80o?cl
0`3oOCl20?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0`3lo?`01`3oOCl0o?cl0?clo03lo?`0
ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl1P0000000`3lo?`000000000
000308O>k0<0000000H0Qlk/000000000000o?cl0000003oOCl30?clo0030?mm?`3lo?`0o?cl00<0
o?cl0`0000000`3lo?`0ogdo0000000300000080Qlk/1`000000103oOCl0Qlk/00000027c^`20000
000308O>k0000000Qlk/00L000000P27c^`010000000Qlk/0000003lo?`9000000030?clo0000000
000000l0000000<0Qlk/00000027c^`01P0000020?clo0040?mm?`3lo?`0o?cl0?mm?`P0o?cl1P00
00001@3lo?`0000000000027c^`000000080Qlk/1@00000:0?clo0030?mm?`000000000000@00000
00<0o?cl0000000000001P0000001027c^`0ogdo0000003lo?`2000000D0o?cl00<0ogdo0?clo03l
o?`05`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0ogdo0080o?cl1P0000020?clo0@0
00000P27c^`7000001d0o?cl2000000208O>k0D0000000@0Qlk/000000000000Qlk/0P0000000`3l
o?`000000000000G0?clo0H0000000<0o?cl0000000000001P0000000`27c^`00000000000030000
0=/0o?cl0@00000000H0o?cl0P0000001P3lo?`00000000000000000o?cl00000180o?cl2@00003N
0000O`040000000007l0001o000000P0Qlk/0P0000001027c^`0000000000027c^`20000000508O>
k000000000000000O`0000003`0007l00`3oOCl0001o0000O`040000O`050?mm?`0007l0001o0000
O`0000000P0007l01P000000Qlk/00000027c^`0000008O>k080000000L0Qlk/00000027c^`0Qlk/
0000000007l000000080001o00<0000008O>k027c^`00P0000001027c^`0000008O>k000000208O>
k00500000027c^`0000008O>k00000001027c^`2000000<0Qlk/00@0000008O>k027c^`0Qlk/0P00
07l2000000D0001o00<0ogdo0000O`0007l01@0007l00`3oOCl0001o0000O`030000O`030?mm?`00
07l0001o0080ogdo1@0007l00`3oOCl0001o0000O`040000O`040?mm?`0007l0ogdo0?mm?`80001o
00@0ogdo0000O`3oOCl0ogdo0P0007l00`3oOCl0001o0000O`080000O`030?mm?`0007l0001o00<0
001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0?mm?`020000O`<0ogdo1@0007l00`3oOCl0
001o0000O`030000O`030?mm?`0007l0001o00T0001o00<0ogdo0000O`0007l00P0007l00`3oOCl0
001o0000O`0:0000O`060?mm?`0007l0001o0000000007l0ogdo0P0000000`27c^`0000000000002
0000000308O>k0000000Qlk/0080Qlk/00@000000?mm?`0007l000001`0007l01P000000001o0000
O`000000Qlk/000000<0Qlk/00H0000008O>k0000000Qlk/00000027c^`500000080001o00H00000
0?mm?`0007l000000?mm?`0007l20000000308O>k0000000Qlk/00@0Qlk/00<0000008O>k0000000
100000060000O`030000000007l0001o0080000000<0Qlk/0000000000001P0000001027c^`00000
0000O`0000020000O`030?mm?`0007l0001o01@0001o00<0ogdo0000O`0007l0100007l20?mm?`H0
001o00<000000?mm?`0007l00P0000001027c^`0000008O>k000000208O>k00300000027c^`0Qlk/
0080Qlk/00<0001o0?mm?`0000000P3oOCl60000O`80ogdo200007l30?mm?`@0001o00H0ogdo0000
O`3oOCl0ogdo0000O`3oOCl20000O`040?mm?`0007l0001o0?mm?`<0001o00@0ogdo0000O`3oOCl0
001o0`3oOCl20000O`80ogdo00<0001o0?mm?`0007l00P3oOCl30000O`060?mm?`0007l0001o0?mm
?`0007l0ogdo0P0007l20?mm?`030000O`3oOCl0ogdo00D0001o00<000000?mm?`0007l00P000000
0`27c^`0000008O>k00308O>k0<0000000H0Qlk/0000000007l000000000O`3oOCl30000O`070?mm
?`0007l0001o0000O`3oOCl0001o0?mm?`050000000308O>k0000000000000<0000000<0Qlk/0000
0027c^`01P0000001027c^`0000008O>k000000308O>k00400000027c^`0000008O>k0@0000000@0
Qlk/00000027c^`0001o0P0000001@3oOCl0001o0000003oOCl0001o0080000000D0Qlk/00000027
c^`0Qlk/0000000208O>k00400000027c^`0Qlk/00000080Qlk/00H0000008O>k027c^`0000008O>
k000000208O>k080000000<0001o0000000007l00`0007l00`3oOCl0001o0?mm?`0:0000O`030000
000007l0001o0080000000T0Qlk/00000027c^`0000008O>k0000000Qlk/00000027c^`00P00000;
0000O`030?mm?`0007l000000080001o0P0000001027c^`0000008O>k000000208O>k0H0000000<0
001o0000000007l0100007l00`3oOCl0001o0000O`0H0000O`030?mm?`0007l0001o00D0001o00<0
ogdo0000O`3oOCl0100007l00`000000ogdo0000O`040000000308O>k0000000000000<0000000<0
Qlk/00000027c^`00P0007l00`000000001o0000O`0M0000O`0;0000000007l0001o00000027c^`0
000008O>k0000000Qlk/00000027c^`00P0000000`27c^`0000000000004000000030000O`000000
001o01P0001o00<000000000O`0007l00P0000001@27c^`0000008O>k027c^`000000080Qlk/0P00
00001@27c^`000000000O`0007l000000=/0001o0@0000000080o?cl00D000000?clo03lo?`00000
0?clo002000000030?clo00000000000008000004P3lo?`00`000000o?cl0?clo03R0?clo0L00000
0P27c^`010000000Qlk/08O>k027c^`80000000308O>k0000000000000<000003`3lo?`00`3oOCl0
o?cl0?clo0040?clo0030?mm?`3lo?`0000000D000000P27c^`70000000308O>k0000000000000/0
000000H0Qlk/00000027c^`0Qlk/00000027c^`400000080Qlk/0`00000408O>k08000000P27c^`0
0`000000o?cl000000050?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00`3lo?`0
0`3oOCl0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl0103lo?`4
0?mm?`030?clo03oOCl0o?cl00X0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl30?clo0@0ogdo00<0
o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0
ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0
ogdo0000000000001`00000208O>k00300000027c^`0Qlk/00L0000000<0ogdo0?clo03lo?`00P3l
o?`600000080Qlk/100000001027c^`0000008O>k027c^`60000000308O>k0000000000000L00000
00<0Qlk/0000000000000`27c^`30000000508O>k0000000ogdo0?mm?`000000103lo?`600000003
08O>k000000000000080Qlk/00<0000008O>k027c^`00P0000001`27c^`0000008O>k03lo?`00000
0?clo03oOCl05`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo103lo?`900000080Qlk/00<00000
08O>k027c^`00P00000308O>k08000000P3oOCl70?clo0030?mm?`3lo?`0o?cl00H0o?cl0`3oOCl4
0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo0080?mm?`3lo?`0o?cl0?clo03oOCl0o?cl
0?mm?`3lo?`30?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl20?clo0040?mm?`3lo?`0o?cl
0?mm?`80o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`80o?cl0P3oOCl20?clo0X000000P27
c^`00`000000Qlk/000000030000000408O>k0000000o?cl0?mm?`<0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`03000000040?mm?`3lo?`0000008O>k08000000P27c^`700000080Qlk/100000001027
c^`0000008O>k027c^`200000080Qlk/0P00000208O>k00600000027c^`0000008O>k0000000o?cl
200000000`27c^`0000008O>k0080000000308O>k0000000000000<0000000H0Qlk/00000027c^`0
000008O>k00000020?clo0030000003lo?`0o?cl0080o?cl0P3oOCl80?clo0T0000000D0Qlk/0000
0027c^`0000008O>k0020000000308O>k0000000000000X0o?cl1`0000001027c^`0000008O>k027
c^`20000000408O>k0000000Qlk/08O>k0@000001P3lo?`00`3oOCl0o?cl0?clo00G0?clo0030?mm
?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl00P3lo?`600000080Qlk/0P0000001@27c^`00000
08O>k027c^`000000080Qlk/00@0000008O>k000000000007@3lo?`60000000508O>k0000000Qlk/
00000027c^`00P0000001@27c^`0000008O>k0000000Qlk/00@0000000<0o?cl0000003lo?`05P3l
o?`70000000308O>k0000000Qlk/00H0000000<0Qlk/0000000000000P00003K0?clo04000000003
0?clo0040000003lo?`000000?clo080000000D0o?cl0000003lo?`0o?cl0000000B0?clo0030000
003lo?`0o?cl0><0o?cl0P0000001@3lo?`0000000000027c^`000000080Qlk/00D0000008O>k000
0000Qlk/0000000208O>k0D0000000D0Qlk/0000003lo?`0o?cl0000000?0?clo0030?mm?`3lo?`0
o?cl00@0o?cl00<0ogdo0?clo03lo?`00P0000001P3lo?`00000000000000000Qlk/00000080Qlk/
00<0000008O>k027c^`00P0000001@27c^`00000000000000000o?cl0080000000<0Qlk/00000000
00002@00000208O>k00400000027c^`0000008O>k0@0000000X0Qlk/00000027c^`0000008O>k000
0000ogdo0000003lo?`00000103lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0080
o?cl0P3oOCl80?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl40?clo0<0ogdo00<0o?cl0?mm?`3o
OCl0303lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`0
0`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`01P3lo?`0
0`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00/0o?cl00@0ogdo000000000000ogdo0P00
000208O>k00300000027c^`000000080000000<0Qlk/00000027c^`00P0000001@3lo?`000000000
003lo?`0ogdo00@0o?cl0P0000001`3lo?`00000000000000000Qlk/00000027c^`01P0000001027
c^`0000000000027c^`3000000030?clo0000000o?cl0080000000/0ogdo000000000000000008O>
k0000000Qlk/00000027c^`0000008O>k0020000000308O>k0000000ogdo008000001@3lo?`20000
00070?clo0000000000000000027c^`0000008O>k0020000000508O>k0000000000000000027c^`0
0P000000103lo?`000000?clo03oOClG0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03l
o?`00`3lo?`2000000050?mm?`00000000000?clo027c^`00P0000003@27c^`0000000000027c^`0
000008O>k0000000Qlk/0000003lo?`000000?clo03oOCl01`3lo?`20?mm?`H0o?cl103oOCl40?cl
o0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0P3o
OCl0103lo?`0ogdo0?clo03oOCl20?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?clo0050?mm
?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl20?clo080ogdo0`3lo?`20000000<0?mm?`00000000000?mm
?`27c^`0000008O>k0000000Qlk/00000027c^`000000P27c^`4000000030?clo03oOCl0o?cl0080
o?cl00D0ogdo0?clo03lo?`0ogdo0?clo002000000070?clo0000000000000000027c^`0000008O>
k0080000000308O>k000000000000080Qlk/1@0000000`27c^`00000000000030000000308O>k000
0000000000@0000000<0o?cl0000003oOCl00P0000001@3oOCl00000000000000000Qlk/00800000
00<0Qlk/0000000000000P0000001`27c^`00000000000000000Qlk/00000027c^`01P0000001@27
c^`000000000003lo?`0000000D0o?cl00<0ogdo0?clo03lo?`01`3lo?`2000000030?clo0000000
00000080Qlk/1@0000001`27c^`0000000000027c^`000000?clo00000002P3lo?`2000000050?cl
o0000000000000000027c^`00P0000001P27c^`0000000000027c^`0000008O>k08000000P3oOCl0
0`000000o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`01@3lo?`0
0`3oOCl0o?cl0?mm?`030?clo080000000@0o?cl000000000000o?cl0`0000000`27c^`0000008O>
k0030000000508O>k000000000000?clo00000007P3lo?`2000000030?clo0000000000000@00000
00@0Qlk/000000000000Qlk/200000000`3lo?`000000?clo00G0?clo080000000D0o?cl00000000
0000000008O>k0020000000308O>k0000000Qlk/00<0000000<0Qlk/0000003lo?`00P00003K0?cl
o0400000000P0?clo0030000003lo?`0o?cl0>/0o?cl1@27c^`00`3oOCl0Qlk/08O>k00308O>k0@0
ogdo4P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00T0o?cl1@27c^`30?mm?`@0
o?cl1@3oOCl508O>k0030?clo027c^`0Qlk/00<0Qlk/0P3oOCl30?clo0030?mm?`27c^`0Qlk/00<0
Qlk/0`3oOCl80?clo0030?mm?`3lo?`0o?cl00L0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl70?cl
o0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl40?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo00<0?cl
o0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl20?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?cl
o0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?cl
o03lo?`02`3lo?`90?mm?`D0Qlk/2@3lo?`00`3oOCl0o?cl0?clo0090?clo0X0Qlk/0`3oOCl00`3l
o?`0ogdo0?clo0090?mm?`D0Qlk/103oOCl00`3lo?`0ogdo0?clo0020?mm?`X0o?cl0P3oOCl508O>
k0D0ogdo0`3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?cl
o03lo?`01@3lo?`00`3oOCl0o?cl0?clo0040?clo0D0Qlk/0P3oOCl30?clo0<0ogdo1`3lo?`00`3o
OCl0o?cl0?mm?`050?clo0D0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`@0o?cl00<0ogdo
0?clo03lo?`00P3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo0<0ogdo0P3lo?`30?mm?`@0o?cl
0P3oOCl30?clo0030?mm?`3lo?`0ogdo0080o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl30?cl
o0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm?`27c^`01027c^`30?mm?`@0o?cl00L0ogdo
0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0080o?cl0P3oOCl60?clo0D0Qlk/00<0o?cl0?mm?`3oOCl0
0P3lo?`20?mm?`D0Qlk/0`3lo?`30?mm?`D0Qlk/1P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0
0P3oOCl508O>k0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo08O>k027c^`00`27c^`00`3oOCl0o?cl
0?mm?`090?clo080ogdo403lo?`508O>k080ogdo3`3lo?`00`3oOCl0o?cl0?clo0040?clo0D0Qlk/
0P3oOCl20?clo0030?mm?`3lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl
0?clo0050?clo0030?mm?`3lo?`0ogdo00P0o?cl00@0ogdo0?clo03lo?`0o?cl1@27c^`20?mm?bX0
o?cl2027c^`W0?clo0D0Qlk/00<0ogdo0?clo03lo?`0g`3lo?`100000000803lo?`00`000000o?cl
0?clo03/0?clo0L0ogdo00<0o?cl0?mm?`3oOCl01P3oOCl@0?clo0030?mm?`3lo?`0o?cl00<0o?cl
00<0ogdo0?clo03lo?`02`3lo?`70?mm?`030?clo03oOCl0ogdo00L0ogdo1P3lo?`80?mm?`80o?cl
203oOCl60?clo0030?mm?`3lo?`0o?cl00P0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0
o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl00P3lo?`30?mm?`03
0?clo03oOCl0o?cl0080ogdo303lo?`30?mm?`80o?cl103oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo
00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0ogdo
00<0ogdo00@0o?cl0?mm?`3oOCl0ogdo303lo?`00`3oOCl0o?cl0?clo0080?clo0l0ogdo0`3lo?`6
0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`80o?cl0P3oOCl50?clo140ogdo00<0o?cl
0?mm?`3lo?`05@3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo1`3lo?`00`3oOCl0o?cl0?clo004
0?clo0L0ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl00@0ogdo0?clo03lo?`0ogdo0`3l
o?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0o?cl0080ogdo00@0o?cl0?mm?`3oOCl0ogdo
1@3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?clo0D0ogdo0P3lo?`30?mm?`@0
o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo0080o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl3
0?clo0040?mm?`3lo?`0o?cl0?clo0`0ogdo1@3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl
0P3oOCl50?clo0H0ogdo00<0o?cl0?mm?`3oOCl0203oOCl20?clo0P0ogdo203lo?`20?mm?`80o?cl
203oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl203oOCl00`3lo?`0ogdo0?clo0060?clo0040?mm
?`3lo?`0o?cl0?mm?a00o?cl203oOCl=0?clo080ogdo1`3lo?`70?mm?`030?clo03oOCl0ogdo00L0
o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?mm
?`P0o?cl00@0ogdo0?clo03lo?`0o?cl1`3oOClY0?clo0T0ogdo9P3lo?`70?mm?n00o?cl0@000000
0200o?cl00<000000?clo03lo?`0k03lo?`40?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl0
0`3lo?`0ogdo0?clo0030?mm?`l0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00;
0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl40?clo0040?mm?`3lo?`0ogdo0?mm?`L0o?cl103o
OCl0103lo?`0ogdo0?mm?`3oOCl20?clo0P0ogdo1P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm
?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl
00@0ogdo0?clo03oOCl0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00/0o?cl00D0ogdo0?cl
o03lo?`0ogdo0?clo0030?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo1@3lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`3lo?`0o?cl00/0o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`00`3oOCl0
o?cl0?clo00=0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo0030?mm?`3lo?`0o?cl00T0
o?cl00<0ogdo0?clo03lo?`01`3lo?`40?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl00`3l
o?`0ogdo0?mm?`050?mm?`030?clo03oOCl0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm
?`030?clo03oOCl0o?cl00<0ogdo103lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?cl
o03oOCl02P3oOCl30?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm
?`L0o?cl00<0ogdo0?clo03lo?`0103lo?`40?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00<0ogdo
0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl
0?mm?`3oOCl00P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`00P3l
o?`00`3oOCl0o?cl0?clo0060?mm?`80o?cl103oOCl40?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0
o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0050?mm
?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0ogdo1@3lo?`01P3oOCl0o?cl0?clo03l
o?`0ogdo0?clo080ogdo1P3lo?`70?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl0
0P3oOCl00`3lo?`0ogdo0?mm?`080?mm?`L0o?cl0P3oOCl20?clo0@0ogdo00@0o?cl0?mm?`3oOCl0
ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0L0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`060?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl03`3lo?`40?mm?`80o?cl0`3oOCl<0?clo0030?mm?`3lo?`0
ogdo00H0o?cl103oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0o?cl00H0o?cl00<0ogdo
0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo00P0o?cl00<0ogdo
0?clo03lo?`00`3oOCl00`3lo?`0ogdo0?clo0030?mm?bL0o?cl2P3oOClV0?clo0L0ogdoh03lo?`1
00000000803lo?`00`000000o?cl0?clo03/0?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`0B0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`02`3l
o?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`070?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`2
0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0090?clo080ogdo103lo?`0
0`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo00@0o?cl0`3oOCl30?clo0050?mm?`3lo?`0
ogdo0?clo03oOCl02@3lo?`20?mm?`<0o?cl0`3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?mm
?`080?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`D0o?cl00<0
ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0030?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
0P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`30?mm
?`@0o?cl0P3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm?`80o?cl00<0ogdo
0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00H0o?cl00<0ogdo
0?clo03lo?`0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl00@0ogdo0?clo03lo?`0ogdo
103lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo00T0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo
0?clo03oOCl00P3lo?`20?mm?`H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0D0ogdo0`3l
o?`40?mm?`@0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl20?clo0030?mm?`3l
o?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`040?clo03oOCl0o?cl0?clo080
ogdo00@0o?cl0?mm?`3oOCl0ogdo103lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0ogdo
00D0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?mm?`080?clo03oOCl0o?cl0?clo03oOCl0o?cl0?mm
?`3lo?`20?mm?`@0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl70?clo0030?mm?`3lo?`0ogdo0080
o?cl0P3oOCl40?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl
00<0ogdo00@0o?cl0?mm?`3lo?`0ogdo1@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00l0o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`0@0?clo0030?mm?`3lo?`0ogdo00H0o?cl00<0ogdo0?clo03oOCl0
0P3oOCl40?clo080ogdo1`3lo?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl00D0o?cl
00<0ogdo0?clo03oOCl02@3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo02T0o?cl
00@0ogdo0?clo03oOCl0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo02@0o?cl0P3oOCl20?clo003
0?mm?`3lo?`0o?cl0080ogdog`3lo?`100000000803lo?`00`000000o?cl0?clo03`0?clo0030?mm
?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm
?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03oOCl0103lo?`0103oOCl0o?cl0?clo03oOCl30?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?mm?`040?clo003
0?mm?`3lo?`0o?cl00D0o?cl0P3oOCl40?clo080ogdo1@3lo?`20?mm?`80o?cl00<0ogdo0?clo03l
o?`01P3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3o
OCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3o
OCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00P0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm
?`L0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo0090?clo0040?mm?`3lo?`0o?cl
0?mm?`<0o?cl103oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl80?clo0050?mm?`3lo?`0
o?cl0?mm?`3lo?`00P3oOCl30?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?cl
o0030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm
?`3lo?`0o?cl00@0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03lo?`0103lo?`02`3oOCl0o?cl
0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo1`3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl00`3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3lo?`0
0`3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo0080
o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`040?clo0D0ogdo1@3lo?`0103o
OCl0o?cl0?mm?`3lo?`30?mm?`P0o?cl00<0ogdo0?clo03oOCl00`3lo?`01@3oOCl0o?cl0?mm?`3l
o?`0ogdo00<0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03l
o?`01P3lo?`20?mm?`80o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03l
o?`00P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl00h0o?cl00@0ogdo0?clo03lo?`0ogdo1`3l
o?`30?mm?`D0o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`01@3l
o?`00`3oOCl0o?cl0?mm?`0:0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl/0?clo0040?mm?`3l
o?`0o?cl0?mm?bd0o?cl00<0ogdo0?clo03lo?`0h03lo?`100000000803lo?`00`000000o?cl0?cl
o03`0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?cl
o0040?clo0030?mm?`3lo?`0o?cl0140o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl
0?clo00:0?clo080ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00@0ogdo0?clo03l
o?`0ogdo2P3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl3
0?clo0<0ogdo1P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl0P3oOCl30?clo0<0ogdo00@0
o?cl0?mm?`3oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03lo?`03P3lo?`20?mm?`P0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`80o?cl
0`3oOCl00`3lo?`0ogdo0?clo0060?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0
203lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0o?cl00<0o?cl0P3oOCl70?clo0030?mm?`3lo?`0ogdo0080ogdo1`3lo?`20?mm?`@0o?cl
00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo01L0o?cl
00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00T0o?cl
00<0ogdo0?clo03lo?`00P3lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo003
0?mm?`3lo?`0ogdo00<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl70?clo0030?mm?`3lo?`0o?cl
0080o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`40?mm?`80o?cl00H0ogdo0?clo03oOCl0ogdo
0?clo03oOCl30?clo080ogdo0P3lo?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm
?`80o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl
0`3oOCl50?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo203lo?`30?mm?`<0o?cl0P3oOCl20?clo003
0?mm?`3lo?`0o?cl0080o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl40?clo080ogdo1`3lo?`2
0?mm?`80o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00`3lo?`0
1P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl
0?clo00@0?clo0030?mm?`3lo?`0o?cl00d0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo0<0
ogdo103lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo0050?clo003
0?mm?`3lo?`0ogdo00/0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?bd0o?cl00<0ogdo0?clo03o
OCl0;@3lo?`00`3oOCl0o?cl0?clo03P0?clo0400000000P0?clo0030000003lo?`0o?cl0?40o?cl
00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00<0o?cl
00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00/0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03l
o?`0ogdo203lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?cl
o0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`<0o?cl103oOCl0103lo?`0ogdo0?mm?`3oOCl3
0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00>
0?clo0030?mm?`3lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`<0o?cl0P3oOCl3
0?clo080ogdo1`3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00L0o?cl00@0ogdo
0?clo03oOCl0o?cl0`3oOCl50?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`20?mm?`030?cl
o03oOCl0ogdo00D0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo0?clo03oOCl0
ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOClG0?clo003
0?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0080?clo003
0?mm?`3lo?`0o?cl0080o?cl0P3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`00`3o
OCl0o?cl0?clo0040?mm?`<0o?cl0`3oOCl70?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0
ogdo0080o?cl00L0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00H0ogdo0?clo03lo?`0
o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo00@0o?cl0`3oOCl20?clo0050?mm?`3lo?`0o?cl
0?mm?`3lo?`00`3oOCl40?clo0030?mm?`3lo?`0o?cl00<0ogdo203lo?`00`3oOCl0o?cl0?mm?`03
0?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`060?clo0030?mm
?`3lo?`0o?cl00D0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl70?clo0030?mm?`3lo?`0o?cl00D0
o?cl00<0ogdo0?clo03lo?`00`3lo?`02@3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm
?`070?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?cl
o0020?clo0030?mm?`3lo?`0o?cl00D0o?cl0`3oOCl40?clo080ogdo1`3lo?`00`3oOCl0o?cl0?cl
o00E0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl0303lo?`0103oOCl0o?cl0?cl
o03lo?`20?mm?bd0o?cl00@0ogdo0?clo03oOCl0ogdo;03lo?`00`3oOCl0o?cl0?clo03P0?clo040
0000000P0?clo0030000003lo?`0o?cl0;H0o?cl1@27c^`J0?clo0D0Qlk/3`3lo?`508O>k0<0o?cl
00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00<0o?cl
00<0ogdo0?clo03lo?`00`3lo?`508O>k0/0o?cl00<0ogdo0?clo03lo?`00P3lo?`508O>k0/0o?cl
00@0ogdo0?clo03lo?`0ogdo1P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo203lo?`00`3oOCl0
o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0
ogdo0?clo0030?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`@0o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`040?clo0<0ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl20?clo0030?mm?`3l
o?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo0D0Qlk/103l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`<0o?cl
0`3oOCl40?clo0030?mm?`3lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`00`3lo?`508O>k0D0o?cl
00<0ogdo0?clo03lo?`01P3lo?`40?mm?`D0Qlk/103lo?`0103oOCl0o?cl0?clo03oOCl40?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm
?`D0o?cl1@27c^`00`3oOCl0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo08O>
k027c^`00`27c^`>0?clo0D0Qlk/1@3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0
o?cl00P0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0
o?cl0?mm?`@0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl40?clo0@0ogdo1P3lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl01@3lo?`0ogdo
0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`040?clo03oOCl0o?cl0?cl
o080ogdo0P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo0P3lo?`708O>k0@0o?cl103oOCl4
0?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo1`3lo?`20?mm?`040?clo03oOCl0o?cl0?clo080ogdo
0P3lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl0P3oOCl00`3lo?`0
Qlk/08O>k00308O>k0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0
o?cl0?clo0050?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo00<0o?cl0?mm?`3l
o?`01`3lo?`608O>k0`0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl08O>k00408O>k0H0
o?cl0`3oOCl40?clo0030?mm?`3lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`508O>k0h0
o?cl1@27c^`20?clo0030?mm?`3lo?`0ogdo00H0o?cl1@27c^`20?clo0030?mm?`3lo?`0o?cl0080
ogdo;@3lo?`0103oOCl0o?cl0?mm?`3oOCl60?clo0D0Qlk/7P3lo?`508O>k>40o?cl0@00000000D0
o?cl2@00000B0?clo0030000003lo?`0o?cl0:d0o?cl5@00000:0?clo0<000000P3lo?`00`000000
o?cl000000040000000308O>k0000000000000<000000P3lo?`300000080o?cl00<000000?clo000
00001`0000000`27c^`0000000000003000000P0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0
o?cl0?clo006000000060?clo0000000Qlk/08O>k0000000Qlk/0`0000001027c^`000000?clo03l
o?`4000000030?clo03oOCl0000000l00000103lo?`0103oOCl0o?cl0?mm?`3oOCl70?clo0030?mm
?`3lo?`0o?cl0080o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?mm?`030?clo0@0ogdo0`3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?cl
o03oOCl0103lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0<0ogdo0P3lo?`20?mm?`<0o?cl00<0ogdo
0?clo03oOCl02P3lo?`00`3oOCl0o?cl0?clo00300000080o?cl3@0000000`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo080ogdo0P3lo?`0
0`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo0080o?cl0`0000000`3lo?`0ogdo00000002
0?clo00300000027c^`0000000@0000000<0Qlk/0000000000000`0000000`3oOCl0o?cl0?clo003
000000040?clo03oOCl000000?clo080000000<0Qlk/00000027c^`00`0000000`27c^`000000?cl
o003000000030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`D0o?cl0`00
00000`3oOCl0o?cl00000003000000<0Qlk/0`0000000`27c^`0ogdo0?clo00500000080o?cl1`00
000208O>k0T000000P3lo?`00`000000o?cl08O>k00208O>k00300000027c^`0Qlk/00P0000000<0
o?cl0?mm?`3lo?`0103lo?`00`3oOCl0o?cl0?clo0090?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0
o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl3
0?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3l
o?`0o?cl0080ogdo00<0o?cl0?mm?`3oOCl01P3oOCl20?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0
ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo0P3lo?`?0000000308O>k0000000000000D0
00000P3oOCl30?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo1P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0
ogdo0080o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`0103oOCl0o?cl0?mm?`3oOCl300000080o?cl
00D000000?clo0000000000008O>k00;000000030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03l
o?`0103lo?`00`3oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo00000000
0000100000000`3lo?`000000000000200000080Qlk/100000000`27c^`0000000000002000000H0
o?cl00<0ogdo0?clo03lo?`0103lo?`300000080o?cl00@000000?clo03lo?`0Qlk/0`00000308O>
k0<0000000@0o?cl0000003lo?`0o?cl0`3oOCl40?clo080ogdo00@0o?cl00000000000000000P3l
o?`010000000ogdo00000027c^`3000000@0Qlk/00<000000?clo0000000100000020?clo0060000
003lo?`0000000000027c^`000000`27c^`00`000000Qlk/00000005000000030?clo0000000Qlk/
00<000001027c^`01@000000o?cl0?clo03oOCl0000002d0o?cl00H0ogdo00000000000000000?mm
?`3lo?`4000000H0Qlk/1P00000>0?clo0<000000P3lo?`00`000000o?cl000000070000000308O>
k03lo?`0o?cl0080o?cl00<000000?clo03lo?`0f03lo?`1000000001P3lo?`2000000030?clo000
000000000080o?cl00<000000?clo03lo?`0403lo?`900000:T0001o00D000000000O`0007l00000
08O>k00200000080Qlk/00<0000008O>k00000000P27c^`200000080001o00<000000000O`0007l0
2P0007l50000000408O>k0000000Qlk/08O>k080000000@0Qlk/00000027c^`000001@0007l50000
000408O>k0000000000008O>k080000000P0Qlk/000000000000Qlk/0000003oOCl0001o000000T0
001o00<0ogdo0000O`0007l02P0007l00`3oOCl0001o0000O`020000O`060000003oOCl0001o0000
0027c^`000000P27c^`030000000Qlk/08O>k027c^`0000008O>k0000000001o0000000007l00000
0000O`@0000000D0ogdo08O>k0000000Qlk/0000000308O>k00500000027c^`0Qlk/0000000007l0
0P0000040000O`<0ogdo2@0007l0103oOCl0001o0000O`0007l20?mm?`H0001o00<0ogdo0000O`00
07l01P0007l00`3oOCl0001o0000O`020000O`80ogdo100007l20?mm?`D0001o00L0ogdo0000O`00
07l0001o0?mm?`0007l0ogdo00@0001o0P3oOCl40000O`<0ogdo00<0001o0?mm?`3oOCl01P0007l0
0`3oOCl0001o0000O`090000O`050?mm?`0007l0001o0000O`3oOCl01000000208O>k080000000D0
Qlk/000000000000Qlk/0000000208O>k0030000000007l0001o00@0001o00<0ogdo0000O`0007l0
0P0007l30?mm?`<0001o0P3oOCl40000O`030?mm?`0007l0001o0080001o00@0ogdo0000O`0007l0
ogdo0`0007l80000000408O>k0000000000008O>k080000000L0Qlk/0000000007l0001o00000000
07l0ogdo00<0001o1@0000001027c^`0000008O>k000000308O>k00300000027c^`000000080001o
00<000000?mm?`3oOCl00`0007l20?mm?`040000O`3oOCl0ogdo0?mm?`80001o0P3oOCl50000O`@0
000000<0Qlk/00000027c^`01@27c^`00`000000Qlk/08O>k0020?mm?`030000000007l0001o00@0
000000<0001o08O>k00000000P27c^`400000080Qlk/0P0000000`0007l000000000O`04000000@0
Qlk/00D0000008O>k0000000Qlk/0000000208O>k0040000000007l0000000000080001o00<0ogdo
0000O`0007l00P0007l00`3oOCl0001o0000O`090000O`050?mm?`0007l0001o0000O`3oOCl00P00
07l01P3oOCl0001o0000O`3oOCl0001o0?mm?`<0001o00<0ogdo0000O`0007l00P0007l30?mm?`80
001o00D0ogdo0000O`3oOCl0001o0?mm?`020000O`050?mm?`0007l0001o0000O`3oOCl01@0007l0
0`3oOCl0001o0000O`020?mm?`030000O`3oOCl0ogdo0080001o103oOCl20000O`040?mm?`0007l0
001o0000O`80ogdo0`0007l30?mm?`80001o0P3oOCl20000O`030?mm?`0007l0000000@0000000@0
Qlk/00000027c^`0Qlk/0P0000000`27c^`00000000000020000000308O>k0000000000000800000
0`3oOCl01@0007l0ogdo0000O`0007l0ogdo0080001o0P3oOCl40000O`070?mm?`0007l0001o0?mm
?`0007l0ogdo0000O`020?mm?`80001o00<0ogdo0000O`0007l00`0007l01@3oOCl0001o0000O`00
07l0ogdo0080001o1@0000001P27c^`0000000000027c^`0000008O>k0<0000000<0Qlk/00000000
07l00P0000000`3oOCl0001o0000O`030000O`030?mm?`0007l0001o00D0001o00<0ogdo0000O`3o
OCl01@0007l00`3oOCl0001o0000O`030000O`80ogdo1P00000208O>k0@0000000P0Qlk/00000027
c^`0000008O>k0000000001o000000L0001o00<0ogdo0000O`0007l01@0007l4000000030000O`27
c^`0Qlk/0080Qlk/00<0000008O>k027c^`00`27c^`00`000000001o000000030000O`80ogdo1@00
07l20?mm?`80001o100000001P3oOCl0000008O>k0000000Qlk/000000@0Qlk/00H0000008O>k000
07l0001o0000000007l50000000508O>k0000000Qlk/00000027c^`0100000000`27c^`000000000
00030000000608O>k0000000Qlk/00000027c^`000001027c^`00`000000ogdo00000002000002d0
001o00<0ogdo0000O`0007l01000000208O>k00300000027c^`0Qlk/00D0Qlk/00D000000000O`00
07l0001o0000000@0000O`D0000000@0Qlk/000000000000Qlk/0P0000001@27c^`0000008O>k027
c^`0001o00<00000fP0007l1000000000P3lo?`01@000000o?cl0?clo0000000o?cl0080000000<0
o?cl0000000000000P00000B0?clo0030000003lo?`0o?cl0:d0o?cl0`0000001`3lo?`000000000
00000000Qlk/00000027c^`00P00000208O>k080000000<0Qlk/0000003lo?`00P00000:0?clo0<0
00000P3lo?`20000000308O>k0000000000000<0000000@0Qlk/00000027c^`0Qlk/0P000000103l
o?`000000000000000020?clo080000000<0Qlk/00000027c^`00P0000001@27c^`0000000000000
0000Qlk/00@000002P3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00<0000000D0
ogdo000000000000Qlk/0000000208O>k00300000027c^`000000080000000D0Qlk/00000027c^`0
00000?clo00300000080o?cl1000000208O>k0P0000000<0o?cl0000003lo?`00P3lo?`20?mm?`80
o?cl00<0ogdo0?clo03lo?`01P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`@0o?cl0P3oOCl90?cl
o0040?mm?`3lo?`0o?cl0?clo0<0ogdo0P3lo?`30?mm?`D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`020?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0`3lo?`30?mm?`040?clo03oOCl0ogdo0?mm?`H0
o?cl0P3oOCl:0?clo0040?mm?`3lo?`0o?cl0?clo0<000000P3lo?`40000000408O>k00000000000
08O>k0H000001P3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl0P3oOCl50?clo0030?mm?`3lo?`0
o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`01`3oOCl00000000000000000o?cl0?mm?`000000
0P27c^`20000000308O>k0000000Qlk/00D0000000<0Qlk/0000000000000P3lo?`0103oOCl00000
0000000000020?clo0@0000000<0Qlk/00000027c^`00`0000000`27c^`0000008O>k0020?clo003
0000003oOCl0o?cl0080o?cl0`3oOCl70?clo0030?mm?`3lo?`0o?cl00<0000000<0o?cl0?mm?`00
00000P27c^`200000080Qlk/1000000208O>k0030?clo03oOCl00000008000000P3lo?`00`000000
Qlk/0000000400000080Qlk/100000000`27c^`000000000000200000080o?cl0P00000308O>k006
00000027c^`0000008O>k0000000Qlk/0`0000001@3oOCl000000?clo03lo?`0ogdo00@0o?cl00<0
ogdo0?clo03lo?`02P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0060?mm?`3lo?`0o?cl0?mm?`3l
o?`0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`50?mm?`030?clo03oOCl0ogdo0080o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0o?cl00H0ogdo0?clo03oOCl0o?cl
0?mm?`3lo?`20?mm?`80o?cl103oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl30?clo080
ogdo0`3lo?`20?mm?`030?clo0000000000000X0000000<0Qlk/0000000000000P27c^`400000003
0?clo0000000ogdo0080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?cl
o0080?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0
0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`<000000P3lo?`20000000408O>k0000000000008O>k080
000000<0Qlk/00000027c^`00`0000000`3lo?`000000?mm?`050?clo0030?mm?`3lo?`0o?cl00D0
o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0030?clo0/000000P27c^`00`000000
Qlk/08O>k0020000000408O>k00000000000000000L0o?cl00<0ogdo0?clo03lo?`00`3lo?`30000
0080o?cl0P00000308O>k0<000000P27c^`30000000308O>k0000000o?cl0080o?cl0`3oOCl40?cl
o080ogdo0`0000020?clo00300000027c^`000000080Qlk/0`00000308O>k00300000027c^`0Qlk/
00@000000P3lo?`20000000408O>k0000000Qlk/000000<0Qlk/1@0000001@3oOCl0000000000027
c^`000000080Qlk/0`00000308O>k00600000027c^`0ogdo0?mm?`000000ogdo;03lo?`01P3oOCl0
0000000000000000o?cl0?mm?`D000000P27c^`00`000000Qlk/08O>k00208O>k0@000003P3lo?`3
00000080o?cl0P0000000`27c^`0000008O>k0020000000408O>k0000000000000000080Qlk/0P3l
o?`00`000000o?cl0?clo03H0?clo040000000030?clo0040000003lo?`000000?clo080000000<0
o?cl0000003lo?`00P00000B0?clo0030000003lo?`0o?cl0:h0o?cl0`000000103lo?`000000000
0027c^`20000000408O>k0000000000008O>k080000000D0Qlk/000000000000o?cl0000000;0?cl
o080000000L0o?cl000000000000000008O>k0000000Qlk/00<0000000P0Qlk/000000000000Qlk/
0000003lo?`000000?clo080000000D0o?cl000000000000000008O>k0020000000408O>k0000000
000008O>k080000000<0Qlk/0000003lo?`00P00000;0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0
ogdo0?clo03lo?`00P3lo?`3000000030?clo0000000000000D0000000<0Qlk/0000000000001000
00001@3lo?`00000000000000000o?cl0080000000L0o?cl000000000000000008O>k0000000Qlk/
0080000000H0Qlk/00000000000000000?clo00000030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
203lo?`0103oOCl0o?cl0?clo03oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`/0o?cl00@0ogdo0?cl
o03lo?`0ogdo0P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`D0o?cl00@0ogdo0?clo03lo?`0
ogdo0P3lo?`0203oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl103oOCl00`3lo?`0ogdo0?mm
?`070?clo0030?mm?`3lo?`0ogdo00X0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`02000000040?cl
o0000000000008O>k0<0000000H0Qlk/000000000000Qlk/00000027c^`2000000030?clo0000000
o?cl00D0o?cl0P3oOCl20?clo0<0ogdo1`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0
o?cl0080o?cl00D0ogdo0?clo000000000000?clo002000000050?clo0000000000000000027c^`0
0P0000001027c^`0000008O>k027c^`2000000030?clo0000000ogdo00<0ogdo0P0000000`3lo?`0
00000000000208O>k0@0000000<0Qlk/00000000000010000000103lo?`000000?mm?`3lo?`30?mm
?`X0o?cl00<0ogdo0?clo03lo?`00P000000203oOCl00000000000000000Qlk/00000027c^`00000
0P27c^`20000000508O>k0000000ogdo0000003lo?`00`0000001`3lo?`00000000000000000Qlk/
00000027c^`00P0000001027c^`0000000000027c^`3000000050?clo000000000000000003lo?`0
0P0000000`27c^`0000008O>k0040000000408O>k0000000000008O>k080000000<0ogdo0000003l
o?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00T0o?cl00@0ogdo0?clo03l
o?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`02P3o
OCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl50?clo0030?mm?`3lo?`0ogdo00@0
o?cl00L0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0080ogdo0`3lo?`30?mm?`80o?cl00<0ogdo
0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`<0o?cl0P3oOCl20?clo0D000000P27
c^`00`000000Qlk/000000020000000308O>k0000000Qlk/0080000000H0Qlk/000000000000o?cl
0000003lo?`40?mm?`0:0?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`@0o?cl
00P0ogdo0?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`D0o?cl00@0ogdo0?clo03lo?`0ogdo0P3l
o?`0103oOCl000000000003lo?`30000000408O>k0000000000008O>k080000000@0Qlk/00000000
0000Qlk/0P000000103lo?`000000?clo03oOCl40?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo
0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`000000000000D0000000@0Qlk/
000000000000Qlk/0`0000001027c^`0000000000027c^`4000000L0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`20000000;0?clo000000000000?clo0000000Qlk/00000027c^`0000008O>k00000000P27
c^`5000000<0o?cl0`3oOCl40?clo080ogdo0P0000000`3lo?`00000000000040000000508O>k000
0000Qlk/00000027c^`0100000001@3lo?`00000000000000000o?cl00<0000000<0Qlk/00000000
00000P0000001@27c^`00000000000000000Qlk/0080000000<0ogdo000000000000100000001@27
c^`0000008O>k0000000Qlk/00<0000000@0o?cl000000000000ogdo;03lo?`01@3oOCl0o?cl0000
00000000o?cl0080000000D0Qlk/000000000000Qlk/0000000208O>k00600000027c^`0000008O>
k0000000o?cl0P00000?0?clo080000000D0o?cl000000000000000008O>k0020000000708O>k000
0000000008O>k0000000Qlk/000000020?clo0800000fP3lo?`100000000803lo?`00`000000o?cl
0?clo02f0?clo0D0Qlk/0P3oOClH0?clo0D0Qlk/1`3oOCl80?clo0D0Qlk/00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`00`3oOCl0o?cl0?clo0040?clo0D0Qlk/103oOCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl
00<0ogdo0?clo027c^`01027c^`20?mm?`H0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00H0o?cl
00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`0=0?clo080ogdo0`3lo?`30?mm?`80o?cl
00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`030?clo0040?mm?`3lo?`0ogdo0?mm?`80
o?cl103oOCl0103lo?`0ogdo0?mm?`3oOCl70?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02@3lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl00<0ogdo08O>k027c^`00`27c^`70?mm?`<0o?cl0P3o
OCl00`3lo?`0ogdo0?clo0020?mm?`P0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?cl
o0030?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3oOCl508O>k0H0ogdo103l
o?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl1@27c^`40?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`0;0?clo0T0ogdo00<0o?cl08O>k027c^`00`27c^`60?mm?`80o?cl0P3oOCl30?clo0030?mm
?`3lo?`0o?cl00D0Qlk/0P3oOCl<0?clo0D0Qlk/0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0ogdo00<0o?cl
00<0ogdo0?clo03lo?`00P3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00D0o?cl0?mm?`3o
OCl0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl00D0o?cl0P3oOCl40?clo0070?mm?`3lo?`0o?cl
0?mm?`3lo?`0ogdo0?clo0020?mm?`<0o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl0P3o
OCl20?clo0<0ogdo0P3lo?`20?mm?`80o?cl203oOCl708O>k0030?clo03oOCl0o?cl00@0o?cl00<0
ogdo0?clo03oOCl00P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0
0`3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00@0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl508O>k0040?clo03oOCl0o?cl0?mm
?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo
00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?mm?`D0o?cl1P27c^`40?mm
?`X0o?cl00<0ogdo0?clo03lo?`02P3lo?`20?mm?`D0Qlk/0P3lo?`00`3oOCl0o?cl0?clo0050?cl
o080ogdo103lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0Qlk/00@0Qlk/0P3oOCl;0?cl
o0030?mm?`27c^`0Qlk/00<0Qlk/0`3lo?`00`3oOCl0o?cl0?mm?`050?clo0D0Qlk/103oOCl01@3l
o?`0ogdo0?mm?`3lo?`0ogdo02/0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl40?clo0D0Qlk/
00<0ogdo0?clo03lo?`0603lo?`30?mm?`D0Qlk/h@3lo?`100000000803lo?`00`000000o?cl0?cl
o02h0?clo0H0ogdo7@3lo?`80?mm?`L0o?cl1P3oOCl40?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0
ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl303o
OCl80?clo0030?mm?`3lo?`0ogdo00L0ogdo103lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`01P3l
o?`20?mm?`<0o?cl0P3oOCl=0?clo080ogdo0`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3l
o?`20?mm?`@0o?cl0P3oOCl30?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo203lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`3lo?`0o?cl00L0o?cl00@0ogdo0?clo03lo?`0ogdo203lo?`@0?mm?`<0
o?cl0P3oOCl00`3lo?`0ogdo0?clo0070?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03l
o?`0103lo?`0103oOCl0o?cl0?clo03lo?`80?mm?`80o?cl203oOCl30?clo0030?mm?`3lo?`0o?cl
0080ogdo0P3lo?`=0?mm?`030?clo03oOCl0ogdo00d0o?cl0P3oOCl20?clo0@0ogdo0`3lo?`;0?mm
?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00D0ogdo00<0o?cl0?mm?`3lo?`02`3lo?`60?mm
?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00`0o?cl00<0ogdo
0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0o?cl00<0o?cl0`3oOCl0
103lo?`0ogdo0?clo03lo?`20?mm?`030?clo03oOCl0o?cl00H0o?cl00<0ogdo0?clo03lo?`00P3l
o?`01`3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl30?clo0<0ogdo0`3lo?`00`3oOCl0
o?cl0?clo0020?clo080ogdo0P3lo?`02@3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?cl
o0030?mm?`030?clo03oOCl0ogdo00P0ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo0H0ogdo0`3l
o?`0103oOCl0o?cl0?mm?`3oOCl50?clo0<0ogdo0P3lo?`20?mm?`@0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00@0o?cl203oOCl00`3lo?`0ogdo0?clo0030?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl
0080o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl30?clo0d0ogdo2@3lo?`00`3oOCl0o?cl0?clo008
0?clo0L0ogdo103lo?`00`3oOCl0o?cl0?clo0040?clo0<0ogdo103lo?`20?mm?`H0o?cl00@0ogdo
0?clo03lo?`0o?cl1`3oOCl90?clo0H0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`090?clo0L0ogdo00<0
o?cl0?mm?`3oOCl0:`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl
1P3oOClG0?clo0L0ogdo00<0o?cl0?mm?`3lo?`0h@3lo?`100000000803lo?`00`000000o?cl0?cl
o02h0?clo0L0ogdo7@3lo?`20?mm?`80o?cl0P3oOCl80?clo0L0ogdo0`3lo?`00`3oOCl0o?cl0?cl
o00<0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?cl
o0030?clo0L0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl80?clo0030?mm?`3lo?`0ogdo00L0ogdo0P3l
o?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl00H0o?cl00H0ogdo0?clo03lo?`0ogdo
0?clo03oOCl<0?clo0040?mm?`3lo?`0ogdo0?clo0@0ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?cl
o0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl30?clo0<0ogdo00<0o?cl0?mm?`3oOCl02@3lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00L0o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`7
0?mm?`030?clo03oOCl0ogdo00<0o?cl0P3oOCl30?clo080ogdo0P3lo?`20?mm?`L0o?cl00<0ogdo
0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00P0ogdo00@0o?cl
0?mm?`3oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?clo0@0ogdo0P3lo?`60?mm?`030?clo03o
OCl0ogdo00<0ogdo00@0o?cl0?mm?`3oOCl0ogdo2P3lo?`30?mm?`80o?cl0`3oOCl00`3lo?`0ogdo
0?mm?`030?clo0P0ogdo1`3lo?`20?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3lo?`0
2@3lo?`70?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00`0
o?cl00<0ogdo0?clo03oOCl0103lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`<0o?cl00<0ogdo
0?clo03oOCl00P3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo1P3lo?`00`3oOCl0o?cl0?mm?`03
0?clo0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`30?mm?`<0o?cl00<0
ogdo0?clo03lo?`00P3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo00D0o?cl0?mm?`3o
OCl0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo00P0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?cl
o0030?mm?`3lo?`0ogdo00<0ogdo0`3lo?`20?mm?`80o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3l
o?`20?mm?`80o?cl0P3oOCl40?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`00`3oOCl0o?cl
0?clo0040?clo0X0ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl00<0ogdo0?clo03o
OCl01`3lo?`0103oOCl0o?cl0?clo03oOCl50?clo080ogdo0P3lo?`90?mm?`80o?cl0`3oOCl80?cl
o0030?mm?`3lo?`0o?cl00L0o?cl203oOCl50?clo0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl40?cl
o080ogdo1P3lo?`00`3oOCl0o?cl0?clo0040?mm?`040?clo03oOCl0ogdo0?mm?`L0o?cl1`3oOCl3
0?clo0030?mm?`3lo?`0ogdo00T0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0
o?cl02X0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0L0ogdo503l
o?`30?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo03P0?clo0400000000P
0?clo0030000003lo?`0o?cl0;P0o?cl0P3oOCl20?clo0@0ogdo7@3lo?`00`3oOCl0o?cl0?clo002
0?clo080ogdo1P3lo?`20?mm?`80o?cl103oOCl20?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo
0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl0
0`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0o?cl00X0o?cl103oOCl20?clo0030?mm?`3lo?`0
ogdo00<0ogdo00<0o?cl0?mm?`3lo?`01P3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo00<0o?cl
0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo0070?clo080ogdo0P3lo?`30?mm?`<0o?cl00@0ogdo
0?clo03lo?`0ogdo1P3lo?`00`3oOCl0o?cl0?clo0030?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?mm
?`3oOCl80?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0070?clo0040?mm?`3lo?`0o?cl0?mm?`H0
o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3o
OCl00P3oOCl50?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0
o?cl0?clo0050?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`020?clo0<0ogdo0P3lo?`0
0`3oOCl0o?cl0?clo0020?clo080ogdo103lo?`40?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0103o
OCl00`3lo?`0ogdo0?clo0030?clo0@0ogdo1`3lo?`20?mm?`L0o?cl00@0ogdo0?clo03oOCl0ogdo
0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`01P3lo?`40?mm?`03
0?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3lo?`0203lo?`20?mm?`80o?cl103oOCl20?clo003
0?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0ogdo3@3lo?`20?mm?`@0o?cl00<0ogdo0?cl
o03oOCl00P3oOCl30?clo0030?mm?`3lo?`0o?cl00<0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0
ogdo00H0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3l
o?`0ogdo00@0o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00@0o?cl00D0ogdo0?clo03lo?`0
ogdo0?clo0020?mm?`030?clo03oOCl0ogdo0080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00<0?mm
?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`40?mm?`@0o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl
0?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
1`3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo0P3lo?`50?mm?`@0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`060?clo0040?mm?`3lo?`0o?cl0?mm?`L0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`0
0`3oOCl0o?cl0?mm?`020?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm?`0=0?clo0030?mm?`3lo?`0
o?cl00D0o?cl1@3oOCl20?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo103lo?`2
0?mm?`H0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0070?clo0<0ogdo00<0
o?cl0?mm?`3oOCl00`3oOCl20?clo0030?mm?`3lo?`0ogdo00T0o?cl00L0ogdo0?clo03lo?`0o?cl
0?mm?`3lo?`0ogdo0080o?cl0P3oOClZ0?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00@0ogdo0?cl
o03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?mm?aH0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`020?clo0030?mm?`3lo?`0o?cl0>00o?cl0@0000000200o?cl00<000000?clo03lo?`0_@3lo?`0
0`3oOCl0o?cl0?clo00T0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0103lo?`0
0`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`0
0`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl02@3lo?`0
0`3oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`01P3lo?`0
0`3oOCl0o?cl0?clo0040?clo0<0ogdo103lo?`00`3oOCl0o?cl0?clo0060?clo0040?mm?`3lo?`0
o?cl0?clo0<0ogdo103lo?`0103oOCl0o?cl0?clo03oOCl50?clo0040?mm?`3lo?`0o?cl0?mm?`80
o?cl1@3oOCl00`3lo?`0ogdo0?mm?`090?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03l
o?`01@3lo?`0103oOCl0o?cl0?clo03oOCl:0?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?cl
o03oOCl0ogdo0`3lo?`40?mm?`D0o?cl0`3oOCl40?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo
0?clo03lo?`01P3lo?`01`3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl;0?clo0040?mm
?`3lo?`0o?cl0?clo0@0ogdo103lo?`30?mm?`@0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?cl
o0040?mm?`3lo?`0o?cl0?clo0<0ogdo2P3lo?`0103oOCl0o?cl0?mm?`3oOCl60?clo080ogdo0`3l
o?`00`3oOCl0o?cl0?clo0060?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo2`3l
o?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl0
3@3lo?`20?mm?`D0o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00<0o?cl0`3oOCl01P3lo?`0
ogdo0?clo03lo?`0ogdo0?clo080ogdo1@3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0050?mm?`3l
o?`0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`030?clo03oOCl0o?cl0080
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0<0ogdo0P3lo?`60?mm?`<0o?cl00<0ogdo0?cl
o03oOCl00P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`5
0?mm?`80o?cl0`3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo
0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl0103lo?`0103oOCl0
o?cl0?clo03oOCl60?clo0040?mm?`3lo?`0o?cl0?mm?`L0o?cl00@0ogdo0?clo03lo?`0ogdo1P3l
o?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl<0?clo0030?mm?`3l
o?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0040?clo0<0ogdo103l
o?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00:0?clo080ogdo1P3l
o?`20?mm?`h0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl02P0o?cl00@0ogdo0?clo03lo?`0ogdo
0`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`0
1@3lo?`00`3oOCl0o?cl0?clo03P0?clo0400000000P0?clo0030000003lo?`0o?cl0;d0o?cl00<0
ogdo0?clo03lo?`09@3lo?`20?mm?`P0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?cl
o00>0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0060?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0060?clo0040?mm?`3lo?`0o?cl0?mm
?`@0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm
?`030?clo03oOCl0o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`<0o?cl103oOCl40?cl
o0040?mm?`3lo?`0o?cl0?mm?`@0o?cl103oOCl30?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0
0`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`01@3lo?`0
103oOCl0o?cl0?clo03oOCl:0?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo0`3lo?`20?mm?`@0o?cl
0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0
o?cl0?clo0080?clo0030?mm?`3lo?`0ogdo00<0ogdo3P3lo?`30?mm?`040?clo03oOCl0ogdo0?mm
?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0050?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`30?mm
?`d0o?cl103oOCl60?clo080ogdo103lo?`20?mm?`P0o?cl0P3oOCl00`3lo?`0ogdo0?clo0060?cl
o0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0040?cl
o0040?mm?`3lo?`0o?cl0?mm?`d0o?cl00<0ogdo0?clo03lo?`00`3lo?`40?mm?`030?clo03oOCl0
o?cl00<0o?cl103oOCl20?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo103lo?`02`3oOCl0o?cl
0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0o?cl
0`3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3oOCl30?clo003
0?mm?`3lo?`0ogdo0080ogdo103lo?`30?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`0103o
OCl0o?cl0?clo03lo?`70?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl0`3oOCl20?clo0040?mm?`3l
o?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm
?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00@0
o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl00<0ogdo
0?clo03oOCl01`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00L0o?cl0P3oOCl<0?clo0030?mm?`3l
o?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo103l
o?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00:0?clo080ogdo1P3l
o?`20?mm?`l0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOClY0?clo0040?mm?`3lo?`0o?cl0?mm?`<0
o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl00H0
o?cl00<0ogdo0?clo03lo?`0h03lo?`100000000803lo?`00`000000o?cl0?clo02n0?clo0030?mm
?`3lo?`0o?cl02H0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0
3@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`01`3lo?`0103oOCl0
o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`2
0?mm?`<0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0
o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0P3l
o?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03oOCl0
0`3lo?`30?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0
o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl02`3lo?`00`3oOCl0
o?cl0?clo0020?mm?`<0o?cl0P3oOCl80?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00@0ogdo0?cl
o03lo?`0ogdo1P3lo?`00`3oOCl0o?cl0?clo0080?clo0@0ogdo4@3lo?`30?mm?`030?clo03oOCl0
ogdo0080ogdo0`3lo?`00`3oOCl0o?cl0?clo0050?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00`3o
OCl>0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`050?clo0030?mm
?`3lo?`0o?cl00D0o?cl103oOCl80?clo0030?mm?`3lo?`0o?cl00P0o?cl00@0ogdo0?clo03lo?`0
ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo00d0o?cl00<0ogdo0?clo03l
o?`00`3lo?`30?mm?`030?clo03oOCl0ogdo00<0o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo003
0?mm?`3lo?`0ogdo00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0030?mm?`3lo?`0ogdo
0080o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`40?mm?`050?clo03oOCl0o?cl0?clo03oOCl0103l
o?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0ogdo00H0ogdo0`3lo?`00`3oOCl0o?cl
0?mm?`020?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00<0ogdo0?clo03lo?`01P3oOCl20?clo004
0?mm?`3lo?`0o?cl0?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`030?clo03oOCl0
o?cl00@0o?cl00<0ogdo0?clo03lo?`0203lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`090?clo03o
OCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl0P3oOCl90?clo0040?mm?`3lo?`0ogdo0?mm?`P0o?cl
0P3oOCl;0?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl=0?clo0030?mm?`3lo?`0o?cl00@0o?cl
0P3oOCl40?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00P0o?cl
00<0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?mm?`0>0?clo080ogdo0`3lo?`20?mm?bP0o?cl
00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl01<0
o?cl0P3oOCl:0?clo0030?mm?`3lo?`0o?cl0=l0o?cl0@0000000200o?cl00<000000?clo03lo?`0
_P3lo?`00`3oOCl0Qlk/08O>k00308O>k2D0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00@0o?cl
00<0ogdo0?clo03lo?`02@3lo?`508O>k0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`0
1`3lo?`00`3oOCl0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`0203lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl0?mm?`3o
OCl0o?cl00D0Qlk/0`3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl
103oOCl20?clo0H0ogdo1@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00/0o?cl
00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm?`0;0?clo0<0ogdo00<0o?cl0?mm?`3lo?`0
0P3oOCl;0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`0
1`3lo?`508O>k100o?cl00<0ogdo0?clo03lo?`0103oOCl0103lo?`0ogdo0?clo03lo?`508O>k0D0
o?cl103oOCl30?clo0030?mm?`3lo?`0o?cl00P0o?cl1@27c^`30?clo080ogdo0`3lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?mm?`3oOCl8
0?clo0030?mm?`3lo?`0o?cl00L0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0050?clo0030?mm?`3lo?`0ogdo00P0o?cl1@27c^`20?mm?`D0o?cl00@0ogdo0?clo03lo?`0ogdo
0`3lo?`20?mm?`030?clo03oOCl0ogdo00<0o?cl00<0ogdo0?clo03oOCl00`3lo?`508O>k0@0o?cl
0`3oOCl20?clo0030?mm?`3lo?`0ogdo00D0Qlk/0`3oOCl508O>k0@0o?cl00@0ogdo0?clo03lo?`0
o?cl0`3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`30?mm?`80o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`050?clo0030?mm?`27c^`0Qlk/00<0Qlk/103oOCl01@3lo?`0ogdo0?clo03lo?`0
ogdo0080o?cl0`3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl00<0
ogdo0?clo03lo?`02P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`D0Qlk/00<0o?cl0?mm?`3oOCl0
1@3lo?`00`3oOCl0o?cl0?mm?`060?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01`3lo?`20?mm?`X0
o?cl00<0ogdo0?clo03oOCl0203lo?`00`3oOCl0o?cl0?mm?`0;0?clo0030?mm?`3lo?`0o?cl00D0
o?cl0P3oOCl>0?clo0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl30?clo0030?mm?`3lo?`0ogdo00D0
o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo0D0Qlk/00@0ogdo0?clo03l
o?`0ogdo1@3lo?`00`3oOCl0o?cl0?mm?`0>0?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?cl
o03oOCl0803lo?`508O>k080o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo005
0?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo00F
0?clo0D0Qlk/403lo?`508O>k:l0o?cl0@0000000200o?cl00<000000?clo03lo?`0_@3lo?`908O>
k2D0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`01P3lo?`908O>
k0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?`T0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?cl
o03oOCl0303lo?`40?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`030?clo027c^`0Qlk/
00L0Qlk/0P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo0?clo080ogdo0P3lo?`4
0?mm?`030?clo03oOCl0ogdo00L0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00<
0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl02P3lo?`20?mm?`80o?cl0`3oOCl?
0?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00D0o?cl2@27c^`=
0?clo0030?mm?`3lo?`0ogdo00D0ogdo0P3lo?`908O>k080o?cl0`3oOCl60?clo0030?mm?`3lo?`0
o?cl00D0o?cl2@27c^`20?clo080ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl0P3o
OCl50?clo0<0ogdo00<0o?cl0?mm?`3oOCl01`3lo?`20?mm?`L0o?cl00@0ogdo0?clo03lo?`0ogdo
0P3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo1P3lo?`908O>k0D0o?cl00X0ogdo0?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl30?clo0040?mm?`3lo?`0ogdo0?clo0T0Qlk/
0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`27c^`0Qlk/00l0Qlk/0P3lo?`00`3oOCl0o?cl
0?clo0040?mm?`80o?cl103oOCl01`3lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl00`3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo00@0o?cl2@27c^`40?mm?`<0o?cl0P3oOCl0203lo?`0ogdo0?mm?`3l
o?`0ogdo0?clo03oOCl0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03l
o?`02@27c^`00`3lo?`0ogdo0?clo0030?clo080ogdo1`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
00P0o?cl00<0ogdo0?clo03lo?`02@3lo?`30?mm?`P0o?cl00<0ogdo0?clo03oOCl02P3lo?`00`3o
OCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?mm?`d0o?cl00<0ogdo0?clo03lo?`0103lo?`2
0?mm?`@0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`02@27c^`0
0`3lo?`0ogdo0?clo0040?clo0030?mm?`3lo?`0ogdo00h0o?cl00@0ogdo0?clo03lo?`0ogdo0P3l
o?`00`3oOCl0o?cl0?mm?`0M0?clo0T0Qlk/00@0o?cl0?mm?`3lo?`0ogdo1@3lo?`00`3oOCl0o?cl
0?clo0040?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl
0?clo00D0?clo0T0Qlk/303lo?`908O>k:d0o?cl0@00000000D0o?cl1P0000020?clo0030000003l
o?`0o?cl0100o?cl00<000000?clo03lo?`0]P3lo?`6000000<0Qlk/1P00000208O>k080o?cl00<0
00000?clo03lo?`08@3lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl00<0ogdo0000000000002P00
00000`27c^`000000000000300000080o?cl00@000000?clo03lo?`0ogdo2@3lo?`00`3oOCl0o?cl
0?clo0090?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`20?mm?`D0o?cl0P3oOCl<0?clo003
0?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo00000001@0000000`27c^`0000000000003000000@0
Qlk/1@0000020?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`30?mm?`040?clo03oOCl0ogdo0?mm
?`P0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0?0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo
0?clo03oOCl02@3lo?`30?mm?`80o?cl0P3oOClB0?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo1P3l
o?`00`3oOCl00000000000040000000308O>k0000000Qlk/00<0000000<0Qlk/0000000000000`00
00000`3lo?`00000000000070?clo0<0ogdo00<0o?cl0000000000001`00000308O>k0H0000000@0
ogdo000000000000ogdo1P3lo?`<00000080Qlk/1`0000000`3lo?`0ogdo0?clo0030?clo0030?mm
?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`040?clo03oOCl0o?cl0?clo080
ogdo1`3lo?`00`3oOCl0o?cl0?clo0040?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`08
0?clo0030?mm?`000000000000@000001027c^`2000000@0Qlk/1@0000020?mm?`80o?cl0P3oOCl2
0?clo0040?mm?`3lo?`0ogdo0?mm?`H0000000<0Qlk/0000000000001P0000000`27c^`000000000
00050000000308O>k0000000000000H0000000<0Qlk/000000000000100000001027c^`000000000
000000030?mm?`80o?cl0`3oOCl20?clo0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl103oOCl20?clo003
0?mm?`000000000000@0000000<0o?cl08O>k00000002@0000000`3oOCl00000000000030?clo080
ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`D0o?cl00<0ogdo0?clo03lo?`0203lo?`90000
000308O>k0000000000000H0000000<0o?cl0000003lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo00:0?clo080ogdo2@3lo?`2
0?mm?`/0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCl>0?clo0030?mm?`3l
o?`0o?cl00@0o?cl0P3oOCl40?clo080ogdo1@3lo?`00`3oOCl0o?cl0000000;0000000308O>k000
0000Qlk/00H000000`3lo?`00`3oOCl0o?cl0?mm?`0=0?clo0030?mm?`3lo?`0o?cl0080o?cl00D0
ogdo0?clo03oOCl0o?cl0?mm?`0F0?clo0H0000000<0Qlk/0000000000000`27c^`30000000408O>
k0000000ogdo0?clo0800000103lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00l0
o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo00<0?clo180000000<0o?cl00000000
00002@0000000`27c^`000000000000208O>k00300000027c^`0000000@00000Z@3lo?`100000000
1P3lo?`2000000030?clo0000000000000<000004P3lo?`900000;80001o00@000000000O`0007l0
00001027c^`01@000000Qlk/08O>k027c^`0000000<0Qlk/00<0001o0000000007l0900007l30?mm
?`D0001o00@0ogdo0000O`0007l000000P0007l02`000000Qlk/08O>k0000000Qlk/00000027c^`0
000008O>k0000000Qlk/00D000000P0007l00`3oOCl0001o0000O`060000O`80ogdo300007l00`3o
OCl0001o0?mm?`040000O`040?mm?`0007l0001o0?mm?`@0001o0P3oOCl;0000O`040?mm?`0007l0
ogdo0?mm?`H0001o00H0ogdo0000O`0007l000000?mm?`0007l20000000508O>k0000000000008O>
k00000000`27c^`01P000000Qlk/0000003oOCl0001o00000080001o103oOCl20000O`<0ogdo00D0
001o0?mm?`3oOCl0001o0?mm?`080000O`040?mm?`0007l0001o0?mm?a40001o00<0ogdo0000O`00
07l00P0007l00`3oOCl0001o0?mm?`070000O`80ogdo0P0007l40?mm?a<0001o00<0ogdo0000O`00
07l00P3oOCl20000O`030?mm?`0007l0001o00<0001o00H0ogdo0000O`0007l000000?mm?`000002
08O>k00300000027c^`0Qlk/00<0000000<0Qlk/00000027c^`00`0000000`0007l000000000O`04
0000O`<0ogdo0`0007l0203oOCl0001o0000000007l0ogdo00000027c^`000001@27c^`200000080
Qlk/0P000000103oOCl000000000O`3oOCl60000O`050?mm?`000000001o0000O`0000000P27c^`0
0`000000Qlk/08O>k0050000000508O>k0000000001o0?mm?`0000000P3oOCl40000O`030?mm?`00
07l0001o00H0001o00<0ogdo0000O`0007l00P0007l30?mm?`@0001o00<0ogdo0000O`0007l01@00
07l00`3oOCl0001o0000O`040000O`060?mm?`0007l0001o0?mm?`0007l0ogdo2@0007l20?mm?`04
0000000007l0001o000000<0Qlk/00<0000008O>k00000000`27c^`01@000000Qlk/0000000007l0
000000<0ogdo0P0007l20?mm?`80001o103oOCl20000O`030000003oOCl0001o0080000000H0Qlk/
00000027c^`0Qlk/00000027c^`30000000308O>k0000000ogdo0080000000D0001o000000000000
Qlk/0000000208O>k00600000027c^`0Qlk/00000027c^`000000P27c^`3000000<0Qlk/00<00000
0?mm?`0007l00`0007l30?mm?`030000O`3oOCl0ogdo00<0ogdo00<0001o0?mm?`0007l0103oOCl2
0000O`060?mm?`0007l0001o0000000007l0ogdo100000001027c^`0000000000027c^`200000006
08O>k000000000000000003oOCl000000`0007l20?mm?`80001o0`3oOCl00`0007l0ogdo0?mm?`05
0000O`030?mm?`0007l0001o00/0001o00@000000?mm?`0007l000000P27c^`20000000608O>k000
0000Qlk/08O>k0000000Qlk/0P0000000`0007l000000000O`020000O`030?mm?`0007l0001o00@0
001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`050000O`80ogdo300007l30?mm?`T0
001o0P3oOCl:0000O`030?mm?`0007l0001o0080001o00D0ogdo0000O`0007l0001o0?mm?`0?0000
O`030?mm?`0007l0001o00<0001o0P3oOCl40000O`80ogdo1P0007l0103oOCl0001o0000O`000002
0000O`0300000027c^`000000080Qlk/0P0000000`27c^`0000008O>k00208O>k00300000027c^`0
000000@0001o00<0ogdo0000O`3oOCl03@0007l00`3oOCl0001o0000O`030000O`80ogdo0P0007l0
0`3oOCl0001o0000O`0E0000O`030000000007l0001o0080000000<0Qlk/00000027c^`01027c^`0
1`000000Qlk/00000027c^`000000?mm?`0000001@0007l00`3oOCl0001o0000O`040000O`030?mm
?`0007l0001o00d0001o00<0ogdo0000O`0007l03@0007l00`3oOCl0001o0000O`0>0000O`050000
000007l000000000O`27c^`00P0000001`27c^`00000000000000000Qlk/00000027c^`00`000000
2P0007l000000000O`0007l000000000O`000000001o00000027c^`20000000308O>k00000000000
00<0000000D0Qlk/00000027c^`0001o0000002Y0000O`40000000020?clo0050000003lo?`0o?cl
0000003lo?`00P0000001@3lo?`000000?clo03lo?`000000180o?cl00<000000?clo03lo?`0]P3l
o?`3000000040?clo00000000000000000@0Qlk/00<0000008O>k00000000P0000001027c^`0o?cl
0?clo000000W0?clo080ogdo1@3lo?`3000000040?clo000000000000?clo08000000P27c^`20000
000808O>k0000000000008O>k0000000o?cl0?mm?`0000020?clo0030?mm?`3lo?`0o?cl00D0o?cl
00<0ogdo0?clo03oOCl03@3lo?`20?mm?`<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo080
ogdo2@3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`01@3oOCl00000000000000000o?cl
00D0000000@0Qlk/00000000000000000P27c^`600000080o?cl0`3oOCl00`3lo?`0ogdo0?mm?`05
0?mm?`80o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?mm?`0B0?clo0030?mm?`3lo?`0
o?cl0080o?cl0P3oOCl60?clo080ogdo0`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`04@3lo?`0
1P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`30000
0080ogdo00H0000008O>k0000000Qlk/00000027c^`50000000308O>k00000000000008000000`3l
o?`20?mm?`030?clo03oOCl0o?cl00<0o?cl0`0000000`3oOCl000000000000208O>k08000000P27
c^`010000000Qlk/00000027c^`3000000050?mm?`000000o?cl0?clo03oOCl0103lo?`300000004
0?clo0000000000008O>k0D000000P27c^`00`000000Qlk/00000004000000<0ogdo103lo?`00`3o
OCl0o?cl0?clo0060?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`050?clo080ogdo1P3lo?`00`3o
OCl0o?cl0?clo0030?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo2@3lo?`3000000040?clo000
0000000000000080Qlk/00@0000008O>k000000000000P27c^`01P000000Qlk/0000003lo?`0ogdo
00000080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`30?mm?`050?clo000000000000000003oOCl0
1@0000001@27c^`00000000000000000Qlk/00X0000000<0Qlk/0000000000001@0000000`27c^`0
000008O>k00400000080Qlk/0`000000103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0ogdo
00@0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`<0o?cl0`0000001@3lo?`000000000003l
o?`0Qlk/0080000000@0Qlk/000000000000Qlk/0P0000000`27c^`0000000000002000000030?mm
?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl01@3oOCl50?clo0030?mm?`3lo?`0o?cl00T0o?cl
0`0000000`3lo?`00000000000060000000808O>k0000000000000000027c^`000000?clo0000003
0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo005
0?clo0030?mm?`3lo?`0ogdo00/0o?cl00@0ogdo0?clo03oOCl0ogdo2@3lo?`20?mm?`X0o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`20?mm?`@0o?cl0P3oOCl50?clo0050?mm?`00000000000000003lo?`00P0000002@3lo?`0
Qlk/000000000000Qlk/00000027c^`0000008O>k003000000030?mm?`3lo?`0000000@0o?cl0P3o
OCl=0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?cl
o00B0?clo0<0000000<0o?cl0000000000001000000208O>k0<0000000H0Qlk/0000003oOCl00000
0?mm?`0000050?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0
o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00`0o?cl0`0000020?clo080000000H0Qlk/00000000
0000Qlk/00000027c^`30000000408O>k000000000000?clo0@000000P3lo?`00`000000o?cl0000
00020000000408O>k0000000Qlk/08O>k0L00000Z@3lo?`1000000000`3lo?`010000000o?cl0000
003lo?`2000000030?clo0000000o?cl008000004P3lo?`00`000000o?cl0?clo02g0?clo0<00000
00L0o?cl0000003lo?`000000?clo0000000Qlk/0080000000D0Qlk/0000003lo?`000000?clo003
000002L0o?cl0P3oOCl40?clo0050?mm?`00000000000000003lo?`00P000000103lo?`000000000
0027c^`20000000608O>k000000000000?clo0000000o?cl0P0000000`3lo?`0ogdo0?clo0060?cl
o0040?mm?`3lo?`0o?cl0?mm?`h0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`0103oOCl0o?cl0?cl
o03lo?`20?mm?`P0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`H0o?cl0P3oOCl3000000040?mm
?`000000ogdo0?clo080000000@0Qlk/00000027c^`000000`3lo?`010000000o?cl000000000004
0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl30?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3o
OClC0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl40?clo080ogdo0`3lo?`30?mm?`80o?cl00<0
ogdo0?clo03lo?`04P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`0
103oOCl3000000030?mm?`000000000000<0000000@0Qlk/00000027c^`0Qlk/0P0000001@3lo?`0
00000?clo03lo?`0000000<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0`0000002P3o
OCl000000000003oOCl0000008O>k0000000Qlk/00000027c^`2000000050?mm?`00000000000?mm
?`0000000`3lo?`00`3oOCl0o?cl0?clo0020?clo0<0000000H0o?cl000000000000o?cl00000027
c^`20000000708O>k000000000000000003lo?`000000?clo002000000030?clo03oOCl0o?cl0080
ogdo0`3lo?`00`3oOCl0o?cl0?clo0070?clo0050?mm?`3lo?`0ogdo0?clo03oOCl01`3lo?`20?mm
?`D0o?cl0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?clo080ogdo2P3lo?`30000000=0?clo0000000
o?cl0000003lo?`0000008O>k0000000Qlk/0000003oOCl000000?clo002000000050?mm?`000000
ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl0`000000103oOCl000000?cl
o03lo?`20000000708O>k0000000000008O>k0000000ogdo0?clo004000000060?clo00000000000
0?mm?`000000Qlk/0P0000000`27c^`0000000000009000000040?clo0000000o?cl000000@0o?cl
00<0ogdo0?clo03lo?`00P3oOCl20?clo0@0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo007
0?mm?`00000000000000003lo?`000000?clo0030000000408O>k0000000000008O>k080000000D0
o?cl0000003oOCl0ogdo000000020?mm?`<0o?cl00@0ogdo0?clo03oOCl0o?cl103oOCl40?clo003
0?mm?`3lo?`0o?cl00/0o?cl0`0000000`3lo?`000000?clo00200000080Qlk/0P0000001027c^`0
00000000003oOCl400000080o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`0;0?clo0030?mm?`3lo?`0o?cl0080ogdo2@3lo?`20?mm
?`T0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0
o?cl00@0o?cl0P3oOCl30?clo080ogdo1P3lo?`01@3oOCl00000000000000000o?cl0080000000@0
o?cl000000000000Qlk/100000001P3lo?`00000000000000000ogdo000000@0o?cl0P3oOCl=0?cl
o0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl0180o?cl0`0000001`3l
o?`000000?clo03lo?`0000008O>k00000000P27c^`6000000030?mm?`000000o?cl00@0o?cl00<0
ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0
ogdo0?clo03lo?`03@3lo?`3000000040?clo000000000000?clo080000000@0Qlk/000000000000
Qlk/0P0000001P3lo?`000000000003lo?`000000?clo0<0000000@0o?cl000000000000o?cl0P00
00000`27c^`0000008O>k00200000080o?cl00@000000?clo00000000000Z@3lo?`100000000803l
o?`00`000000o?cl0?clo0300?clo0D0ogdo;@3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0030?mm
?`3lo?`0o?cl00H0o?cl103oOCl30?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1P3lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo00d0o?cl00@0ogdo0?clo03oOCl0ogdo1P3lo?`0103oOCl0o?cl0?clo03o
OCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm
?`050?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00D0ogdo103l
o?`20?mm?`80o?cl103oOCl0103lo?`0ogdo0?mm?`3oOCl40?clo0030?mm?`3lo?`0o?cl00L0o?cl
00<0ogdo0?clo03lo?`04`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl0P3oOCl30?clo080
ogdo0P3lo?`0103oOCl0o?cl0?clo03oOClD0?clo0030?mm?`3lo?`0ogdo00D0o?cl0`3oOCl00`3l
o?`0ogdo0?clo0020?clo0P0ogdo103lo?`20?mm?`<0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl
00<0o?cl00<0ogdo0?clo03oOCl01P3oOCl20?clo0d0ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?cl
o0030?mm?`3lo?`0o?cl0080o?cl1@3oOCl70?clo080ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl:
0?clo080ogdo00<0o?cl0?mm?`3oOCl0203lo?`20?mm?`D0o?cl00@0ogdo0?clo03lo?`0ogdo0`3l
o?`20?mm?`X0o?cl00<0ogdo0?clo03lo?`01P3lo?`60?mm?`080?clo03oOCl0ogdo0?mm?`3lo?`0
ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0ogdo0080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`050?cl
o0@0ogdo0P3lo?`30?mm?`@0o?cl2P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0o?cl
0080o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0
o?cl0080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03lo?`00P3lo?`70?mm?`80o?cl103oOCl40?clo080ogdo00D0o?cl0?mm?`3oOCl0o?cl
0?mm?`040?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl
0?mm?`3oOCl0o?cl00P0ogdo0`3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0
o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo00/0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl90?cl
o080ogdo203lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo
0?clo03lo?`00`3lo?`20?mm?`@0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo
0?clo03oOCl0103oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl=0?clo0030?mm?`3lo?`0
o?cl00D0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00G0?clo0H0ogdo103lo?`0
0`3oOCl0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0203lo?`2
0?mm?a80o?cl00<0ogdo0?clo03lo?`05@3lo?`50?mm?`l0o?cl1P3oOCn`0?clo0400000000P0?cl
o0030000003lo?`0o?cl0;l0o?cl1`3oOCl]0?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm
?`3lo?`01P3lo?`60?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`02`3lo?`0103oOCl0o?cl0?mm?`3oOCl7
0?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`D0o?cl00@0ogdo
0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?mm?`<0o?cl00<0ogdo0?clo03lo?`01P3o
OCl20?clo080ogdo0P3lo?`30?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo103lo?`00`3oOCl0
o?cl0?clo0060?clo080ogdo5@3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0ogdo0080
o?cl0`3oOCl40?clo0030?mm?`3lo?`0ogdo01D0o?cl00<0ogdo0?clo03oOCl0103lo?`20?mm?`04
0?clo03oOCl0ogdo0?mm?`80o?cl0P3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`D0o?cl00<0
ogdo0?clo03oOCl00P3oOCl50?clo0030?mm?`3lo?`0o?cl00@0o?cl203oOCl30?clo0030?mm?`3l
o?`0ogdo00H0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3l
o?`0o?cl0080o?cl1P3oOCl60?clo0<0ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl:0?clo080ogdo
00<0o?cl0?mm?`3oOCl02@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00<0o?cl
0P3oOCl:0?clo080ogdo1`3lo?`90?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`0103o
OCl0o?cl0?mm?`3oOCl30?clo0030?mm?`3lo?`0ogdo00@0o?cl1P3oOCl20?clo080ogdo103lo?`B
0?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03o
OCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?mm?`040?clo0040?mm?`3l
o?`0o?cl0?clo0T0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl40?clo080ogdo00D0o?cl0?mm?`3oOCl0
o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`01@3lo?`30?mm?`80
o?cl2@3oOCl0103lo?`0ogdo0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOCl:0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl8
0?clo0030?mm?`3lo?`0ogdo00P0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo
0?clo03lo?`00`3lo?`20?mm?`@0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo
0?clo03oOCl01@3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl0303lo?`0
0`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0503lo?`8
0?mm?`@0o?cl00<0ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0
o?cl00L0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo00D0?clo0L0ogdo3@3lo?`7
0?mm?k00o?cl0@0000000200o?cl00<000000?clo03lo?`0_`3lo?`80?mm?b`0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`20?mm?`L0o?cl1P3oOCl00`3lo?`0ogdo0?clo0040?clo080ogdo0`3lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00/0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl
00D0o?cl0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm
?`3lo?`20?mm?`<0o?cl0P3oOCl60?clo0D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo
0?clo0060?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm
?`3lo?`0ogdo01D0o?cl00<0ogdo0?clo03lo?`00`3oOCl20?clo080ogdo1`3lo?`00`3oOCl0o?cl
0?mm?`0F0?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo1@3lo?`30?mm?`@0o?cl00<0ogdo0?clo03o
OCl01P3lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl00<0ogdo0?clo03lo?`00P3lo?`50?mm?`80
o?cl0P3oOCl40?clo0040?mm?`3lo?`0o?cl0?clo0L0ogdo1@3lo?`00`3oOCl0o?cl0?clo0040?cl
o0030?mm?`3lo?`0o?cl00<0ogdo00@0o?cl0?mm?`3oOCl0ogdo1`3lo?`00`3oOCl0o?cl0?mm?`03
0?clo080ogdo00<0o?cl0?mm?`3lo?`02@3lo?`30?mm?`030?clo03oOCl0o?cl00P0o?cl0P3oOCl4
0?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl;0?clo0030?mm?`3lo?`0o?cl00D0o?cl1@3oOCl0
1@3lo?`0ogdo0?mm?`3oOCl0o?cl0080ogdo0P3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080
ogdo0`3lo?`00`3oOCl0o?cl0?mm?`040?clo0H0ogdo0P3lo?`20?mm?`@0o?cl4`3oOCl20?clo003
0?mm?`3lo?`0o?cl0080o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0D0ogdo0`3lo?`00`3o
OCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3l
o?`0ogdo0?mm?`020?mm?`<0o?cl103oOCl00`3lo?`0ogdo0?mm?`030?clo0030?mm?`3lo?`0o?cl
00X0o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?`80o?cl1P3oOCl40?clo0030?mm?`3lo?`0ogdo
00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl02P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo203lo?`00`3oOCl0o?cl0?mm?`07
0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl3
0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0060?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0
0`3lo?`0ogdo0?clo0040?clo0030?mm?`3lo?`0ogdo00`0o?cl00<0ogdo0?clo03lo?`01P3lo?`2
0?mm?`@0o?cl00<0ogdo0?clo03lo?`04P3lo?`30?mm?`80o?cl103oOCl40?clo0030?mm?`3lo?`0
ogdo00P0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0
o?cl01<0o?cl00<0ogdo0?clo03lo?`04`3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo303lo?`3
0?mm?`030?clo03oOCl0ogdo00<0ogdo[`3lo?`100000000803lo?`00`000000o?cl0?clo02n0?cl
o080ogdo0`3lo?`00`3oOCl0o?cl0?clo00^0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl40?cl
o080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`D0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`06
0?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo
0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo
0?clo03lo?`0o?cl103oOCl60?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl0`3o
OCl00`3lo?`0ogdo0?mm?`040?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0103l
o?`0103oOCl0o?cl0?clo03oOClF0?clo0@0ogdo00<0o?cl0?mm?`3oOCl0203lo?`00`3oOCl0o?cl
0?mm?`0G0?clo0<0ogdo1P3lo?`50?mm?`H0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl0103lo?`0
ogdo0?clo03oOCl50?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`0
0`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl20?clo080ogdo1@3lo?`0
0`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03oOCl0ogdo1@3l
o?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`X0o?cl00D0ogdo0?clo03oOCl0o?cl
0?mm?`0;0?clo080ogdo0`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`02@3lo?`20?mm?`H0o?cl
00T0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl30?clo0030?mm?`3lo?`0
o?cl00D0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl
0P3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo0/0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?mm?`80
o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3l
o?`00P3oOCl50?clo080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`020?mm?`060?clo03oOCl0o?cl0?mm
?`3lo?`0ogdo0P3lo?`60?mm?`80o?cl103oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0
o?cl00X0o?cl00<0ogdo0?clo03lo?`0203lo?`30?mm?`80o?cl00D0ogdo0?clo03oOCl0o?cl0?mm
?`040?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?cl
o0030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02P3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo
203lo?`20?mm?`L0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`0
0`3lo?`20?mm?`@0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`050?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl0303lo?`00`3oOCl0o?cl
0?clo0060?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`05P3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo00@0o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`00`3oOCl0o?cl0?clo0040?cl
o0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo00G0?cl
o0030?mm?`3lo?`0o?cl0080ogdo3`3lo?`00`3oOCl0o?cl0?clo0020?mm?jl0o?cl0@0000000200
o?cl00<000000?clo03lo?`0``3lo?`20?mm?bl0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0
o?cl0?mm?`3oOCl60?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`0103oOCl0o?cl0?clo03o
OCl70?clo0030?mm?`3lo?`0o?cl00T0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3o
OCl30?clo080ogdo1`3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`80o?cl0P3oOCl20?clo0030?mm
?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00`3oOCl30?clo0L0ogdo103lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0E0?clo080
ogdo00@0o?cl0?mm?`3oOCl0ogdo2P3lo?`00`3oOCl0o?cl0?mm?`0F0?clo080ogdo1P3lo?`20?mm
?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo103lo?`0103o
OCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0ogdo00@0ogdo00@0o?cl0?mm?`3lo?`0ogdo103l
o?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl103oOCl0103lo?`0ogdo0?cl
o03oOCl50?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl
0?clo0060?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`T0o?cl
00<0ogdo0?clo03oOCl00`3oOCl<0?clo080ogdo0P3lo?`20?mm?`80o?cl0P3oOCl:0?clo080ogdo
2@3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`040?mm?`<0
o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?mm?`040?clo0070?mm?`3lo?`0o?cl0?mm
?`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo0080ogdo103lo?`00`3oOCl0o?cl0?clo002
0?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`20?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3o
OCl0103lo?`0ogdo0?mm?`3oOCl40?clo080ogdo1@3lo?`40?mm?`070?clo03oOCl0o?cl0?clo03o
OCl0o?cl0?mm?`020?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`40?mm?`80o?cl00@0ogdo0?cl
o03lo?`0ogdo2`3lo?`00`3oOCl0o?cl0?clo00:0?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0
o?cl0080ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0
ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0
ogdo0?clo03lo?`01@3lo?`20?mm?`P0o?cl0P3oOCl60?clo080ogdo1@3lo?`00`3oOCl0o?cl0?cl
o00B0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl30?clo080ogdo1@3lo?`00`3oOCl0o?cl0?cl
o0060?clo0040?mm?`3lo?`0ogdo0?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl
0?mm?`0<0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl
0?clo00D0?clo0030?mm?`3lo?`0o?cl00L0o?cl00@0ogdo0?clo03lo?`0ogdo203lo?`00`3oOCl0
o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`05@3lo?`00`3oOCl0
o?cl0?clo00G0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`0/P3lo?`100000000
803lo?`00`000000o?cl0?clo0330?clo080ogdo;`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm
?`3lo?`0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl
00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?cl
o03oOCl01`3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm
?`070?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0`3oOCl40?clo0030?mm?`3lo?`0o?cl00@0o?cl
00@0ogdo0?clo03lo?`0ogdo0`3lo?`60?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`04@3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?``0o?cl00<0ogdo0?clo03oOCl0503lo?`4
0?mm?`<0o?cl0`3oOCl30?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0P3oOCl0103lo?`0ogdo
0?mm?`3oOCl60?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl1@3oOCl30?clo0040?mm?`3lo?`0
o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo00<0
o?cl0?mm?`3oOCl00P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`80o?cl00<0
ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0
ogdo0?clo03lo?`01P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo3@3lo?`01P3oOCl0o?cl
0?mm?`3lo?`0ogdo0?clo080ogdo2P3lo?`00`3oOCl0o?cl0?mm?`080?clo0050?mm?`3lo?`0ogdo
0?mm?`3lo?`00`3oOCl40?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl30?clo0030?mm?`3lo?`0
ogdo00D0o?cl00<0ogdo0?clo03oOCl0103lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`030?clo03o
OCl0ogdo00D0ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0
0`3lo?`40?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo
1@3lo?`30?mm?`80o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl
00@0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo0<0ogdo303lo?`00`3oOCl0o?cl0?clo00:
0?clo080ogdo0`3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo0`3lo?`0103oOCl0o?cl
0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0
o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl80?clo080ogdo103lo?`0103oOCl0
o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm
?`<0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00H0o?cl0`3oOCl50?clo0030?mm?`3lo?`0o?cl
00<0o?cl0P3oOCl<0?clo0030?mm?`3lo?`0o?cl00L0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`0
0`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl00L0o?cl00@0ogdo0?clo03lo?`0ogdo203l
o?`00`3oOCl0o?cl0?clo0040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0603lo?`00`3oOCl0o?cl
0?clo00G0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`0/P3lo?`100000000803l
o?`00`000000o?cl0?clo0330?clo0030?mm?`3lo?`0ogdo02l0o?cl00<0ogdo0?clo03lo?`00`3l
o?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0
1`3lo?`00`3oOCl0o?cl0?mm?`090?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl30?clo003
0?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`20?mm?`H0o?cl00<0ogdo0?cl
o03lo?`01@3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`0
0`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00l0o?cl0P3oOCl20?clo0@0ogdo303lo?`2
0?mm?a80o?cl0`3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl01P3lo?`00`3oOCl0o?cl0?clo002
0?clo0D0ogdo203lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`H0o?cl00@0ogdo0?clo03lo?`0ogdo
103lo?`00`3oOCl0o?cl0?clo0020?clo00:0?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0
ogdo0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
0P3lo?`00`3oOCl0o?cl0?mm?`090?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03l
o?`00`3lo?`20?mm?`P0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo00<0?clo080
ogdo0P3lo?`00`3oOCl0o?cl0?mm?`0:0?clo0030?mm?`3lo?`0ogdo00P0o?cl1@3oOCl20?clo003
0?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo
00H0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo00<0o?cl0?mm
?`3oOCl00P3lo?`30?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0
ogdo00<0o?cl103oOCl0203lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo00@0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`01P3oOCl0o?cl0?clo03l
o?`0ogdo0?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl1P3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm
?`/0o?cl00<0ogdo0?clo03lo?`0303lo?`20?mm?`80o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`02
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3l
o?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3l
o?`0o?cl00L0o?cl00<0ogdo0?clo03oOCl0203lo?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo
103lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl40?clo0030?mm
?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm
?`3lo?`0o?cl00<0o?cl0P3oOCl<0?clo0030?mm?`3lo?`0o?cl00P0o?cl00@0ogdo0?clo03lo?`0
ogdo0`3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl00P0o?cl00@0ogdo0?clo03l
o?`0ogdo203lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0ogdo0?mm?aT0o?cl00<0ogdo
0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl0;80o?cl0@000000
0200o?cl00<000000?clo03lo?`0/@3lo?`508O>k0d0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`5
08O>k0h0o?cl1@27c^`@0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`3
0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3lo?`0
103oOCl0o?cl0?clo03lo?`508O>k0040?mm?`3lo?`0o?cl0?mm?`X0o?cl00<0ogdo08O>k027c^`0
0`27c^`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl20?clo0<0ogdo
00<0o?cl0?mm?`3lo?`0103lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo0P3lo?`30?mm?`030?cl
o03oOCl0ogdo0080o?cl1@27c^`30?clo0030?mm?`3lo?`0o?cl00L0Qlk/1P3lo?`00`3oOCl0o?cl
0?clo00508O>k0L0o?cl1@27c^`20?mm?`80o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl
0?mm?`0@0?clo080ogdo103lo?`0103oOCl0o?cl0?mm?`3oOCl80?clo0040?mm?`3lo?`0o?cl0?cl
o0@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?clo0D0ogdo203lo?`508O>k080o?cl1@27c^`00`3l
o?`0ogdo0?clo0020?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?cl
o080ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl30?clo080ogdo2@3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo0080o?cl00<0ogdo0?clo027c^`01027c^`20?mm?`H0o?cl00<0ogdo0?clo03oOCl00`3l
o?`20?mm?`h0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0;0?clo0030?mm?`3lo?`0ogdo00L0o?cl0`3o
OCl01@3lo?`0ogdo0?clo03lo?`0ogdo00@0o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00D0
Qlk/1P3lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo103lo?`50?mm?`030?clo03oOCl0ogdo0080
ogdo0`3lo?`508O>k080o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm
?`80o?cl00<0ogdo0?clo03lo?`00`3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`0
0`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0o?cl00<0o?cl0P3oOCl20?clo080ogdo0P3lo?`0
0`3oOCl0o?cl0?mm?`030?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo2P3lo?`00`3oOCl0o?cl0?cl
o00=0?clo080ogdo0`3lo?`20?mm?`H0Qlk/0`3lo?`0103oOCl0o?cl0?mm?`3lo?`508O>k0030?mm
?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm
?`3lo?`0o?cl00@0o?cl1@27c^`00`3lo?`0ogdo0?clo0070?clo080ogdo00<0o?cl0?mm?`3lo?`0
0`3lo?`00`3oOCl0o?cl0?clo00508O>k1<0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`<0o?cl
0P3oOCl50?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl
0?clo0020?clo080ogdo303lo?`00`3oOCl0o?cl0?clo0080?clo0040?mm?`3lo?`0o?cl0?mm?`@0
o?cl00<0ogdo0?clo03lo?`01`3lo?`508O>k0<0o?cl00<0ogdo0?clo03lo?`02@3lo?`0103oOCl0
o?cl0?clo03oOCl90?clo0D0Qlk/00<0o?cl0?mm?`3oOCl0703lo?`00`3oOCl0o?cl0?clo0040?cl
o0D0Qlk/303lo?`00`3oOCl0o?cl0?clo00<0?clo0D0Qlk/]@3lo?`1000000001@3lo?`900000180
o?cl00<000000?clo03lo?`0Z03lo?`90000000408O>k0000000000008O>k0P000001P3lo?`60000
0080o?cl00<0Qlk/000000000000100000000`27c^`000000?clo00700000080o?cl00@0000008O>
k027c^`000000P27c^`4000000030?clo0000000000000/0o?cl00<0ogdo0?clo03lo?`00`3lo?`0
0`3oOCl0o?cl0?clo0040?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0
o?cl00@0o?cl0`0000020?clo0030?mm?`3lo?`000000080Qlk/00<0000008O>k00000003@000000
0`3lo?`0Qlk/0000000300000080Qlk/00<0000008O>k03lo?`00P3lo?`200000080o?cl0P3oOCl3
0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3l
o?`00`3oOCl0000000000004000000030?clo0000000000000<000000P27c^`;0000000308O>k000
0000000000d0000000<0Qlk/0000000000000`00000208O>k00400000027c^`0000008O>k0H00000
2`3lo?`20?mm?`l0o?cl0P3oOCl50?clo0@0ogdo2@3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo080
ogdo0P3lo?`20?mm?`@0o?cl103oOCl00`3lo?`0ogdo0000000<0000000308O>k0000000000000<0
00000P27c^`01@000000Qlk/0?clo03lo?`0ogdo00800000103lo?`00`3oOCl0o?cl0?clo0020?mm
?`<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00H0o?cl1P000002
0?clo0d000000P3lo?`00`3oOCl0o?cl0?mm?`040?clo080ogdo3@3lo?`00`3oOCl0o?cl0?mm?`03
0?mm?`X0o?cl00<0ogdo0?clo03oOCl01`3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl0
0`3lo?`000000000000:0000000408O>k0000000Qlk/08O>k0D0000000<0o?cl0?mm?`3lo?`00P3l
o?`00`3oOCl0o?cl0?clo0030?clo080ogdo00<0o?cl000000000000100000001@3oOCl000000000
0027c^`000000080Qlk/00H0000008O>k027c^`0Qlk/0?mm?`3lo?`20?mm?`80o?cl00@0ogdo0?cl
o03oOCl0ogdo0P3lo?`20?mm?`80o?cl0`3oOCl30?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl
0?mm?`030?clo080ogdo00<0o?cl0?mm?`3lo?`0103lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl
103oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo2@3lo?`00`3oOCl0o?cl0?clo00<0?clo0H00000
00<0o?cl08O>k027c^`00`00000408O>k0H0000000<0Qlk/0000000000000`0000000`27c^`00000
00000003000000D0o?cl00<0ogdo0?clo03lo?`00`3lo?`6000000030?clo0000000000000<0Qlk/
2@0000040?clo0030?mm?`000000000000L0000000<0Qlk/0000000000002@00000=0?clo0030?mm
?`3lo?`0o?cl00<0o?cl0P3oOCl30?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0060?clo0<0ogdo
1@3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo303lo?`00`3oOCl0o?cl0?clo0080?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl0103lo?`B000000/0o?cl00<0ogdo0?clo03lo?`01P0000000`3lo?`0
00000000000308O>k0H0000000<0o?cl0000000000005`3lo?`?0000000408O>k03lo?`000000?cl
o08000001@3lo?`00`3oOCl0o?cl0?clo0030?clo0<00000103lo?`00`000000Qlk/000000020000
00<0Qlk/0`0000000`3lo?`000000000002^0?clo040000000060?clo080000000<0o?cl00000000
00000P3lo?`00`000000o?cl0?clo00@0?clo0T00000Y00007l010000000001o0000000007l208O>
k080000000@0Qlk/000000000000Qlk/0P0000001@27c^`000000000000007l0000000H0001o00D0
ogdo0000O`000000001o000000020000O`@0Qlk/00<0000008O>k00000000P27c^`010000000Qlk/
0000O`0007l2000000030000O`000000001o00T000000P27c^`2000000030000O`000000001o00X0
001o00<0ogdo0000O`0007l00`0007l00`3oOCl0001o0000O`040000O`030?mm?`0007l0ogdo0080
ogdo100007l20?mm?`L0001o00L0ogdo0000000007l0001o0?mm?`27c^`000000080Qlk/00<00000
08O>k027c^`00P00000208O>k0090000000007l000000000000007l000000000O`000000001o00<0
000000<0Qlk/0000000000000`00000208O>k0050000O`000000001o0000000007l00P3oOCl30000
O`80ogdo1@0007l00`3oOCl0001o0000O`030000O`040?mm?`0007l0001o0?mm?`<0001o103oOCl0
20000000ogdo0000000007l0000008O>k0000000Qlk/1@0000001027c^`0000008O>k027c^`30000
000508O>k0000000000000000027c^`00P0000001@27c^`000000000O`000000Qlk/0080000000<0
Qlk/00000027c^`00`0000000`27c^`00000000000050000000908O>k0000000Qlk/08O>k0000000
Qlk/0000003oOCl0000000/0001o0P3oOCl<0000O`<0ogdo1@0007l30?mm?`80001o00<0ogdo0000
O`0007l01`0007l20?mm?`@0001o00@0ogdo0000O`0007l0ogdo0`0007l70?mm?`090000O`3oOCl0
001o0000O`3oOCl000000000O`000000001o0080Qlk/0P0000001`27c^`00000000000000000Qlk/
00000027c^`01@00000208O>k0040000O`000000001o000000@0001o0P3oOCl30000O`80ogdo0P00
07l20?mm?`80001o00<0ogdo0000O`0007l00`0007l00`3oOCl0001o0000O`070000O`050?mm?`00
0000001o0000000007l00`0000000`27c^`0000008O>k00208O>k00500000027c^`0000008O>k03o
OCl00P0000020000O`030?mm?`0007l0ogdo00@0001o00<0ogdo0000O`3oOCl0300007l0103oOCl0
001o0000O`0007l30?mm?`T0001o00@0ogdo0000O`0007l0ogdo1@0007l40?mm?`040000O`3oOCl0
001o0000O`80ogdo0P0007l01`3oOCl000000000O`000000001o08O>k00000000P27c^`02P000000
Qlk/08O>k0000000Qlk/00000027c^`000000000O`0000020000O`050?mm?`0007l0001o0000O`3o
OCl00`0007l70?mm?`090000003oOCl000000?mm?`000000Qlk/00000027c^`000000080Qlk/00<0
000008O>k027c^`00P27c^`20000O`030?mm?`0007l0ogdo0080001o0P3oOCl20000O`80ogdo0`00
07l30?mm?`<0001o00<0ogdo0000O`0007l00P3oOCl30000O`<0ogdo00<0001o0?mm?`0007l00`00
07l20?mm?`<0001o00H0ogdo0000O`0007l0001o0?mm?`0007l30?mm?`050000O`3oOCl0001o0000
O`3oOCl00P0007l00`3oOCl0001o0000O`060000O`030?mm?`0007l0001o00h0001o0`0000000`3o
OCl0Qlk/08O>k00308O>k00400000027c^`0Qlk/08O>k0@0000000H0Qlk/000000000000000008O>
k000000208O>k080000000D0Qlk/000000000000ogdo000000050000O`030?mm?`0007l0001o00D0
001o00L000000000O`000000001o00000027c^`0000000D0Qlk/00@0000008O>k027c^`000000P00
07l00`000000001o0000O`020000O`<0ogdo00T000000000O`000000001o08O>k0000000Qlk/0000
0027c^`00P0000001027c^`0000008O>k027c^`2000000030000O`000000001o00d0001o00<0ogdo
0000O`0007l00P0007l20?mm?`<0001o0P3oOCl40000O`80ogdo1P0007l00`3oOCl0001o0000O`02
0?mm?`@0001o00<0ogdo0000O`0007l00P0007l20?mm?`/0001o00<0ogdo0000O`0007l02P0007l0
1@3oOCl0001o0000O`0007l0ogdo00<0001o00H0ogdo0000O`000000001o0000000007l208O>k00:
00000027c^`0Qlk/00000027c^`0000008O>k0000000Qlk/000000`0001o00/0ogdo0000O`3oOCl0
001o0000000007l000000000O`000000Qlk/0000000508O>k00300000027c^`0Qlk/0080000000<0
001o0000000007l0600007l01P000000001o0000000007l0Qlk/00000080Qlk/00@0000008O>k000
0000Qlk/1@0000000`0007l000000000O`040000O`030?mm?`0007l0001o00D0001o00X000000000
O`0007l0001o08O>k0000000Qlk/00000027c^`000001027c^`3000000030000O`000000001o0:d0
001o0@0000000080o?cl00D000000?clo03lo?`000000?clo002000000030?clo0000000o?cl0080
00004P3lo?`00`000000o?cl0?clo02X0?clo0<000000P3lo?`00`000000Qlk/0000000200000003
08O>k000000000000080000000@0Qlk/000000000000o?cl0P0000060?clo0<0000000@0o?cl0?mm
?`00000000000P27c^`300000080Qlk/00@0000008O>k0000000Qlk/100000020?clo00400000027
c^`0Qlk/00000080Qlk/00<0000008O>k027c^`01@0000000`3lo?`000000?clo00;0?clo0030?mm
?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80
o?cl00<0ogdo0?clo03oOCl01P3lo?`4000000040?clo027c^`0Qlk/00000080Qlk/00H0000008O>
k0000000Qlk/00000027c^`3000000040?clo0000000000000000080o?cl00<0000008O>k027c^`0
0P0000001027c^`0000008O>k027c^`200000080Qlk/00<000000?clo00000000P3oOCl20?clo080
ogdo1`3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo0P3lo?`30?mm?`060?clo000000000000000
003oOCl0o?cl1@0000001@27c^`0000008O>k027c^`000000080Qlk/00<0000008O>k00000000`00
00000`27c^`00000000000090000000508O>k0000000000000000027c^`01`00000208O>k0030000
0027c^`0000000<0Qlk/00@0000008O>k000000000002`3lo?`00`3oOCl0o?cl0?clo0090?clo080
ogdo1P3lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo0@0ogdo1@3lo?`01P3o
OCl0o?cl0?clo03lo?`0ogdo0?clo0D0ogdo0P3lo?`20?mm?`80o?cl0`0000020?mm?``0000000@0
Qlk/00000027c^`0Qlk/0P00000208O>k0<00000103lo?`00`3oOCl0o?cl0?mm?`040?clo0040?mm
?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`20?mm?`L0o?cl0`0000000`3lo?`0
ogdo0000000208O>k00300000027c^`0Qlk/00@000000P27c^`2000000030?mm?`000000o?cl0080
o?cl00<0ogdo0?clo03oOCl0103lo?`0103oOCl0o?cl0?mm?`3oOCl:0?clo0040?mm?`3lo?`0o?cl
0?clo0@0ogdo203lo?`0103oOCl0o?cl0?clo03oOCl40?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl
00D0ogdo0?clo03oOCl0o?cl0?mm?`03000000030?clo03oOCl000000080Qlk/00l0000008O>k027
c^`0000008O>k0000000Qlk/00000027c^`000000?clo03oOCl000000?clo03oOCl00`3lo?`0103o
OCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3lo?`0o?cl00<000000P3oOCl40000000708O>k0000000
Qlk/08O>k0000000Qlk/0000000208O>k0030000003lo?`0ogdo0080ogdo00D0o?cl0?mm?`3oOCl0
ogdo0?clo0030?mm?`<0o?cl00<0ogdo0?clo03oOCl0103lo?`0103oOCl0o?cl0?mm?`3oOCl30?cl
o0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`030?clo03oOCl0
o?cl00@0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo
0?clo03lo?`03@3lo?`7000000<0Qlk/0`00000408O>k0P0000000L0Qlk/000000000000000008O>
k0000000ogdo008000001@3lo?`00`3oOCl0o?cl0?clo0030?clo0<000000P3lo?`500000080Qlk/
1P0000000`3lo?`00000000000050?clo0<000000P3lo?`00`000000Qlk/08O>k0040000000308O>
k0000000000000<0000000<0o?cl0000000000003`3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo
0`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?mm?`@0o?cl
00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`0:0?clo0030?mm?`3lo?`0o?cl00X0o?cl
00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00300000080o?cl00D0000008O>k0000000
000008O>k00200000080Qlk/00<0000008O>k00000000P00000;0?clo0030?mm?`3lo?`000000080
00000P3lo?`20000000308O>k0000000000000<0Qlk/1P0000000`3lo?`000000?clo00F0?clo0<0
00000P3lo?`010000000Qlk/08O>k000000208O>k00400000027c^`0000000000080Qlk/0P000000
0`3lo?`000000?clo0040?clo0030?mm?`3lo?`0o?cl00<0o?cl10000000103lo?`0Qlk/08O>k000
000208O>k0<000000P27c^`00`000000Qlk/0000000300000:h0o?cl0@00000000<0o?cl00@00000
0?clo0000000o?cl0P0000001@3lo?`000000000003lo?`000000180o?cl00<000000?clo03lo?`0
Z@3lo?`3000000040?clo0000000000008O>k080000000@0Qlk/00000027c^`0Qlk/0P0000001@27
c^`000000000003lo?`0000000H0o?cl00P0ogdo00000000000000000?clo0000000o?cl00000080
Qlk/0`0000000`27c^`0000000000002000000030?clo000000000000080000000<0o?cl0000003l
o?`00P0000001027c^`0000000000027c^`20000000608O>k000000000000000003lo?`00000303l
o?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl00H0ogdo0?clo03lo?`0o?cl
0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl00L0o?cl0P0000000`3oOCl000000?mm?`0700000004
08O>k0000000000008O>k080000000<0o?cl0000000000000P0000000`3lo?`0000008O>k0030000
000308O>k0000000Qlk/0080000000H0Qlk/0000003lo?`000000?clo00000020?mm?`030?clo03o
OCl0ogdo00T0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0
ogdo0`000000103lo?`0000008O>k027c^`20000000308O>k0000000Qlk/00<0000000@0Qlk/0000
00000000Qlk/0`0000001027c^`0000000000027c^`5000000050?mm?`27c^`0000000000027c^`0
0P0000001027c^`0000008O>k027c^`20000000308O>k0000000Qlk/00H0000000D0Qlk/00000000
0000ogdo0000000:0?clo080ogdo2@3lo?`20?mm?`D0o?cl0`3oOCl40?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl00`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03l
o?`40?mm?`@0o?cl0`3oOCl20?clo080ogdo0`0000000`3oOCl0000008O>k00600000080Qlk/0P00
00000`27c^`0000008O>k0020000000608O>k0000000ogdo0?clo03oOCl00000103lo?`0103oOCl0
o?cl0?clo03oOCl40?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?cl
o03oOCl01P3lo?`01`3oOCl00000000000000000ogdo0000003oOCl00`0000000`27c^`0000008O>
k0030000000608O>k000000000000?clo0000000ogdo0P3lo?`00`3oOCl0o?cl0?mm?`050?clo004
0?mm?`3lo?`0o?cl0?mm?`T0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3o
OCl60?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl40?clo004
0?mm?`3lo?`0ogdo0?clo080ogdo0`000000103oOCl0000000000027c^`20000000308O>k0000000
000000<0000000L0Qlk/000000000000ogdo0000003lo?`0ogdo0080o?cl0`3oOCl40?clo0040?mm
?`3lo?`0o?cl0?mm?`<0000000@0ogdo0000003lo?`0Qlk/1`0000001`27c^`0000008O>k03oOCl0
00000?clo03oOCl00P3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0o?cl
0P3oOCl40?clo0<0ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0040?mm?`3lo?`0o?cl0?mm
?`80o?cl0`3oOCl30?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl
00<0o?cl00<0ogdo0?clo03lo?`03P3lo?`03P3oOCl00000000000000000ogdo00000027c^`00000
08O>k0000000Qlk/00000027c^`000000P27c^`600000080Qlk/0P0000001027c^`0000000000027
c^`2000000030?clo0000000o?cl00D0o?cl00<0ogdo0?clo03lo?`00`3lo?`3000000070?clo000
0000Qlk/08O>k0000000Qlk/0000000208O>k080000000H0Qlk/00000000000000000?clo0000004
0?clo0030?mm?`3lo?`000000080000000D0o?cl000000000000Qlk/0000000208O>k080000000<0
Qlk/00000027c^`00`0000000`3lo?`000000?clo00>0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0
ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo1@3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`0:0?clo0030?mm
?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo003000000040?cl
o0000000000008O>k080000000@0Qlk/000000000000Qlk/0P0000001027c^`000000?clo000000:
0?clo0030?mm?`3lo?`0ogdo00<0000000`0o?cl000000000000Qlk/00000027c^`0000008O>k000
0000Qlk/00000027c^`3000000030?clo0000000o?cl01L0o?cl0`000000103lo?`0000000000027
c^`20000000608O>k0000000000008O>k0000000Qlk/0`0000000`3lo?`000000?clo0040?clo003
0?mm?`3lo?`0o?cl00@0o?cl0P0000000`3lo?`000000?clo0040000000808O>k0000000Qlk/0000
0027c^`0000008O>k00000020?clo0030000003lo?`0o?cl0:`0o?cl0@0000000200o?cl00<00000
0?clo03lo?`0/@3lo?`508O>k0d0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo002
0?clo0D0Qlk/3P3lo?`508O>k0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`00`3lo?`0
0`3oOCl0o?cl0?clo0020?clo0080?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?`/0
o?cl0P3oOCl20?clo0030?mm?`27c^`0Qlk/00<0Qlk/0`3oOCl90?clo0030?mm?`3lo?`0ogdo00D0
Qlk/00@0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`X0o?cl00@0ogdo0?cl
o03lo?`0ogdo0P3lo?`70?mm?`80o?cl0P3oOCl60?clo0D0Qlk/1P3oOCl708O>k0D0ogdo00@0o?cl
0?mm?`3oOCl0ogdo1@27c^`0103oOCl0o?cl0?mm?`3oOCl30?clo0D0Qlk/1P3oOCl:0?clo0030?mm
?`3lo?`0o?cl00H0o?cl0P3oOCl50?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0020?clo0@0ogdo
103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00@0ogdo00<0o?cl0?mm?`3lo?`0
103lo?`30?mm?`@0o?cl1`3oOCl508O>k080ogdo1@27c^`40?mm?`030?clo03oOCl0o?cl00@0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo080ogdo0P3lo?`30?mm?`80o?cl00@0ogdo0?clo03l
o?`0ogdo1@3lo?`90?mm?`030?clo027c^`0Qlk/00<0Qlk/0P3lo?`00`3oOCl0o?cl0?clo0020?cl
o0<0ogdo00<0o?cl0?mm?`3lo?`0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00T0o?cl00H0ogdo
0?clo03lo?`0ogdo0?clo03oOCl20?clo080ogdo1P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo004
0?mm?`3lo?`0ogdo0?mm?`D0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo0@0ogdo00<0o?cl08O>
k027c^`00`27c^`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo0080o?cl0`3oOCl50?cl
o0030?mm?`3lo?`0o?cl00H0ogdo0P3lo?`20?mm?`D0Qlk/0`3lo?`00`3oOCl0o?cl0?clo0020?mm
?`030?clo03oOCl0o?cl00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`03
0?clo0@0ogdo0P3lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0030?mm?`3l
o?`0o?cl00<0ogdo0P3lo?`20?mm?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`0
0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo01@0o?cl1P3oOCl608O>k0<0ogdo00@0o?cl0?mm?`3o
OCl0o?cl1@27c^`01@3lo?`0ogdo0?clo03lo?`0ogdo00P0o?cl00<0ogdo0?clo03lo?`0103lo?`0
0`3oOCl0o?cl0?clo0040?clo0D0Qlk/103lo?`20?mm?`@0o?cl00@0ogdo0?clo03lo?`0o?cl0P3o
OCl40?clo0030?mm?`27c^`0Qlk/00<0Qlk/0`3oOClD0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3o
OCl30?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo2P3lo?`00`3oOCl0o?cl0?cl
o00;0?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0030?mm
?`27c^`0Qlk/00<0Qlk/00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?mm?`050?clo0@0ogdo
1@27c^`30?clo0030?mm?`3lo?`0o?cl01T0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl508O>k0/0
o?cl00<0ogdo0?clo03lo?`02`3lo?`20?mm?`D0Qlk/]@3lo?`100000000803lo?`00`000000o?cl
0?clo02b0?clo0D0ogdo3@3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?clo0H0
ogdo3@3lo?`70?mm?a40o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo004
0?mm?`3lo?`0o?cl0?clo080ogdo0`3lo?`30?mm?`X0o?cl00<0ogdo0?clo03oOCl0103lo?`70?mm
?`H0o?cl00<0ogdo0?clo03oOCl00P3lo?`60?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl=0?cl
o080ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00<0o?cl0`3oOCl50?clo0d0ogdo103lo?`F0?mm
?`H0o?cl203oOCl80?clo0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl50?clo080ogdo203lo?`0103o
OCl0o?cl0?clo03lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3lo?`40?mm?`D0o?cl00<0ogdo
0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`050?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`0
103oOCl0o?cl0?clo03lo?`=0?mm?`D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo080ogdo
0`3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl00<0ogdo0`3lo?`30?mm?`03
0?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?clo003
0?mm?`3lo?`0ogdo00H0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl70?clo0060?mm?`3lo?`0o?cl
0?mm?`3lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?clo080ogdo
00@0o?cl0?mm?`3oOCl0ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl00@0ogdo0?clo03o
OCl0ogdo0P3lo?`60?mm?`80o?cl00<0ogdo0?clo03lo?`00`3oOCl00`3lo?`0ogdo0?mm?`050?cl
o0040?mm?`3lo?`0ogdo0?mm?`80o?cl0`3oOCl20?clo0H0ogdo103lo?`00`3oOCl0o?cl0?clo003
0?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080
ogdo0P3lo?`01`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`20?mm?`030?clo03oOCl0
o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03o
OCl0ogdo0080ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl0100o?cl
2`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl0`3oOCl60?clo0040?mm?`3lo?`0o?cl0?mm?`P0
o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?clo0H0ogdo1@3lo?`20?mm?`<0
o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`050?mm?a<0
o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`<0o?cl0P3oOCl30?clo080ogdo103lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`X0
o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo0040?clo0060?mm?`3lo?`0o?cl0?cl
o03oOCl0o?cl203oOCl@0?clo0030?mm?`3lo?`0ogdo00<0o?cl2@3oOCl50?clo0030?mm?`3lo?`0
o?cl01T0o?cl00<0ogdo0?clo03oOCl02P3oOCl:0?clo0030?mm?`3lo?`0o?cl00T0o?cl1`3oOCng
0?clo0400000000P0?clo0030000003lo?`0o?cl0;40o?cl1`3oOCl<0?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03lo?`0203oOCl;0?clo0T0ogdo403lo?`00`3oOCl0o?cl0?clo0030?cl
o0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0040?mm?`3lo?`0
o?cl0?mm?`T0o?cl0P3oOCl50?clo080ogdo00<0o?cl0?mm?`3lo?`00`3oOCl30?clo080ogdo0P3l
o?`00`3oOCl0o?cl0?mm?`070?mm?`030?clo03oOCl0ogdo00<0ogdo303lo?`20?mm?`80o?cl1@3o
OCl40?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl1`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`@0o?cl
103oOCl00`3lo?`0ogdo0?mm?`0<0?mm?`<0o?cl203oOCl00`3lo?`0ogdo0?mm?`020?mm?`P0o?cl
0P3oOCl30?clo080ogdo1@3lo?`30?mm?`T0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo
0?clo0060?clo0030?mm?`3lo?`0ogdo00@0ogdo203lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00D0
ogdo0`3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl0103lo?`=0?mm?`@0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`30?mm
?`<0o?cl0`3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo003
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`L0o?cl00<0ogdo
0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo
1@3lo?`20?mm?`<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00D0
o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl1`3oOCl00`3l
o?`0ogdo0?clo0020?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?mm?`3oOCl2
0?clo0<0ogdo0P3lo?`70?mm?`<0o?cl00L0ogdo0?clo03oOCl0ogdo0?clo03oOCl0o?cl00<0ogdo
0`3lo?`0203oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl20?clo0D0ogdo0P3lo?`0
103oOCl0o?cl0?mm?`3oOCl50?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo
0?mm?`030?mm?`<0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl=0?clo0H0ogdo0`3lo?`70?mm
?`030?clo03oOCl0ogdo00D0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?clo0040?mm?`3lo?`0o?cl
0?mm?`T0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo0H0ogdo1P3lo?`2
0?mm?`030?clo03oOCl0o?cl00D0o?cl0P3oOCl30?clo080ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm
?`3lo?`30?mm?a<0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`@0
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?cl
o080ogdo2P3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?cl
o03lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?a00o?cl00<0ogdo0?clo03oOCl00P3lo?`4
0?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0603lo?`=
0?mm?`X0o?cl00<0ogdo0?clo03lo?`0203lo?`30?mm?`030?clo03oOCl0o?cl0080ogdo]`3lo?`1
00000000803lo?`00`000000o?cl0?clo02a0?clo080ogdo00<0o?cl0?mm?`3lo?`00`3oOCl;0?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?clo0030?mm
?`X0o?cl2P3oOCl@0?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`02
0?clo080ogdo103lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`L0o?cl00<0ogdo0?clo03oOCl0103l
o?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo080
ogdo0P3lo?`40?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm
?`80o?cl1P3oOCl40?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`90?mm?`050?clo03oOCl0
ogdo0?clo03oOCl0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl0`3oOCl01P3lo?`0ogdo
0?mm?`3lo?`0ogdo0?clo0<0ogdo203lo?`50?mm?`030?clo03oOCl0o?cl00L0o?cl00<0ogdo0?cl
o03lo?`00P3oOCl50?clo080ogdo303lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`01@3lo?`50?mm
?`/0o?cl1P3oOCl30?clo080ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl103oOCl0
0`3lo?`0ogdo0?mm?`060?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`01@3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`P0o?cl
00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0o?cl
0`3oOCl60?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl
0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo
0?clo0<0ogdo00<0o?cl0?mm?`3lo?`0103lo?`30?mm?`80o?cl00H0ogdo0?clo03lo?`0ogdo0?cl
o03oOCl30?clo0@0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`H0
o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0040?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`20?mm
?`@0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`<0o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo
0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo1P3l
o?`30?mm?`<0o?cl00@0ogdo0?clo03oOCl0o?cl1@3oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl02@3lo?`70?mm?`H0o?cl0`3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl01@3lo?`00`3oOCl0
o?cl0?mm?`020?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`0:0?clo0030?mm?`3lo?`0
o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`40?mm?`80o?cl0P3oOCl60?clo0<0ogdo1`3lo?`2
0?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo00E0?clo0040?mm?`3lo?`0
o?cl0?clo080ogdo0`3lo?`20?mm?`<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3o
OCl20?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl:0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0
ogdo0?clo03lo?`01@3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00`3lo?`00`3oOCl0
o?cl0?clo00?0?clo0030?mm?`3lo?`0ogdo00@0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl2
0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo00;
0?mm?`T0o?cl00<0ogdo0?clo03lo?`02`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0;L0o?cl0@00
00000200o?cl00<000000?clo03lo?`0]@3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0
o?cl00<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0
ogdo01<0o?cl00<0ogdo0?clo03lo?`00`3lo?`02@3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0
o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl30?clo0<0ogdo0P3lo?`00`3oOCl0
o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0
o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0060?cl
o0030?mm?`3lo?`0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00<0o?cl0P3oOCl50?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0
o?cl00H0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0030?mm?`@0o?cl00<0ogdo0?clo03lo?`02P3l
o?`0103oOCl0o?cl0?mm?`3lo?`60?mm?`<0o?cl103oOCl50?clo080ogdo2`3lo?`30?mm?`H0o?cl
00<0ogdo0?clo03lo?`00P3lo?`40?mm?`80o?cl00<0ogdo0?clo03lo?`02@3lo?`40?mm?`<0o?cl
00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl00D0
o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl00<0ogdo0?cl
o03lo?`0103lo?`00`3oOCl0o?cl0?mm?`060?clo0H0ogdo103lo?`00`3oOCl0o?cl0?mm?`080?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?cl
o0040?mm?`3lo?`0ogdo0?mm?`H0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`@0o?cl00H0ogdo
0?clo03lo?`0ogdo0?clo03oOCl60?clo0@0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl20?clo003
0?mm?`3lo?`0o?cl00<0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00@0ogdo0P3lo?`01@3oOCl0
o?cl0?mm?`3lo?`0ogdo0080o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo1@3lo?`00`3o
OCl0o?cl0?clo0020?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0P3lo?`20?mm?`<0o?cl00<0
ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00@0ogdo0`3lo?`20?mm?`<0o?cl
0`3oOCl20?clo0030?mm?`3lo?`0o?cl00@0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl60?clo003
0?mm?`3lo?`0ogdo00<0o?cl0`3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl00@0ogdo0?cl
o03oOCl0ogdo103lo?`50?mm?`040?clo03oOCl0ogdo0?mm?`P0o?cl00D0ogdo0?clo03oOCl0o?cl
0?mm?`020?clo0@0ogdo1P3lo?`00`3oOCl0o?cl0?mm?`030?clo0060?mm?`3lo?`0o?cl0?mm?`3l
o?`0ogdo2P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?cl
o03lo?`02@3lo?`20?mm?`P0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?cl
o03lo?`0503lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0P3lo?`20?mm?`@0o?cl00@0ogdo0?cl
o03lo?`0ogdo1P3lo?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl:0?clo0030?mm?`3l
o?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`01@3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03o
OCl00P3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03l
o?`0ogdo1P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?cl
o03oOCl00`3lo?`0103oOCl0o?cl0?clo03oOCl=0?clo0030?mm?`3lo?`0o?cl00X0o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`2h0?clo0400000000P0?clo0030000003lo?`0o?cl0;D0o?cl00<0ogdo
0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo
0?clo03lo?`03`3lo?`0103oOCl0o?cl0?clo03oOClC0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0
ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?clo0030?clo0030?mm?`3lo?`0o?cl00H0o?cl0`3o
OCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`0103oOCl0o?cl0?clo03oOCl20?clo003
0?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`040?clo03oOCl0ogdo0?cl
o080ogdo103lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo0P3lo?`50?mm?`@0o?cl00@0ogdo0?cl
o03lo?`0ogdo1@3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0ogdo00<0o?cl0P3o
OCl20?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl20?clo080ogdo1P3lo?`00`3oOCl0o?cl0?cl
o0090?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03oOCl01P3oOCl40?clo0<0ogdo2`3l
o?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm?`040?mm?`040?clo03o
OCl0o?cl0?mm?`T0o?cl103oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`40?mm?`03
0?clo03oOCl0o?cl00L0o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0
o?cl00<0ogdo00<0o?cl0?mm?`3lo?`01@3lo?`20?mm?`<0o?cl0`3oOCl20?clo0<0ogdo00<0o?cl
0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?mm?`090?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`040?clo0040?mm?`3lo?`0ogdo0?clo080ogdo1@3lo?`00`3oOCl0o?cl
0?clo0040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`080?clo0@0
ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo0`3lo?`20?mm
?`040?clo03oOCl0ogdo0?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl01@3lo?`0ogdo0?cl
o03lo?`0ogdo0080o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl0080ogdo00@0o?cl0?mm?`3oOCl0
ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0P3o
OCl00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl0P3oOCl30?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0040?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo1@3lo?`20?mm?`050?clo03oOCl0o?cl0?cl
o03oOCl00P3lo?`00`3oOCl0o?cl0?clo0050?mm?`@0o?cl1`3oOCl30?clo0<0ogdo2@3lo?`50?mm
?`040?clo03oOCl0o?cl0?clo0@0ogdo1P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0050?mm?`3l
o?`0ogdo0?clo03oOCl02`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00D0o?cl
00<0ogdo0?clo03lo?`02@3lo?`30?mm?`L0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl50?clo003
0?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm
?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0050?clo0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?cl
o03lo?`0o?cl0P3oOCl:0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`01@3lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?mm
?`020?clo0040?mm?`3lo?`0o?cl0?mm?`L0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?clo00G0?clo080ogdo103lo?`0103oOCl0o?cl0?clo03oOCl=0?clo0030?mm?`3lo?`0o?cl00X0
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`2h0?clo0400000000P0?clo0030000003lo?`0o?cl0;D0
o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00<0
o?cl00<0ogdo0?clo03lo?`03`3lo?`0103oOCl0o?cl0?clo03oOClC0?clo0030?mm?`3lo?`0o?cl
00<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0
o?cl00L0o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl0P3o
OCl50?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3oOCl20?clo0<0ogdo103l
o?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl50?clo080ogdo
1P3lo?`40?mm?`80o?cl00<0ogdo0?clo03oOCl00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0
o?cl0P3oOCl20?clo0@0ogdo1`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0ogdo00@0
o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`X0o?cl0`3oOCl30?cl
o0030?mm?`3lo?`0o?cl00D0o?cl103oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl103oOCl0
0`3lo?`0ogdo0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl1@3oOCl80?clo0030?mm?`3l
o?`0ogdo0080ogdo00<0o?cl0?mm?`3lo?`00`3oOCl20?clo0<0ogdo1P3lo?`50?mm?`H0o?cl0`3o
OCl00`3lo?`0ogdo0?mm?`020?clo080ogdo2P3lo?`00`3oOCl0o?cl0?clo0030?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo00T0
o?cl103oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03l
o?`0ogdo0P3lo?`20?mm?`080?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`30?mm?`80o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?mm?`04
0?clo03oOCl0ogdo0?mm?`<0o?cl0`3oOCl40?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3o
OCl0o?cl0?mm?`030?mm?`@0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00<0o?cl00<0
ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?mm?`030?clo0030?mm?`3lo?`0o?cl0080o?cl00@0
ogdo0?clo03oOCl0ogdo0P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3o
OCl01@3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo2`3lo?`00`3oOCl0o?cl0?mm?`030?cl
o080ogdo0`3lo?`40?mm?`@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo080ogdo00<0o?cl
0?mm?`3lo?`02P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo
0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0020?mm?`L0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`06
0?clo0030?mm?`3lo?`0o?cl01D0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl30?clo0030?mm?`3l
o?`0o?cl0080o?cl00<0ogdo0?clo03oOCl01`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl
00<0ogdo0?clo03oOCl02@3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00H0o?cl
00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?clo00B0?clo0060?mm?`3lo?`0ogdo0?clo03o
OCl0o?cl0P3oOCl80?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3o
OCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0303lo?`00`3oOCl0o?cl0?clo00:
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0^@3lo?`100000000803lo?`00`000000o?cl0?clo02C
0?clo0D0Qlk/7@3lo?`00`3oOCl0o?cl0?clo00<0?clo0D0Qlk/0`3lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0o?cl00l0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0C0?clo0030?mm?`3l
o?`0o?cl00<0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3l
o?`508O>k0<0o?cl0P3oOCl20?clo0D0Qlk/00<0ogdo08O>k027c^`00`27c^`00`3oOCl0o?cl0?cl
o0030?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`20?mm?`@0o?cl00@0ogdo0?clo03oOCl0ogdo
0`3lo?`00`3oOCl0Qlk/08O>k00308O>k080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl40?clo0030?mm?`3lo?`0ogdo0080o?cl
0P3oOCl30?clo0030?mm?`27c^`0Qlk/00<0Qlk/0P3oOCl20?clo080ogdo00@0o?cl0?mm?`3lo?`0
ogdo1`3lo?`00`3oOCl0o?cl0?clo0070?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl0`3oOCl00`3l
o?`0ogdo0?mm?`040?mm?`<0o?cl1P3oOCl20?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0020?cl
o0D0ogdo1@3lo?`00`3oOCl0o?cl0?mm?`050?clo0<0ogdo1@27c^`50?clo0030?mm?`3lo?`0ogdo
00H0o?cl00<0ogdo0?clo03lo?`00P3oOCl80?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm
?`3lo?`00P3lo?`20?mm?`<0o?cl103oOCl20?clo0@0ogdo203lo?`0103oOCl0o?cl0?mm?`3oOCl2
0?clo0040?mm?`3lo?`0o?cl0?mm?`X0o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0o?cl00D0o?cl0P3oOCl508O>k0030?clo03oOCl0o?cl00L0o?cl0`3oOCl01@3lo?`0ogdo
0?mm?`3lo?`0ogdo00D0Qlk/0P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0050?mm?`3lo?`0ogdo
0?mm?`3lo?`00P3oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`01@27c^`0103lo?`0ogdo
0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl0080ogdo00@0o?cl0?mm?`3oOCl0ogdo103lo?`20?mm
?`@0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0090?mm?`80o?cl00<0ogdo08O>k027c^`00`27c^`0
0`3lo?`0ogdo0?clo0030?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl00P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`02@3oOCl20?clo0040?mm?`3l
o?`0ogdo0?clo0@0ogdo3@3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0ogdo0080o?cl
103oOCl40?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`20?mm?`T0o?cl1P27c^`00`3lo?`0
ogdo0?clo0060?clo0030?mm?`3lo?`0o?cl00T0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl70?cl
o0<0ogdo00<0o?cl0?mm?`3lo?`01@3lo?`00`3oOCl0o?cl0?clo00508O>k0d0o?cl1@27c^`20?cl
o080ogdo0P3lo?`20?mm?`<0o?cl0`3oOCl70?clo0030?mm?`3lo?`0Qlk/00@0Qlk/0P3lo?`20?mm
?`T0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo0070?clo080ogdo00<0o?cl08O>
k027c^`00`27c^`A0?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo2`3lo?`00`3oOCl0o?cl0?cl
o0030?clo0030?mm?`3lo?`0o?cl01<0o?cl1@27c^`30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
303lo?`00`3oOCl0o?cl0?clo00:0?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl1@27c^bc0?cl
o0400000000P0?clo0030000003lo?`0o?cl0940o?cl2@27c^`K0?clo0030?mm?`3lo?`0o?cl00X0
o?cl2@27c^`20?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`03P3lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo01<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`020?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`02@27c^`20?clo0030?mm?`27c^`0Qlk/
00d0Qlk/0`3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0<0ogdo0`3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo0080o?cl2@27c^`20?mm?`@0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl60?clo080ogdo
00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`040?clo03oOCl0ogdo0?clo0T0
Qlk/0P3oOCl30?clo0<0ogdo1`3lo?`00`3oOCl0o?cl0?clo0070?clo0040?mm?`3lo?`0o?cl0?mm
?`<0o?cl0`3oOCl40?clo080ogdo2`3lo?`60?mm?`D0o?cl00<0ogdo0?clo03lo?`0103oOCl20?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00P3lo?`40?mm?`T0Qlk/103lo?`00`3o
OCl0o?cl0?mm?`050?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo1P3lo?`0103oOCl0o?cl0?mm?`3l
o?`20?mm?`D0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00@0ogdo0`3lo?`00`3oOCl0o?cl0?cl
o0040?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl00T0o?cl
00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03o
OCl0103lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`908O>k0L0o?cl00<0ogdo0?clo03o
OCl00`3oOCl00`3lo?`0Qlk/08O>k00708O>k0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`01@3o
OCl0o?cl0?mm?`3oOCl0o?cl00@0ogdo0P3lo?`00`3oOCl0Qlk/08O>k00708O>k0030?clo03oOCl0
o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3oOCl0103lo?`0ogdo0?mm?`3oOCl40?clo080ogdo103l
o?`01@3oOCl0o?cl0?clo03oOCl0o?cl00H0ogdo00@0o?cl0?mm?`3oOCl0o?cl2@27c^`50?clo080
ogdo0P3lo?`20?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo
00H0ogdo0P3lo?`50?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`02`3lo?`3
0?mm?`D0o?cl00<0ogdo0?clo03oOCl00P3lo?`40?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?clo0020?clo0<0ogdo1P3lo?`:08O>k0L0o?cl00<0ogdo0?clo03lo?`0203lo?`0
0`3oOCl0o?cl0?clo0030?clo080ogdo1`3lo?`20?mm?`030?clo03oOCl0o?cl00H0o?cl2@27c^`9
0?clo0T0Qlk/00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`01P3lo?`9
08O>k080ogdo2@3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo
08O>k027c^`01`27c^`?0?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0303lo?`00`3oOCl0o?cl0?cl
o0030?clo0030?mm?`3lo?`0o?cl0140o?cl2@27c^`00`3lo?`0ogdo0?clo0020?clo0030?mm?`3l
o?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0020?clo0T0Qlk//@3l
o?`1000000001@3lo?`900000180o?cl00<000000?clo03lo?`0RP3lo?`3000000<0o?cl30000000
0`3lo?`000000?clo00G0?clo0040?mm?`3lo?`0o?cl0?clo0<000000`3lo?`30000000308O>k000
0000000000T000000`3lo?`00`3oOCl0o?cl0?clo00>0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
503lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`<0o?cl00P0ogdo00000000000000000?clo03oOCl0
o?cl08O>k0P0000000@0Qlk/00000000000000000`27c^`010000000Qlk/08O>k000000208O>k0D0
00000P27c^`20?clo0030000003lo?`0ogdo0080o?cl0`3oOCl0103lo?`0ogdo0?clo03lo?`30000
00<0o?cl00<0ogdo00000027c^`00P27c^`00`000000Qlk/0000000400000080o?cl00L000000?cl
o03lo?`0o?cl0?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl0103lo?`0ogdo
0?clo03oOCl30?clo0050?mm?`00000000000000003lo?`0200000001027c^`0000008O>k027c^`5
000000D0ogdo1`3lo?`00`3oOCl0o?cl0?clo0060?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3o
OCl20?clo0030?mm?`3lo?`0o?cl0080ogdo00@0o?cl0?mm?`3oOCl0ogdo1`3lo?`20?mm?`H0o?cl
2@3oOCl50?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl3000000050?mm?`3lo?`0o?cl08O>k000
00000`27c^`010000000Qlk/08O>k000000208O>k0040?clo0000000000000000080ogdo103lo?`0
0`3oOCl0o?cl0?clo0020?clo080ogdo00<0o?cl0?mm?`3lo?`01@3lo?`20?mm?`030?clo03oOCl0
ogdo00L0o?cl103oOCl30?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0
o?cl00<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`T0o?cl00<0ogdo0?clo03lo?`0103lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?cl
o003000000<0o?cl0`00000508O>k0L0000000<0o?cl0?mm?`0000000P0000020?clo0070?mm?`27
c^`0000000000027c^`0000008O>k0030000000308O>k000000000000080o?cl00<0ogdo0?clo03l
o?`01@3oOCl3000000030?mm?`3lo?`0o?cl0080Qlk/1`00000208O>k0030000003lo?`0o?cl0080
o?cl0P3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl4
0?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0`0000020?clo080ogdo00<0Qlk/0000000000001@00
000208O>k0040000003lo?`00000000000<0ogdo0P3lo?`20?mm?`D0o?cl0P3oOCl30?clo0D0ogdo
0`3lo?`40?mm?`80o?cl00<0ogdo0?clo03oOCl00`3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`/0
o?cl0`3oOCl80?clo080ogdo0`3lo?`40?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`0000000000008000000P3oOCl90000000308O>k0000000000000<0
0000103lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03o
OCl01`3lo?`20?mm?`<00000103lo?`80000000308O>k0000000000000@000000`3lo?`00`27c^`0
00000000000308O>k0T000000P3oOCl30?clo080ogdo0`0000030?clo00408O>k0000000Qlk/08O>
k0/000001P3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00<000000`3lo?`00`27
c^`000000000000<000000X0o?cl103oOCl>0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`02P3lo?`3000000<0o?cl1P0000001027c^`0000008O>k027c^`5000000030?mm?`3lo?`0
o?cl00X0o?cl00<0ogdo0?clo03lo?`01P3lo?`3000000<0o?cl1P0000000`27c^`0000000000003
08O>k0030?clo000000000000:d0o?cl0@00000000H0o?cl0P0000001@3lo?`000000000003lo?`0
000001<0o?cl2@0000260000O`030000000007l0001o0080Qlk/00@0000008O>k027c^`0Qlk/0P00
00001`27c^`0000000000027c^`000000000O`000000600007l00`3oOCl0001o0000O`030000O`0:
0000000007l0001o0000O`27c^`0000008O>k0000000Qlk/00000080Qlk/00L0000008O>k027c^`0
000008O>k00007l0000000<0001o00<0ogdo0000O`0007l03`0007l01@3oOCl0001o0000O`0007l0
ogdo01<0001o00@0ogdo0000O`0007l0ogdo0P0007l01@3oOCl0001o0000O`0007l0ogdo0080001o
00L000000000O`3oOCl0Qlk/00000027c^`000000080Qlk/1@00000208O>k00300000027c^`00000
00P0000000@0Qlk/00000000000000000`27c^`00`3oOCl000000?mm?`020000O`80ogdo100007l0
1@3oOCl0001o0?mm?`0007l0000000<0001o00<0Qlk/00000027c^`0100000000`27c^`0000008O>
k005000000<0001o00<0ogdo0000O`3oOCl00P0007l0103oOCl0001o0?mm?`3oOCl30000O`040?mm
?`0007l0001o0?mm?`80001o00<0ogdo0000O`3oOCl00P0000001@3oOCl0000000000027c^`00000
0080Qlk/00T0000008O>k0000000Qlk/00000027c^`0000008O>k00000001@3oOCl80000O`030?mm
?`0007l0001o00D0001o00@0ogdo0000O`0007l0001o0P3oOCl40000O`<0ogdo00@0001o0?mm?`00
07l0ogdo0P0007l0103oOCl0001o0000O`0007l30?mm?`X0001o2@3oOCl30000O`030?mm?`0007l0
001o0080001o103oOCl0100007l000000000O`0007l208O>k00300000027c^`0000000D000000`27
c^`20000O`040000000007l0ogdo0?mm?`<0001o00L0ogdo0000O`0007l0001o0?mm?`0007l0ogdo
0080001o0P3oOCl40000O`80ogdo00<0001o0?mm?`3oOCl01@0007l50?mm?`@0001o00<0ogdo0000
O`0007l00`3oOCl00`0007l0ogdo0000O`030000O`030?mm?`0007l0001o00@0001o0`3oOCl20000
O`80ogdo2@0007l00`3oOCl0001o0000O`040000O`090?mm?`0007l0001o0000O`3oOCl0001o0?mm
?`0007l0ogdo00L0001o0P3oOCl00`0007l0ogdo000000020000O`<0Qlk/00@0000008O>k027c^`0
Qlk/0`0000001027c^`000000000000007l2000000050000O`3oOCl0001o0?mm?`0000000P3oOCl0
1P27c^`0000008O>k0000000Qlk/000000<0Qlk/0P0000001@27c^`000000000O`0007l0ogdo0080
001o103oOCl20000O`050?mm?`000000ogdo0000O`27c^`00`0000001@27c^`0000008O>k0000000
Qlk/00@00000100007l20?mm?`80001o0P3oOCl0100007l0ogdo0?mm?`3oOCl30000O`030?mm?`00
07l0ogdo0080ogdo0`0007l20?mm?`80001o103oOCl010000000001o0000O`3oOCl30000000508O>
k0000000Qlk/00000027c^`01@0000000`0007l000000?mm?`020?mm?`80001o0`3oOCl40000O`D0
ogdo0P0007l20?mm?`@0001o00@0ogdo0000O`0007l0ogdo0P0007l50?mm?`@0001o00@0ogdo0000
O`0007l0ogdo2@0007l00`3oOCl0001o0?mm?`090000O`030?mm?`0007l0ogdo0080001o0P3oOCl0
0`0007l0ogdo0000O`020000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`0007l00`0007l2
0?mm?`8000000P3oOCl00`27c^`0000008O>k00208O>k00300000027c^`0Qlk/0080000000<0Qlk/
00000027c^`00P0000040000O`030?mm?`0007l0001o00L0001o00<0ogdo0000O`0007l01@0007l0
0`3oOCl0001o0?mm?`060000O`@0ogdo00L000000000O`0007l0001o00000027c^`000000080Qlk/
00<0000008O>k00000000P0000000`27c^`0000008O>k00300000080001o00@0Qlk/00000027c^`0
00001027c^`200000080Qlk/0P0000000`3oOCl000000000O`020?mm?`80001o0P3oOCl20000O`03
0000000007l0001o0080Qlk/00@0000008O>k0000000Qlk/0P0000001@27c^`0000008O>k0000000
Qlk/0080001o00<000000000O`0007l0100007l00`3oOCl0001o0000O`0?0000O`050?mm?`0007l0
001o0000O`0000000P0007l01027c^`0000008O>k000000208O>k080000000L0Qlk/000000000000
Qlk/0000000007l0000000X0001o0P3oOCl00`0007l0ogdo0000O`0>0000O`030?mm?`0007l0001o
00<0001o00<0ogdo0000O`0007l02`0007l00`000000001o0000O`0208O>k00300000027c^`0Qlk/
0080000000H0Qlk/00000027c^`0000008O>k00000020000O`030000003oOCl0001o00/0001o00<0
ogdo0000O`0007l0200007l01P000000001o0000O`0007l0Qlk/00000080Qlk/00D0000008O>k000
0000Qlk/0000000308O>k0030000000007l000000:d0001o0@0000000080o?cl00D000000?clo03l
o?`000000?clo002000000050?clo0000000o?cl0?clo00000004P3lo?`00`000000o?cl0?clo02:
0?clo0@000000P3lo?`208O>k0@0000000@0Qlk/000000000000Qlk/0P0000000`3lo?`000000?cl
o00G0?clo0040?mm?`3lo?`0o?cl0?clo0@000000`3lo?`01027c^`0000000000027c^`700000003
0?clo0000000000000<0o?cl00<0ogdo0?clo03lo?`03`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
01<0o?cl00<0ogdo0?clo03oOCl00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@000000P3lo?`0
0`000000Qlk/000000070000000308O>k0000000000000<0Qlk/00@0000008O>k027c^`000000P27
c^`60000000508O>k03oOCl0ogdo0000003lo?`00`3oOCl50?clo0030?mm?`3lo?`0000000<00000
00@0o?cl0?mm?`3lo?`000000`27c^`20000000508O>k0000000000008O>k00000000P3lo?`00`00
0000o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`00`3o
OCl0o?cl0?mm?`020?clo0030?mm?`00000000000080000000<0ogdo0000003oOCl00P0000002@27
c^`0000000000027c^`0000008O>k0000000Qlk/000000020?mm?`030000003oOCl0ogdo00<0ogdo
203lo?`00`3oOCl0o?cl0?clo0040?clo0@0ogdo103lo?`20?mm?`060?clo03oOCl0o?cl0?mm?`3l
o?`0ogdo103lo?`30?mm?`/0o?cl103oOCl70?clo0X0ogdo00<0o?cl0000000000000P0000020?cl
o00308O>k0000000Qlk/0080Qlk/00<0000008O>k027c^`00P0000000`27c^`0o?cl0?clo0020000
00040?clo03oOCl0o?cl0?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0040?mm?`3l
o?`0o?cl0?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl0`3oOCl40?clo0<0ogdo
0P3lo?`00`3oOCl0o?cl0?clo0020?clo0@0ogdo0`3lo?`00`3oOCl0o?cl0?clo0050?clo0<0ogdo
0P3lo?`20?mm?`P0o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOCl20?clo080
ogdo2@3lo?`400000080o?cl00@0Qlk/00000000000000001027c^`20000000708O>k00000000000
0?clo0000000ogdo0?clo004000000030?mm?`3lo?`000000080000000@0Qlk/00000027c^`0Qlk/
0`0000000`27c^`00000000000020?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl000000000000
0P0000020?clo080Qlk/00D0000008O>k027c^`0000008O>k00200000080Qlk/0P0000030?clo080
ogdo0P3lo?`60?mm?`<0o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl20?clo0040?mm?`3lo?`0
o?cl0?clo080ogdo100000001@3lo?`0ogdo0?mm?`27c^`000000080Qlk/00@0000008O>k0000000
00000P27c^`2000000050?clo0000000o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`060?mm
?`D0o?cl0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo00@0o?cl0?mm?`3oOCl0ogdo103l
o?`0103oOCl0o?cl0?clo03oOCl80?clo0<0ogdo2P3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo
00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?clo0030?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl01@0000020?mm?`0308O>k0000000000000T0000000<0o?cl0000003lo?`00`3lo?`00`3oOCl0
o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0
o?cl0000000300000080o?cl00<0000008O>k0000000100000000`27c^`000000000000700000080
o?cl00@0000008O>k000000000000P27c^`010000000Qlk/00000027c^`2000000030?clo0000000
00000080o?cl00<0ogdo0?clo03lo?`00P3oOCl400000080o?cl00L0Qlk/00000027c^`0000008O>
k0000000Qlk/008000000P27c^`4000000D0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl
00000003000000060?clo03oOCl0000008O>k0000000Qlk/0P0000001027c^`0000000000027c^`2
00000080o?cl00<000000?clo03lo?`01P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`l0o?cl
00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0090?clo0@000000P3lo?`208O>k0800000
00D0Qlk/00000027c^`0000008O>k006000000030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03l
o?`01P3lo?`4000000<0o?cl00@0Qlk/00000027c^`0Qlk/0P0000000`27c^`000000000000208O>
k0<00000[@3lo?`1000000000`3lo?`010000000o?cl0000003lo?`2000000050?clo00000000000
0?clo00000004P3lo?`00`000000o?cl0?clo02;0?clo080000000L0o?cl0000003lo?`000000?cl
o0000000Qlk/00<0000000@0Qlk/000000000000ogdo1000000G0?clo0030?mm?`3lo?`0o?cl0080
o?cl0P0000001@3lo?`000000?clo0000000o?cl0080000000<0Qlk/00000027c^`00P0000001`3o
OCl00000000000000000o?cl0000003oOCl00`3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3l
o?`0o?cl0080o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0P3l
o?`02`3oOCl0o?cl000000000000ogdo0000003lo?`000000?mm?`000000Qlk/00H0000000<0ogdo
000000000000100000001027c^`000000000003oOCl30000000608O>k000000000000?mm?`000000
ogdo0`0000000`3oOCl0o?cl0?clo0050?clo080ogdo00H0o?cl000000000000ogdo0000003lo?`3
000000050?mm?`000000000000000027c^`00P0000000`3lo?`000000?clo002000000<0o?cl0P3o
OCl20?clo0<0ogdo1P3lo?`01`3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`00`000000103oOCl0
00000000003oOCl20000000308O>k0000000000000<0000000D0o?cl000000000000ogdo00000002
0?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3lo?`0103lo?`20?mm?`80o?cl00<0ogdo
0?clo03lo?`00P3oOCl30?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`30?mm?`030?clo03o
OCl0o?cl00L0o?cl1@3oOCl00`3lo?`0ogdo0?clo0090?clo0P0ogdo00H0o?cl000000000000o?cl
0000003lo?`30000000408O>k0000000000008O>k080000000P0ogdo0000003oOCl000000?clo000
0000o?cl0?mm?`80o?cl0P3oOCl40?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`30?mm?`03
0?clo03oOCl0ogdo00<0ogdo1`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`L0o?cl0`3oOCl20?clo003
0?mm?`3lo?`0o?cl00D0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl00H0
o?cl00<0ogdo0?clo03lo?`01@3lo?`0203oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo2@3l
o?`2000000080?mm?`000000o?cl0000003lo?`0000008O>k000000208O>k0<0000000P0ogdo0000
00000000o?cl0000003lo?`0ogdo0?clo080000000<0ogdo0000003lo?`00P3lo?`50000000808O>
k000000000000?mm?`000000o?cl0000003lo?`30?mm?`030?clo03oOCl0o?cl0080o?cl0P000000
103oOCl000000?clo03lo?`30000000608O>k0000000000008O>k0000000o?cl0P000000103lo?`0
00000?clo03lo?`20?mm?`80o?cl1@3oOCl30?clo0090?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?cl
o03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl2000000040?clo0000000ogdo0?clo0<0
000000H0Qlk/000000000000Qlk/0000003lo?`3000000030?clo0000000o?cl00D0ogdo00P0o?cl
0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`D0o?cl0P3oOCl30?clo0D0ogdo00<0o?cl0?mm?`3l
o?`00P3oOCl00`3lo?`0ogdo0?mm?`040?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl0`3oOCl<0?cl
o0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`02P3o
OCl;0000000308O>k0000000000000L000000`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3l
o?`0o?cl00P0o?cl0P3oOCl60?clo00;0?mm?`3lo?`000000000003lo?`000000?clo0000000o?cl
0000003oOCl00`0000001027c^`000000?clo03lo?`20000000>0?clo000000000000?clo0000000
o?cl0000003lo?`0000008O>k0000000Qlk/00000027c^`2000000050?clo000000000000?mm?`00
00000P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`80000000<0o?cl0000003lo?`0100000001027
c^`0000000000027c^`2000000030?mm?`000000o?cl008000001@3lo?`00`3oOCl0o?cl0?clo00@
0?clo0030?mm?`3lo?`0o?cl0080000000D0o?cl0000003lo?`000000?mm?`020000000408O>k000
0000000008O>k080000000D0o?cl000000000000o?cl000000070?clo0030?mm?`3lo?`0ogdo0080
ogdo00<0o?cl0?mm?`3lo?`03P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00X0
o?cl0P0000001@3lo?`000000?clo0000000ogdo0080000000<0Qlk/0000000000000P000000103o
OCl0o?cl0000003lo?`2000000030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`01`3lo?`0
203oOCl000000000003lo?`000000?clo0000000o?cl0P0000001`27c^`0000000000027c^`00000
0?clo00000000`3lo?`00`000000o?cl0?clo02[0?clo0400000000P0?clo0030000003lo?`0o?cl
09H0o?cl203oOClI0?clo0030?mm?`3lo?`0o?cl00/0o?cl1P3oOCl40?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl0403lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0100o?cl0P3oOCl4
0?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0d0ogdo0`3l
o?`;0?mm?`P0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00`0ogdo1P3lo?`00`3oOCl0o?cl0?cl
o0020?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl2@3o
OCl90?clo0030?mm?`3lo?`0o?cl00<0ogdo00<0o?cl0?mm?`3lo?`01@3lo?`90?mm?`80o?cl0`3o
OCl50?clo080ogdo0P3lo?`30?mm?`D0o?cl0P3oOCl40?clo0@0ogdo0`3lo?`00`3oOCl0o?cl0?cl
o0060?clo0@0ogdo103lo?`00`3oOCl0o?cl0?clo0060?mm?`80o?cl00<0ogdo0?clo03oOCl02@3o
OCl30?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl
0?clo0020?clo0D0ogdo2P3lo?`00`3oOCl0o?cl0?clo0030?mm?`T0o?cl0`3oOCl80?clo0030?mm
?`3lo?`0o?cl0080ogdo0P3lo?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl
0?clo03lo?`20?mm?`030?clo03oOCl0o?cl00T0o?cl0P3oOCl60?clo0P0ogdo00@0o?cl0?mm?`3l
o?`0ogdo103lo?`0103oOCl0o?cl0?clo03lo?`60?mm?`80o?cl0P3oOCl30?clo0<0ogdo00<0o?cl
0?mm?`3oOCl00`3lo?`30?mm?`<0o?cl1@3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00D0o?cl0P3o
OCl20?clo0D0ogdo0`3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl00@0ogdo0?clo03o
OCl0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?clo0L0ogdo103lo?`80?mm?`060?clo03oOCl0ogdo
0?clo03oOCl0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl0103lo?`0ogdo0?mm
?`3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl103oOCl40?clo0040?mm?`3lo?`0o?cl0?mm
?`<0o?cl00<0ogdo0?clo03oOCl03P3lo?`0103oOCl0o?cl0?mm?`3lo?`90?mm?`D0o?cl00<0ogdo
0?clo03lo?`0103oOCl40?clo0040?mm?`3lo?`0o?cl0?clo0D0ogdo00<0o?cl0?mm?`3lo?`01P3l
o?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00T0o?cl0P3oOCl50?clo0050?mm?`3l
o?`0ogdo0?clo03oOCl0103lo?`50?mm?`d0o?cl1@3oOCl40?clo0040?mm?`3lo?`0o?cl0?clo080
ogdo0P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`01P3lo?`60?mm?`030?clo03oOCl0ogdo00P0
o?cl00<0ogdo0?clo03lo?`04@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl1P3oOCl30?cl
o0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`0?0?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`03P3lo?`80?mm?`030?clo03oOCl0o?cl
00@0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl
00<0o?cl00<0ogdo0?clo03oOCl0103oOCne0?clo0400000000P0?clo0030000003lo?`0o?cl09H0
o?cl2P3oOClG0?clo0030?mm?`3lo?`0o?cl00/0o?cl203oOCl30?clo0040?mm?`3lo?`0o?cl0?mm
?a00o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00>0?clo0040?mm?`3lo?`0o?cl
0?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo0030?mm?`3lo?`0ogdo00L0o?cl303oOCl5
0?clo0T0ogdo203lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00<0ogdo00D0o?cl0?mm?`3oOCl0ogdo
0?clo0080?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3oOCl40?clo0030?mm?`3lo?`0o?cl00<0o?cl
00<0ogdo0?clo03lo?`00P3oOCl20?clo0L0ogdo2P3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm
?`3lo?`0o?cl0?mm?`L0o?cl0`3oOCl20?clo0030?mm?`3lo?`0ogdo00L0ogdo0`3lo?`40?mm?`T0
o?cl1@3oOCl60?clo0030?mm?`3lo?`0o?cl00<0o?cl103oOCl30?clo0030?mm?`3lo?`0o?cl0080
ogdo203lo?`;0?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`80o?cl00<0ogdo0?cl
o03lo?`00`3lo?`00`3oOCl0o?cl0?clo0070?mm?`X0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3l
o?`0ogdo0?mm?`080?clo0@0ogdo1P3lo?`20?mm?`<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`06
0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?clo00;
0?clo0030?mm?`3lo?`0o?cl00<0o?cl203oOCl00`3lo?`0ogdo0?mm?`040?clo080ogdo0P3lo?`7
0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl
0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`050?clo03oOCl0ogdo0?clo03oOCl0103l
o?`00`3oOCl0o?cl0?mm?`020?clo0D0ogdo0`3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80
o?cl0`3oOCl0103lo?`0ogdo0?clo03lo?`A0?mm?`0:0?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm
?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0o?cl0?clo0020?clo0<0
ogdo00<0o?cl0?mm?`3oOCl00`3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0<0ogdo103lo?`0103o
OCl0o?cl0?clo03oOCl20?clo0<0ogdo2P3lo?`;0?mm?`80o?cl00<0ogdo0?clo03oOCl01`3lo?`0
0`3oOCl0o?cl0?clo0020?mm?`L0o?cl00<0ogdo0?clo03oOCl01`3oOCl60?clo0030?mm?`3lo?`0
o?cl00H0o?cl00<0ogdo0?clo03lo?`02`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3oOCl2
0?clo0P0ogdo2P3lo?`70?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo080ogdo0`3lo?`0
0`3oOCl0o?cl0?clo0050?clo0L0ogdo00<0o?cl0?mm?`3oOCl01`3lo?`00`3oOCl0o?cl0?clo00A
0?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl203oOCl30?clo0030?mm?`3lo?`0o?cl00L0o?cl
00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`0@0?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03lo?`03@3lo?`:0?mm?`H0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl
0?clo0060?clo0030?mm?`3lo?`0o?cl00@0o?cl203oOCnd0?clo0400000000P0?clo0030000003l
o?`0o?cl09L0o?cl1@3oOClK0?clo0030?mm?`3lo?`0o?cl00/0o?cl0`3oOCl00`3lo?`0ogdo0?cl
o0030?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo403lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm
?`3lo?`0o?cl00d0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0040?mm?`3lo?`0ogdo0?mm
?`@0o?cl0P3oOCl80?clo080ogdo0P3lo?`50?mm?`040?clo03oOCl0ogdo0?mm?`@0o?cl1P3oOCl2
0?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl20?clo0D0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`04
0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
1@3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0D0ogdo00<0o?cl0?mm?`3oOCl02P3lo?`00`3o
OCl0o?cl0?clo0030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`30?mm?`<0o?cl0`3oOCl2
0?clo0030?mm?`3lo?`0o?cl00<0o?cl203oOCl60?clo0D0ogdo1`3lo?`00`3oOCl0o?cl0?clo002
0?clo0<0ogdo1P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00P0o?cl00<0ogdo0?clo03lo?`02P3o
OCl40?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl01@3lo?`30?mm?`80o?cl0P3o
OCl0103lo?`0ogdo0?mm?`3oOCl90?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm
?`L0o?cl00<0ogdo0?clo03oOCl00P3oOCl40?clo0030?mm?`3lo?`0ogdo00<0o?cl0`3oOCl00`3l
o?`0ogdo0?mm?`040?clo0030?mm?`3lo?`0o?cl00H0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03o
OCl=0?clo080ogdo0P3lo?`;0?mm?`D0o?cl00<0ogdo0?clo03oOCl0203oOCl20?clo0<0ogdo00@0
o?cl0?mm?`3oOCl0o?cl1@3oOCl00`3lo?`0ogdo0?clo00:0?mm?`050?clo03oOCl0o?cl0?clo03o
OCl0103lo?`00`3oOCl0o?cl0?mm?`020?clo0D0ogdo0`3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl
0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`0203oOCl4
0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl00D0ogdo
0?clo03lo?`0ogdo0?clo0040?mm?`050?clo03oOCl0ogdo0?clo03oOCl00`3lo?`01@3oOCl0o?cl
0?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`00`3oOCl0o?cl0?clo0030?mm
?`<0o?cl2@3oOCl50?clo0040?mm?`3lo?`0ogdo0?clo080ogdo0P3lo?`40?mm?`H0o?cl00<0ogdo
0?clo03lo?`00P3oOCl80?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl60?clo0030?mm?`3lo?`0
o?cl00H0o?cl00<0ogdo0?clo03lo?`0303lo?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl1@3o
OCl00`3lo?`0ogdo0?mm?`030?mm?`T0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`H0o?cl00<0
ogdo0?clo03lo?`00P3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?clo0X0ogdo1`3l
o?`00`3oOCl0o?cl0?clo00A0?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`0103oOCl01P3lo?`0ogdo
0?mm?`3oOCl0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`040?cl
o0030?mm?`3lo?`0ogdo0100o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00<0?cl
o0@0ogdo00<0o?cl0?mm?`3lo?`0103oOCl60?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?cl
o03lo?`01@3lo?`00`3oOCl0o?cl0?clo0040?clo0@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCnd0?cl
o0400000000P0?clo0030000003lo?`0o?cl09L0o?cl0P3oOCl20?clo080ogdo6P3lo?`00`3oOCl0
o?cl0?clo00;0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?mm
?`l0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl
00<0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`<0o?cl0P3oOCl90?clo0030?mm?`3lo?`0
o?cl0080o?cl00P0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`<0o?cl00<0ogdo0?clo03o
OCl0103oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`@0
o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl40?clo080ogdo1@3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00D0o?cl0P3oOCl20?clo0L0ogdo0P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0
o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0@0ogdo0`3l
o?`00`3oOCl0o?cl0?clo0040?clo0@0ogdo00@0o?cl0?mm?`3lo?`0o?cl2@3oOCl20?clo0030?mm
?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl00`3oOCl80?clo0050?mm?`3lo?`0ogdo0?clo03o
OCl01`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl0P3oOCl20?clo0D0ogdo00@0o?cl0?mm
?`3lo?`0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3l
o?`40?mm?`030?clo03oOCl0ogdo00L0o?cl00<0ogdo0?clo03oOCl00`3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00H0o?cl0P3oOCl30?clo0@0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo
0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0
0P3oOCl=0?clo0040?mm?`3lo?`0ogdo0?clo0D0ogdo00<0o?cl0?mm?`3lo?`0103oOCl30?clo004
0?mm?`3lo?`0o?cl0?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`D0o?cl1@3oOCl01`3l
o?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`50?mm?`040?clo03oOCl0o?cl0?mm?`D0o?cl
00<0ogdo0?clo03oOCl00P3lo?`50?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo080
ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`=0?mm?`@0o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo
0?mm?`<0o?cl0P3oOCl30?clo0@0ogdo0P3lo?`20?mm?`050?clo03oOCl0ogdo0?clo03oOCl00`3l
o?`30?mm?`030?clo03oOCl0o?cl0080o?cl103oOCl30?clo0T0ogdo3P3lo?`00`3oOCl0o?cl0?cl
o0040?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo1P3lo?`20?mm?`030?clo03oOCl0o?cl00P0
o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3o
OCl0o?cl0?clo00>0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0`3lo?`01P3o
OCl0o?cl0?clo03oOCl0o?cl0?mm?`/0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo0040?mm
?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0o?cl0?clo0040?clo080
ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`04P3lo?`0
1@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0040?mm
?`3lo?`0o?cl0?mm?`H0o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?mm?`0A0?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0030?clo004
0?mm?`3lo?`0o?cl0?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl
00D0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl
0?mm?k@0o?cl0@0000000200o?cl00<000000?clo03lo?`0W03lo?`20?mm?aT0o?cl00<0ogdo0?cl
o03lo?`02`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?cl
o03lo?`0ogdo3`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo
0?clo03lo?`0103lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo3P3l
o?`30?mm?`030?clo03oOCl0ogdo00@0o?cl0P3oOCl20?clo0H0ogdo0`3lo?`0103oOCl0o?cl0?cl
o03lo?`60?mm?`030?clo03oOCl0ogdo00H0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl20?clo080
ogdo1`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl01P3oOCl00`3l
o?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0103lo?`0103o
OCl0o?cl0?clo03lo?`30?mm?`@0o?cl0P3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3l
o?`30?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`50?mm?`<0o?cl303oOCl;0?clo080ogdo
0P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0
103lo?`00`3oOCl0o?cl0?mm?`050?mm?`040?clo03oOCl0ogdo0?mm?`H0o?cl00@0ogdo0?clo03o
OCl0o?cl103oOCl30?clo080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`040?clo0040?mm?`3lo?`0o?cl
0?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`040?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo003
0?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?clo0060?clo0050?mm?`3lo?`0
ogdo0?clo03oOCl03@3lo?`00`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0ogdo0?clo080ogdo
00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00D0ogdo0?cl
o03oOCl0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl00D0o?cl103oOCl01`3lo?`0ogdo0?mm?`3l
o?`0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo00D0
o?cl0P3oOCl30?clo0D0ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0P3oOCl20?cl
o0L0ogdo00<0o?cl0?mm?`3oOCl0103oOCl0103lo?`0ogdo0?clo03oOCl40?clo0@0ogdo0P3lo?`2
0?mm?`<0o?cl1`3oOCl0203lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`01`3oOCl0
o?cl0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`0<0?mm?a<0o?cl00`0ogdo
0?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl60?clo080ogdo00<0o?cl
0?mm?`3lo?`02P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo005
0?clo0030?mm?`3lo?`0o?cl00l0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo0<0ogdo00<0o?cl
0?mm?`3lo?`01@3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo
0?clo03lo?`00P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0
ogdo0?clo03lo?`0ogdo0P3lo?`30?mm?`L0o?cl00<0ogdo0?clo03lo?`04P3lo?`20?mm?`80o?cl
00<0ogdo0?clo03oOCl0203lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0ogdo00H0
o?cl00<0ogdo0?clo03oOCl04@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00T0
o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl00<0ogdo0?cl
o03lo?`02@3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00D0o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`2h0?clo0400000000P0?clo0030000003lo?`0o?cl09d0o?cl0`3oOClH0?cl
o0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0040?cl
o0030?mm?`3lo?`0ogdo0100o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0080?cl
o0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0
ogdo00d0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl00<0ogdo00@0
o?cl0?mm?`3oOCl0o?cl0`3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo0H0ogdo2@3lo?`0103o
OCl0o?cl0?clo03lo?`50?mm?`P0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3l
o?`0ogdo00@0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl70?clo003
0?mm?`3lo?`0o?cl00D0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm
?`80o?cl0P3oOCl40?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3oOCl0
0`3lo?`0ogdo0?mm?`020?mm?`/0o?cl2`3oOCl70?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo004
0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`01@3lo?`01@3oOCl0o?cl0?clo03o
OCl0o?cl00L0ogdo1P3lo?`00`3oOCl0o?cl0?clo0040?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3l
o?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo
103lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl20?clo080
ogdo00<0o?cl0?mm?`3lo?`01`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`h0o?cl00<0ogdo0?clo03o
OCl00P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`<0o?cl0P3oOCl30?clo0050?mm?`3lo?`0o?cl0?mm
?`3lo?`00`3oOCl20?clo0<0ogdo1@3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo00@0o?cl
0?mm?`3lo?`0o?cl0`3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3lo?`0103lo?`20?mm?`<0o?cl1@3o
OCl20?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl1`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`03
0?clo03oOCl0ogdo00<0ogdo0P3lo?`20?mm?`@0o?cl103oOCl20?clo0040?mm?`3lo?`0o?cl0?cl
o0@0ogdo0`3lo?`0203oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo
0?clo0090?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`30?mm?`80o?cl00<0ogdo0?clo03l
o?`0403lo?`02P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0030?mm
?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0ogdo2`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
00H0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00A0?clo0<0ogdo1@3lo?`30?mm
?`P0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl
0080ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`00P3oOCl2
0?clo080ogdo1`3lo?`00`3oOCl0o?cl0?clo00B0?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo
2P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo00L0o?cl00<0ogdo0?clo03o
OCl04P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03l
o?`0103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03l
o?`0203lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03l
o?`00P3lo?`00`3oOCl0o?cl0?clo02f0?clo0400000000P0?clo0030000003lo?`0o?cl09l0o?cl
0P3oOClG0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl
0?clo0040?clo080ogdo403lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00L0o?cl
00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo0P3lo?`00`3oOCl0o?cl
0?clo0090?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl00<0ogdo0?clo03lo?`0
0P3oOCl30?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl103oOCl00`3lo?`0ogdo0?mm?`040?mm
?`/0o?cl00<0ogdo0?clo03lo?`0103oOCl:0?clo0040?mm?`3lo?`0o?cl0?clo0L0ogdo00<0o?cl
0?mm?`3lo?`00P3oOCl01`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl
0?clo0050?clo080ogdo103lo?`30?mm?`@0o?cl0P3oOCl30?clo0<0ogdo1P3lo?`00`3oOCl0o?cl
0?clo0040?mm?``0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`070?clo0T0ogdo00<0o?cl0?mm?`3lo?`0
1@3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00D0o?cl103oOCl30?clo0030?mm
?`3lo?`0o?cl00T0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl60?clo080ogdo0P3lo?`20?mm?`L0o?cl
00<0ogdo0?clo03lo?`00`3lo?`30?mm?`<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0@0
ogdo1@3lo?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl0203lo?`20?mm?`030?clo03oOCl0o?cl00d0
o?cl00@0ogdo0?clo03lo?`0o?cl203oOCl40?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?cl
o0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo0030?mm?`3lo?`0ogdo
00@0ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl30?clo0<0ogdo00<0o?cl0?mm?`3lo?`0103lo?`2
0?mm?`<0o?cl1@3oOCl00`3lo?`0ogdo0?clo0050?mm?`040?clo03oOCl0ogdo0?clo080ogdo00@0
o?cl0?mm?`3oOCl0o?cl103oOCl20?clo0<0ogdo0P3lo?`20?mm?`@0o?cl103oOCl20?clo0030?mm
?`3lo?`0ogdo0080ogdo0`3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo0X0ogdo00D0o?cl0?mm
?`3lo?`0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00H0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm
?`0B0?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0P3lo?`30?mm?`80o?cl00<0ogdo0?clo03l
o?`00`3lo?`0103oOCl0o?cl0?clo03oOCl;0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?cl
o0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`04P3lo?`20?mm?`D0o?cl00@0ogdo0?cl
o03oOCl0ogdo203lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo
0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo
0?clo03oOCl0ogdo0P3lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`04P3lo?`30?mm?`80o?cl00<0
ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0040?mm?`P0o?cl00<0ogdo0?clo03oOCl04P3l
o?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`01@3l
o?`0103oOCl0o?cl0?clo03lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl
0?clo0040?clo0030?mm?`3lo?`0o?cl00D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`2i0?clo040
0000000P0?clo0030000003lo?`0o?cl08@0o?cl1@27c^`G0?clo080ogdo5P3lo?`00`3oOCl0o?cl
0?clo0050?clo0D0Qlk/00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm
?`3lo?`0ogdo00l0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0050?clo0D0Qlk/
203lo?`20?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?mm?`040?mm?`80o?cl0P3oOCl30?clo0080?mm?`3lo?`0o?cl0?clo03o
OCl0o?cl0?mm?`3lo?`90?mm?``0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`0;0?clo0040?mm?`3lo?`0
o?cl0?clo0H0ogdo0P3lo?`00`3oOCl0Qlk/08O>k00308O>k0050?clo03oOCl0ogdo0?clo03oOCl0
1P3lo?`00`3oOCl0o?cl0?clo0040?clo0<0ogdo0`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0
0P3lo?`20?mm?`D0Qlk/1P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`/0o?cl103oOCl30?clo0<0ogdo
3@3lo?`00`3oOCl0o?cl0?mm?`070?mm?`/0o?cl00<0ogdo0?clo027c^`01027c^`20?mm?`030?cl
o03oOCl0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0D0Qlk/0`3oOCl80?clo0<0
ogdo2@3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03l
o?`0ogdo1@3lo?`30?mm?`D0o?cl0`3oOCl20?clo080ogdo2@3lo?`30?mm?`T0o?cl1@27c^`00`3l
o?`0ogdo0?clo0020?clo0@0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo00508O>k080o?cl1@3oOCl5
0?clo0030?mm?`3lo?`0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl20?clo080ogdo0`3l
o?`20?mm?`@0o?cl0P3oOCl508O>k080o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm
?`060?mm?`<0o?cl00L0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl0`3oOCl00`3lo?`0
ogdo0?mm?`030?clo0<0ogdo0`3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo0<0ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl40?clo0P0ogdo0P3lo?`508O>k0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0
ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`<0o?cl00@0ogdo0?clo03lo?`0
ogdo1P3lo?`508O>k0L0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl3
0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0D0Qlk/00<0
o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0040?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0
ogdo0?clo03lo?`03@3lo?`508O>k080o?cl0P3oOCl50?clo0040?mm?`3lo?`0ogdo0?mm?`L0o?cl
00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00=0?clo0D0Qlk/00@0ogdo0?clo03lo?`0
ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0P3oOCl70?cl
o0030?mm?`3lo?`0o?cl0140o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl=0?clo080ogdo00<0
o?cl0?mm?`3lo?`02@3lo?`00`3oOCl0o?cl0?mm?`0B0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0060?clo0040?mm?`3lo?`0o?cl0?clo080ogdo
0P3lo?`508O>k0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?clo0050?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`04P3lo?`508O>k:00o?cl
0@00000000D0o?cl1P00000E0?clo0030000003lo?`0o?cl07d0o?cl1`0000000`27c^`000000000
00030000000308O>k0000000o?cl00<000004@3lo?`20?mm?aD0o?cl00<0ogdo0000000000004@00
00000`3lo?`0ogdo0?clo0050?clo080ogdo3`3lo?`00`3oOCl0o?cl0?clo0030?clo0<0000000@0
o?cl000000000000o?cl1@00000208O>k0@0000000@0o?cl0000003lo?`0o?cl0P3oOCl0103lo?`0
ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3o
OCl0o?cl0?mm?`030?mm?`030?clo03oOCl0ogdo00D0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3l
o?`20?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`00`3oOCl0o?cl0?clo00:0?clo080ogdo0P3l
o?`30?mm?`/0o?cl0`3oOCl3000000040?clo000000000000?clo0h00000103lo?`0103oOCl0o?cl
0?clo03lo?`30?mm?`80o?cl103oOCl30?clo0X0000000<0Qlk/0000000000000`0000020?clo005
0000003oOCl0ogdo0?mm?`3lo?`00P3oOCl80?clo0@0ogdo1P3lo?`0103oOCl0o?cl0?clo03oOCl;
0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo0080ogdo0`000000
0`3oOCl00000000000020?clo00308O>k0000000000000L0000000<0o?cl0?mm?`0000000P3lo?`0
0`3oOCl000000000000A000000030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl90?clo0030?mm?`3lo?`0
o?cl00<0o?cl0`3oOCl30?clo0030?mm?`3lo?`0ogdo00P0o?cl0P3oOCl40?clo0030?mm?`3lo?`0
ogdo00<0o?cl00<0ogdo0?clo03lo?`01`3lo?`01@3oOCl00000000000000000o?cl0080000000<0
o?cl00000027c^`00P27c^`01`000000Qlk/000000000000Qlk/0000003oOCl00P3lo?`300000003
0?clo0000000000000<0000000H0Qlk/000000000000Qlk/00000027c^`3000000030?clo0000000
000000D0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo002
0?mm?`050?clo000000000000000003lo?`01@0000000`27c^`0000000000009000000D0ogdo0P3l
o?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl
0?mm?`030?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`20?mm?`80o?cl3P3oOCl01@3lo?`0
0000000000000000o?cl0080000000@0ogdo000000000000Qlk/0P00000408O>k0030?clo0000000
o?cl008000001@3lo?`00`3oOCl0o?cl0?clo0040?mm?`@0o?cl0`0000000`3oOCl0000000000003
00000080Qlk/00P0000008O>k0000000000008O>k03lo?`000000?clo080000000@0ogdo0?clo03o
OCl0o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`03000000040?mm?`00000000000?clo080Qlk/0`0000000`27c^`0000000000003000000<0ogdo
103lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00<0o?cl0`0000000`3lo?`00000
000000020?clo00508O>k0000000000000000027c^`01@0000000`3oOCl000000?clo0030?clo004
0?mm?`3lo?`0ogdo0?mm?`P0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo0<0000000@0o?cl
000000000000o?cl0P27c^`30000000308O>k0000000000000H0000000<0ogdo0?clo03lo?`0103l
o?`0103oOCl0o?cl0?clo03oOCl30?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm
?`3lo?`0ogdo0080ogdo3P3lo?`30?mm?`030?clo03oOCl0o?cl00P0o?cl00<0ogdo0?clo03oOCl0
4`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0
1@3lo?`3000000030?clo0000000000000<0000000<0Qlk/00000027c^`00`00000208O>k0@00000
1@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00H0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`0=0?clo0L0000000@0Qlk/000000000000Qlk/1@0000020?clo0030000003lo?`0o?cl
09P0o?cl0@00000000H0o?cl0P0000000`3lo?`000000000000E0?clo0T00000M@0007l300000005
0000O`000000000000000027c^`00P0000001`27c^`0000000000027c^`0000008O>k00000000P00
07l00`000000001o0000O`0A0000O`80ogdo4`0007l3000000070000O`000000000000000027c^`0
000008O>k00200000080Qlk/00<0000008O>k00000000P0000001@0007l000000000O`0007l0ogdo
00D0001o0P3oOCl?0000O`030?mm?`0007l0001o00D0001o0P0000001@0007l0000000000027c^`0
00000080Qlk/1000000208O>k0030000000007l000000080001o103oOCl20000O`030?mm?`0007l0
ogdo00L0001o0P3oOCl60000O`@0ogdo0P0007l20?mm?`H0001o00@0ogdo0000O`0007l0001o0P3o
OCl20000O`80ogdo00<0001o0?mm?`3oOCl00P3oOCl00`0007l0ogdo0000O`090000O`80ogdo00D0
001o0?mm?`0007l0ogdo0000O`040?mm?`P0001o1P3oOCl2000000070000O`000000000008O>k000
0000Qlk/0000000208O>k00600000027c^`0Qlk/08O>k0000000ogdo0P0000030000O`030?mm?`00
07l0001o0080ogdo100007l20?mm?`@0001o0`000000100007l000000000003oOCl30000000608O>
k0000000000008O>k0000000Qlk/1@0000040000O`80ogdo1P0007l30?mm?`P0001o00<0ogdo0000
O`0007l00P0007l20?mm?`P0001o00H0ogdo0000O`0007l0ogdo0000O`3oOCl30000O`030?mm?`00
07l0001o00D0001o0P0000000`0007l000000?mm?`0308O>k00300000027c^`0Qlk/0080000000<0
Qlk/0000000000000`0000001@0007l00000000000000000001o00<0000000<0Qlk/00000027c^`0
0P00000208O>k00400000027c^`0000000000080001o00<000000000O`3oOCl0103oOCl00`0007l0
ogdo0000O`020?mm?`P0001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`020?mm?`80
001o0P3oOCl90000O`@0ogdo00@0001o0?mm?`0007l0001o0P3oOCl0100007l0ogdo0?mm?`3oOCl7
0000O`<0ogdo0P0000001@0007l000000000O`000000Qlk/00@0000000D0Qlk/00000027c^`00000
08O>k0030000000=0?mm?`00000000000000O`000000Qlk/00000027c^`0000008O>k0000000Qlk/
0000000308O>k080000000<0001o0000000007l0100007l20?mm?`@0001o00D0ogdo0000O`0007l0
ogdo0000O`020?mm?`030000O`3oOCl0001o0080ogdo00D0001o000000000000001o0000000208O>
k080000000L0Qlk/000000000000Qlk/00000027c^`000000080ogdo00@0001o0000003oOCl0001o
0`3oOCl00`0007l0ogdo0000O`040000O`030?mm?`0007l0ogdo0080001o0P3oOCl20000O`030?mm
?`0007l0ogdo00<0ogdo0`0007l0103oOCl0001o0000O`3oOCl20000O`T0ogdo00@0001o0?mm?`3o
OCl0ogdo1`0007l0103oOCl000000000000007l20000000508O>k0000000000008O>k00000000`27
c^`4000000030000O`000000001o00D0001o1P3oOCl40000O`060?mm?`0007l000000000000007l0
00000P27c^`50000000308O>k0000000000000<0000000D0001o0000003oOCl0001o0?mm?`020000
O`030?mm?`0007l0ogdo0080001o00D0ogdo0000O`0007l0001o0?mm?`020000O`030?mm?`0007l0
ogdo0080000000<0001o00000027c^`00P27c^`01`000000Qlk/000000000000Qlk/00000027c^`0
0P0000000`3oOCl0001o0?mm?`040000O`030?mm?`0007l0001o00<0001o00<0ogdo0000O`0007l0
1P0007l2000000030000O`000000001o0080Qlk/00H0000008O>k0000000000008O>k000000208O>
k0040000000007l000000?mm?`80001o00@0ogdo0000O`3oOCl0001o0P3oOCl80000O`040?mm?`00
07l0001o0?mm?`T0001o0P0000000`0007l0000008O>k00308O>k0<0000000@0Qlk/00000027c^`0
Qlk/0P000000103oOCl000000000O`3oOCl50000O`030?mm?`0007l0001o0080ogdo0P0007l20?mm
?`H0001o00<0ogdo0000O`0007l0400007l01@3oOCl0001o0?mm?`0007l0ogdo00h0001o00<0ogdo
0000O`3oOCl00`0007l00`3oOCl0001o0000O`060000O`030?mm?`0007l0ogdo01<0001o00<0ogdo
0000O`0007l00P0007l00`3oOCl0001o0000O`020000O`030?mm?`0007l0001o00L0001o00X0ogdo
000000000000001o0000000007l0Qlk/00000027c^`000000P27c^`00`000000Qlk/000000020000
0080001o00<000000000O`0007l00`0007l00`3oOCl0001o0000O`020000O`030?mm?`0007l0001o
00H0001o00D0ogdo0000O`0007l0001o0?mm?`0;0000O`<0000000@0001o000000000000001o0`00
00001@27c^`0000000000027c^`000000080Qlk/1000002J0000O`40000000020?clo0050000003l
o?`0o?cl0000003lo?`00P0000000`3lo?`000000000000D0?clo0030000003lo?`0o?cl07d0o?cl
0P0000000`3lo?`0000008O>k0050000000608O>k0000000000008O>k0000000Qlk/0P3lo?`00`00
0000o?cl0?clo00A0?clo0<0ogdo4`3lo?`2000000030?clo0000000Qlk/00<0000000<0Qlk/0000
0027c^`00`0000000`27c^`000000?clo00200000080o?cl00<0ogdo0?clo03lo?`0103lo?`00`3o
OCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00<0o?cl10000000103lo?`0000000000027c^`4
00000080Qlk/10000000103lo?`000000?clo03lo?`20?mm?`040?clo03oOCl0o?cl0?clo080ogdo
1`3lo?`00`3oOCl0o?cl0?clo0060?clo0<0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`050?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`70?mm?`80o?cl0P3oOCl80?clo080ogdo103lo?`20?mm
?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?clo0D0ogdo00<0o?cl0000000000000P0000000`3l
o?`000000000000200000080Qlk/00<0000008O>k027c^`01@0000001P3oOCl000000?clo03lo?`0
ogdo0?clo080ogdo103lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl0P0000001P3oOCl000000000
0027c^`0000008O>k0H0000000D0Qlk/00000027c^`0ogdo000000050?mm?`040?clo03oOCl0o?cl
0?clo0<0ogdo2`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00D0o?cl00H0ogdo
0?clo03lo?`0ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl100000000`3oOCl00000
0000000408O>k080000000P0Qlk/000000000000Qlk/00000027c^`0ogdo00000080ogdo00H0o?cl
000000000000o?cl00000027c^`30000000308O>k0000000Qlk/00<0000000<0Qlk/000000000000
0P0000060?clo0H0ogdo203lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00@0ogdo0?clo03l
o?`0ogdo2@3lo?`00`3oOCl0o?cl0?clo0040?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?clo0050?cl
o0030?mm?`00000000000080000000@0o?cl00000027c^`000000`27c^`40000000508O>k0000000
Qlk/08O>k03oOCl010000000103oOCl0000008O>k027c^`20000000508O>k0000000Qlk/00000027
c^`0100000000`3lo?`000000?clo0040?clo080ogdo103lo?`40?mm?`040?clo03oOCl0ogdo0?cl
o0<0ogdo100000000`3lo?`00000000000030000000308O>k0000000Qlk/008000000P27c^`40000
00030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3lo?`0103lo?`20?mm?`80o?cl0P3oOCl30?cl
o0<0ogdo0P3lo?`:0?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`20?mm?`040?clo03oOCl0ogdo
0?mm?`H0o?cl100000000`3lo?`0000000000006000000@0Qlk/100000050?clo0<0ogdo0P3lo?`3
0?mm?`<0o?cl100000000`3oOCl000000000000200000080Qlk/1000000208O>k0@0000000D0ogdo
0?clo03oOCl0ogdo0?clo0040?mm?`80o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00@0
000000<0ogdo0000000000000`27c^`60000000308O>k000000000000080o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00@0o?cl100000000`3lo?`000000000000308O>
k0D0000000D0Qlk/000000000000Qlk/000000020?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl0P3o
OCl80?clo080ogdo203lo?`4000000030?clo000000000000080Qlk/00D0000008O>k00000000000
08O>k004000000050?clo000000000000?clo03oOCl01P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?cl
o0<0ogdo1@3lo?`00`3oOCl0o?cl0?clo00?0?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo3@3l
o?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl
0?mm?`0D0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0070?clo0@0
000000<0o?cl00000027c^`00P0000000`27c^`0000008O>k00208O>k00300000027c^`0Qlk/00@0
00001@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00P0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3o
OCl0o?cl0?clo00;0?clo080000000@0o?cl000000000000Qlk/0P0000001P27c^`0000000000027
c^`0000008O>k080000000<0Qlk/0?clo0000000VP3lo?`1000000000`3lo?`010000000o?cl0000
003lo?`2000000040?clo0000000o?cl000001<0o?cl00<000000?clo03lo?`0O03lo?`300000005
0?clo0000000000008O>k00000000P27c^`20000000308O>k0000000000000<0000000<0o?cl0000
003lo?`04`3lo?`00`3oOCl0o?cl0?mm?`0A0?clo0<0000000@0o?cl000000000000Qlk/0P000000
1027c^`0000000000027c^`20000000508O>k000000000000?mm?`0000000`3lo?`00`3oOCl0o?cl
0?clo0030?clo080ogdo3P3lo?`00`3oOCl0o?cl0?clo0040?clo0<0000000H0o?cl000000000000
Qlk/00000027c^`20000000408O>k0000000000008O>k0D0000000D0ogdo0?clo03oOCl0o?cl0?mm
?`030?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`01P3lo?`60?mm?`<0o?cl00<0
ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00D0ogdo00D0o?cl0?mm?`3lo?`0
o?cl0?mm?`020?clo080ogdo1@3lo?`20?mm?`H0o?cl0P3oOCl20?clo080ogdo0P3lo?`00`3oOCl0
o?cl0?clo0050?mm?`040?clo03oOCl0o?cl0?clo0<0000000@0o?cl00000027c^`0Qlk/0P000000
1P27c^`0000000000027c^`0000008O>k0<0000000<0ogdo0000003lo?`00`3oOCl30?clo0<0ogdo
103lo?`00`3oOCl0o?cl0?clo0020?clo0<0000000@0o?cl000000000000Qlk/0P0000001027c^`0
000008O>k027c^`20000000308O>k0000000ogdo00800000103oOCl20?clo0@0ogdo303lo?`00`3o
OCl0o?cl0?clo0060?clo080ogdo103lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00P3l
o?`00`3oOCl0o?cl0?clo0050?clo0<0000000L0o?cl0000003lo?`0000008O>k0000000Qlk/0080
000000H0Qlk/000000000000Qlk/0000003oOCl2000000030?clo03oOCl000000080000000@0ogdo
000000000000Qlk/0P0000001027c^`0000000000027c^`20000000308O>k0000000o?cl00800000
1P3lo?`20?mm?`@0o?cl1@3oOCl40?clo0030?mm?`3lo?`0ogdo00H0o?cl103oOCl90?clo0030?mm
?`3lo?`0o?cl0080o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl0080ogdo1@3lo?`01@3oOCl00000
000000000000o?cl00@0000000<0Qlk/0000000000000P27c^`4000000030?clo0000000000000<0
000000@0o?cl000000000000Qlk/0P0000000`27c^`00000000000020000000608O>k00000000000
0000003oOCl00000103lo?`0103oOCl0o?cl0?clo03oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`80
o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`3000000030?mm?`000000Qlk/00<0000000@0Qlk/0000
00000000Qlk/0P0000000`27c^`000000?mm?`02000000D0ogdo00<0o?cl0?mm?`3lo?`0103lo?`2
0?mm?`030?clo03oOCl0o?cl00/0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0070?mm?`80o?cl0`3o
OCl0103lo?`0ogdo0?clo03oOCl70?clo0<0000000D0ogdo00000027c^`0Qlk/0000000208O>k003
00000027c^`000000080Qlk/0P0000020?clo0030000003lo?`0o?cl0080o?cl0P3oOCl01P3lo?`0
ogdo0?clo03lo?`0ogdo0?clo080ogdo0`3lo?`3000000030?mm?`000000Qlk/0080000000<0Qlk/
0000000000000P27c^`010000000Qlk/0000000000020?clo0030000003lo?`0ogdo0080ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl3000000080?mm?`00
0000Qlk/00000027c^`0000008O>k000000208O>k080000000D0Qlk/0000003oOCl000000?clo002
0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0060?clo0<0000000P0o?cl
0000003lo?`0000008O>k0000000Qlk/00000080Qlk/0P0000000`27c^`000000000000200000080
ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`L0o?cl0P3oOCl90?clo0<0000000L0o?cl00000027
c^`0000008O>k0000000Qlk/0080000000<0Qlk/00000027c^`00`0000001@3oOCl000000?clo03l
o?`0ogdo00D0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl
00<0ogdo0?clo03lo?`03`3lo?`01`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl02`3lo?`00`3o
OCl0o?cl0?mm?`030?clo0040?mm?`3lo?`0o?cl0?mm?`L0o?cl00<0ogdo0?clo03oOCl0503lo?`0
0`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00X0o?cl00D0ogdo00000000000000000?mm
?`020000000308O>k0000000000000<0000000<0Qlk/00000027c^`00P0000000`3lo?`000000000
00040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01P3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00d0o?cl0`000000103lo?`0000000000027c^`20000000408O>k0000000000008O>
k080000000<0Qlk/0000003lo?`00P00002J0?clo0400000000P0?clo0030000003lo?`0o?cl08@0
o?cl1@27c^`60?mm?aH0o?cl00<0ogdo0?clo03oOCl04@3lo?`00`3oOCl0o?cl0?clo0040?clo0D0
Qlk/2`3oOCl60?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?`<0
o?cl1@27c^`30?mm?`<0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl
0080o?cl0P3oOCl80?clo0030?mm?`3lo?`0ogdo0080ogdo1P3lo?`01P3oOCl0o?cl0?clo03oOCl0
o?cl0?mm?`80o?cl0P3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`<0o?cl00@0ogdo0?clo03o
OCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`070?clo0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl20?cl
o0H0ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl30?clo080ogdo00<0o?cl08O>k027c^`00`27c^`3
0?mm?`80o?cl103oOCl30?clo080ogdo1`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`H0o?cl00<0ogdo
0?clo03lo?`01@27c^`20?mm?`80o?cl0`3oOCl20?clo0D0ogdo3P3lo?`00`3oOCl0o?cl0?clo008
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3l
o?`40?mm?`P0o?cl00<0ogdo08O>k027c^`00`27c^`60?mm?`040?clo03oOCl0o?cl0?mm?`D0o?cl
0P3oOCl508O>k0<0ogdo203lo?`00`3oOCl0o?cl0?mm?`060?clo080ogdo00<0o?cl0?mm?`3oOCl0
1@3oOCl70?clo0@0ogdo2@3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo0`3lo?`20?mm?`80o?cl
00<0ogdo0?clo03lo?`00P3lo?`40?mm?`@0o?cl0P3oOCl508O>k0D0ogdo00D0o?cl0?mm?`3lo?`0
o?cl0?mm?`020?clo080ogdo1@27c^`:0?mm?`050?clo03oOCl0o?cl0?clo03oOCl00`3lo?`00`3o
OCl0o?cl0?mm?`020?mm?`030?clo03oOCl0o?cl00T0ogdo00<0o?cl0?mm?`3oOCl01@27c^`30?mm
?`040?clo03oOCl0o?cl0?clo0D0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`90?mm?`040?clo03oOCl0
ogdo0?mm?`<0o?cl103oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0@0ogdo0P3lo?`0103oOCl0o?cl
0?mm?`3oOCl20?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`D0
Qlk/00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?mm?`<0o?cl00<0ogdo0?cl
o03lo?`00`3oOCl40?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl508O>k0P0o?cl00@0ogdo
0?clo03oOCl0o?cl103oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01`3o
OCl00`3lo?`0Qlk/08O>k00308O>k0050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`01@3oOCl0o?cl
0?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`03@3lo?`20?mm?`D0Qlk/0P3lo?`0103oOCl0
o?cl0?clo03lo?`30?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl50?clo0030?mm?`3lo?`0
ogdo0140o?cl1@27c^`50?mm?`050?clo03oOCl0o?cl0?clo03oOCl01@3lo?`0103oOCl0o?cl0?cl
o03oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm
?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0080?clo0<0ogdo1@3lo?`0103oOCl0o?cl
0?clo03oOCl60?clo0030?mm?`3lo?`0ogdo01D0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl;0?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`20?mm?`D0Qlk/2P3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00T0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0C0?clo0<0ogdo1@27c^bP0?clo0400000
000P0?clo0030000003lo?`0o?cl08T0o?cl203oOClE0?clo0030?mm?`3lo?`0ogdo0100o?cl00<0
ogdo0?clo03lo?`02P3lo?`30?mm?`030?clo03oOCl0ogdo00@0o?cl00<0ogdo0?clo03lo?`00`3l
o?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0103l
o?`70?mm?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl0P3oOCl30?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl02@3lo?`00`3oOCl0o?cl0?clo0020?mm?`P0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo005
0?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`<0o?cl0P3oOCl70?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl00`3lo?`60?mm?`030?clo03oOCl0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo
0`3lo?`20?mm?`80o?cl1`3oOCl00`3lo?`0ogdo0?mm?`020?clo0040?mm?`3lo?`0ogdo0?mm?`T0
o?cl0P3oOCl80?clo0d0ogdo0P3lo?`40?mm?`<0o?cl1P3oOCl90?clo0030?mm?`3lo?`0o?cl00T0
o?cl0`3oOCl40?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl<0?clo0h0ogdo0P3lo?`20?mm
?`<0o?cl4@3oOCl0103lo?`0ogdo0?clo03oOCl80?clo080ogdo103lo?`60?mm?`<0o?cl00<0ogdo
0?clo03lo?`00P3oOCl90?clo0030?mm?`3lo?`0o?cl00<0o?cl1@3oOCl0103lo?`0ogdo0?clo03l
o?`20?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?mm?`0>0?mm?`80o?cl4P3o
OCl30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`060?mm?`040?cl
o03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl0303oOCl20?clo0X0ogdo0P3lo?`01P3oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`50?mm?`80o?cl00<0ogdo
0?clo03lo?`00`3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`01`3l
o?`40?mm?`030?clo03oOCl0ogdo00D0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0<0ogdo103l
o?`0103oOCl0o?cl0?clo03lo?`30?mm?`@0o?cl00<0ogdo0?clo03oOCl01P3oOCl:0?clo0030?mm
?`3lo?`0o?cl00D0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`80o?cl103oOCl80?clo004
0?mm?`3lo?`0o?cl0?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?clo00=
0?clo0L0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl
0P3oOCl40?clo0040?mm?`3lo?`0o?cl0?mm?a<0o?cl1`3oOCl00`3lo?`0ogdo0?mm?`020?clo003
0?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`80o?cl00@0ogdo0?cl
o03lo?`0ogdo4@3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`01`3l
o?`20?mm?`P0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?mm?`0E0?clo0040?mm
?`3lo?`0o?cl0?clo080ogdo2P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00P0
ogdo2P3lo?`0103oOCl0o?cl0?clo03oOCl90?clo0050?mm?`3lo?`0o?cl0?clo03oOCl04P3lo?`8
0?mm?j80o?cl0@0000000200o?cl00<000000?clo03lo?`0R@3lo?`20?mm?`80o?cl00<0ogdo0?cl
o03lo?`05`3lo?`00`3oOCl0o?cl0?mm?`0@0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?cl
o03oOCl00`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`h0o?cl00<0ogdo0?cl
o03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`050?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?cl
o0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0070?clo080ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl90?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl40?clo080ogdo00H0o?cl
0?mm?`3lo?`0o?cl0?mm?`3lo?`30?mm?`80o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03lo?`01@3oOCl00`3lo?`0ogdo0?mm?`060?clo0040?mm?`3lo?`0o?cl0?mm?`80
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`070?mm?`80o?cl103oOCl80?clo0@0ogdo1`3lo?`50?mm?`80
o?cl0`3oOCl00`3lo?`0ogdo0?clo0050?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03l
o?`00`3lo?`40?mm?`@0o?cl00<0ogdo0?clo03lo?`02`3lo?`20?mm?`@0o?cl1P3oOCl?0?clo0<0
ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`@0o?cl00<0ogdo
0?clo03lo?`02P3oOCl70?clo0P0ogdo1P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0`3lo?`5
0?mm?`80o?cl0P3oOCl90?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3oOCl0
0`3lo?`0ogdo0?mm?`020?clo0<0ogdo00<0o?cl0?mm?`3lo?`04P3oOCl20?clo1<0ogdo0P3lo?`0
103oOCl0o?cl0?clo03lo?`70?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl00<0
ogdo0?clo03oOCl0503oOCl50?clo080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`80o?cl
1P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3o
OCl00P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0080?mm?`07
0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`L0o?cl00D0ogdo0?clo03lo?`0ogdo0?cl
o0020?mm?`<0o?cl1@3oOCl0103lo?`0ogdo0?mm?`3oOCl:0?clo0050?mm?`3lo?`0o?cl0?mm?`3l
o?`00`3oOCl30?clo0030?mm?`3lo?`0ogdo0080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl90?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`01`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0
3`3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo080
ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo003
0?mm?`3lo?`0o?cl0100o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`050?clo03oOCl0ogdo0?cl
o03oOCl01@3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`0@
0?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo2P3l
o?`0103oOCl0o?cl0?clo03oOCl50?clo080ogdo5@3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`X0
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl:0?cl
o0040?mm?`3lo?`0o?cl0?mm?`T0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0A0?clo0<0ogdo00<0
o?cl0?mm?`3lo?`00`3oOCnR0?clo0400000000P0?clo0030000003lo?`0o?cl08X0o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`0I0?clo0040?mm?`3lo?`0ogdo0?mm?`h0o?cl00<0ogdo0?clo03lo?`0
2@3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo00<0o?cl0?mm?`3lo?`0103lo?`00`3oOCl0o?cl
0?clo00<0?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`01`3oOCl0
o?cl0?clo03lo?`0ogdo0?clo03oOCl0103lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0<0ogdo203l
o?`00`3oOCl0o?cl0?clo0050?mm?`L0o?cl203oOCl50?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0
ogdo0P3lo?`20?mm?`H0o?cl0P3oOCl00`3lo?`0ogdo0?clo0050?clo0H0ogdo0P3lo?`20?mm?`H0
o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01@3oOCl0
103lo?`0ogdo0?mm?`3oOCl80?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo0@0ogdo0`3l
o?`0103oOCl0o?cl0?clo03oOCl30?clo0@0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0o?cl00L0o?cl1@3oOCl=0?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0`3oOClA0?clo0@0
ogdo0`3lo?`20?mm?`<0o?cl0P3oOCl60?clo0H0ogdo00<0o?cl0?mm?`3oOCl0103oOCl60?clo004
0?mm?`3lo?`0o?cl0?mm?`@0o?cl2@3oOCl20?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?cl
o03oOCl01@3oOCl80?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0020?clo0040?mm?`3lo?`0ogdo0?clo0@0ogdo00@0o?cl0?mm?`3oOCl0o?cl
0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0o?cl00X0ogdo0P3lo?`30?mm?`80o?cl
00<0ogdo0?clo03lo?`02@3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo080ogdo
0P3lo?`:0?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`60?mm?`D0o?cl0`3oOCl00`3lo?`0
ogdo0?clo0030?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl0P3oOCl20?clo0050?mm?`3lo?`0o?cl
0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?clo0030?mm?`80o?cl00<0ogdo0?clo03lo?`01`3lo?`0
0`3oOCl0o?cl0?mm?`020?mm?`0;0?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm
?`3lo?`00`3oOCl90?clo0030?mm?`3lo?`0o?cl00<0ogdo103lo?`0103oOCl0o?cl0?clo03oOCl3
0?clo0030?mm?`3lo?`0o?cl00P0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0
o?cl00<0ogdo0P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo2@3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?a80o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`030?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl
0080o?cl0`3oOCl60?clo0030?mm?`3lo?`0o?cl00l0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3l
o?`30?mm?`050?clo03oOCl0o?cl0?clo03oOCl0103lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo007
0?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`0?0?clo0030?mm?`3lo?`0o?cl0080ogdo1@3lo?`0
0`3oOCl0o?cl0?clo0030?clo0<0ogdo303lo?`0103oOCl0o?cl0?clo03oOCl40?clo080ogdo5P3l
o?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00X0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo080
ogdo0`3lo?`20?mm?`X0o?cl00<0ogdo0?clo03oOCl02P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
01D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`2R0?clo0400000000P0?clo0030000003lo?`0o?cl
08l0o?cl0P3oOClH0?clo0040?mm?`3lo?`0o?cl0?mm?`d0o?cl00<0ogdo0?clo03lo?`02@3lo?`0
0`3oOCl0o?cl0?clo0070?clo0<0ogdo103lo?`20?mm?`d0o?cl00<0ogdo0?clo03lo?`00`3lo?`0
0`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl50?clo0060?mm?`3lo?`0
ogdo0?clo03oOCl0o?cl103oOCl60?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00H0o?cl
0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`L0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm
?`030?clo03oOCl0o?cl00L0o?cl0P3oOCl40?clo0D0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`02
0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`80o?cl0`3oOCl0
103lo?`0ogdo0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl0`3oOCl50?clo0030?mm?`3l
o?`0o?cl00@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00D0ogdo1@3l
o?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03oOCl0103o
OCl70?clo0030?mm?`3lo?`0o?cl00H0ogdo5@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl
0`3oOCl60?clo00=0?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl
0?mm?`040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0303lo?`90?mm?`80o?cl00<0ogdo0?clo03l
o?`0103lo?`60?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl
00@0ogdo0P3lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?clo080ogdo00@0o?cl0?mm
?`3lo?`0o?cl0`3oOCl20?clo0<0ogdo0P3lo?`80?mm?`030?clo03oOCl0ogdo00H0ogdo0`3lo?`2
0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?clo03oOCl0ogdo0080o?cl103oOCl2
0?clo0030?mm?`3lo?`0ogdo00<0o?cl1@3oOCl60?clo0<0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl0
0`3lo?`0ogdo0?clo0020?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl00@0ogdo00@0o?cl
0?mm?`3oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?clo0070?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl
0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`0103oOCl;0?clo0030?mm?`3lo?`0o?cl00<0ogdo
103lo?`30?mm?`h0o?cl0P3oOCl20?clo0H0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo0040?mm
?`3lo?`0o?cl0?mm?`T0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo080ogdo0P3lo?`20?mm
?a80o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`050?clo080ogdo00<0o?cl0?mm
?`3lo?`00`3lo?`20?mm?`P0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo0020?cl
o080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?clo0030?mm?`3lo?`0
ogdo0080o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`l0o?cl00@0ogdo0?clo03oOCl0ogdo1`3l
o?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl03P3lo?`00`3oOCl0o?cl0?mm?`040?clo080
ogdo5P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`01P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
00D0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00P0o?cl0P3oOCl:0?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl05@3lo?`00`3oOCl0o?cl0?clo02U0?clo0400000000P0?clo0030000003lo?`0o?cl
0940o?cl00<0ogdo0?clo03lo?`05P3lo?`0103oOCl0o?cl0?clo03oOCl<0?clo0030?mm?`3lo?`0
o?cl00T0o?cl00<0ogdo0?clo03lo?`02P3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl0303lo?`0
0`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01@3lo?`0
0`3oOCl0o?cl0?mm?`050?clo0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm
?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo080ogdo1@3lo?`00`3oOCl0o?cl
0?clo0020?mm?`030?clo03oOCl0ogdo00L0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`030?cl
o03oOCl0o?cl0080ogdo1`3lo?`00`3oOCl0o?cl0?mm?`070?mm?`<0o?cl0P3oOCl40?clo0030?mm
?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`040?clo03oOCl0ogdo0?mm
?`80o?cl103oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl80?clo0D0ogdo103lo?`00`3o
OCl0o?cl0?clo0030?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl
00<0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0040?clo0D0ogdo0P3lo?`30?mm
?`<0o?cl0`3oOClE0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`30?mm?`@0o?cl00H0ogdo
0?clo03oOCl0ogdo0?clo03oOCl20?clo0H0ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00l0
o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00L0ogdo0P3lo?`30?mm?`80o?cl1P3oOCl40?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`60?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?cl
o0040?mm?`3lo?`0o?cl0?clo0H0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`30?mm?`030?clo03o
OCl0ogdo00@0ogdo1@3lo?`40?mm?`030?clo03oOCl0ogdo00P0ogdo00<0o?cl0?mm?`3oOCl00P3o
OCl30?clo0030?mm?`3lo?`0o?cl00L0ogdo0P3lo?`20?mm?`80o?cl1@3oOCl50?clo0<0ogdo0P3l
o?`50?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl0
0`3oOCl00`3lo?`0ogdo0?clo0030?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo203lo?`00`3o
OCl0o?cl0?mm?`030?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?``0o?cl00D0ogdo
0?clo03lo?`0ogdo0?clo0020?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo3@3lo?`20?mm?`80o?cl
1@3oOCl40?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`090?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl0103lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl04@3lo?`00`3oOCl0o?cl0?clo0050?clo003
0?mm?`3lo?`0ogdo00H0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0<0ogdo1`3lo?`00`3oOCl0
o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl0103lo?`0ogdo0?clo03oOCl20?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0030?cl
o0030?mm?`3lo?`0o?cl00`0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`070?clo0060?mm?`3lo?`0
o?cl0?mm?`3lo?`0ogdo403lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo5P3lo?`20?mm?`<0o?cl
00<0ogdo0?clo03lo?`01P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl00<0ogdo0?clo03l
o?`00`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0ogdo00X0o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`0D0?clo0030?mm?`3lo?`0o?cl0:H0o?cl0@0000000200o?cl00<000000?clo03l
o?`0TP3lo?`20?mm?aL0o?cl00@0ogdo0?clo03lo?`0ogdo303lo?`00`3oOCl0o?cl0?clo0080?cl
o0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?clo00;0?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0040?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl0103lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`@0o?cl0P3oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl0
0`3oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo003
0?mm?`3lo?`0ogdo0080ogdo1P3lo?`00`3oOCl0o?cl0?clo0050?mm?`<0o?cl00<0ogdo0?clo03l
o?`00P3oOCl50?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl00`3l
o?`0ogdo0?mm?`030?mm?`040?clo03oOCl0ogdo0?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo203l
o?`40?mm?`H0o?cl00@0ogdo0?clo03lo?`0o?cl1P3oOCl20?clo0030?mm?`3lo?`0ogdo00<0o?cl
00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00T0o?cl
1@3oOCl40?clo0030?mm?`3lo?`0ogdo01D0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`00`3oOCl0
o?cl0?clo0020?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo
0080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00d0o?cl00H0ogdo
0?clo03oOCl0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl203oOCl50?clo0H0ogdo
0P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`@0
o?cl0P3oOCl20?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl1@3oOCl0103lo?`0
ogdo0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo00T0ogdo0P3lo?`02@3oOCl0o?cl0?mm?`3oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0090?mm
?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl00D0ogdo1@3lo?`60?mm?`040?clo03oOCl0
o?cl0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3o
OCl00`3lo?`0ogdo0?clo0040?mm?`050?clo03oOCl0ogdo0?clo03oOCl0203lo?`01@3oOCl0o?cl
0?mm?`3oOCl0o?cl00@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0o?cl00`0
o?cl00<0ogdo0?clo03lo?`00`3oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03l
o?`02P3lo?`60?mm?`030?clo03oOCl0ogdo00@0o?cl0P3oOCl50?clo080ogdo2@3lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo00@0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo3P3lo?`00`3o
OCl0o?cl0?clo0060?clo080ogdo203lo?`30?mm?`<0o?cl00@0ogdo0?clo03oOCl0ogdo1`3lo?`0
0`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00@0o?cl1`3oOCl00`3lo?`0ogdo0?clo003
0?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl40?clo0030?mm?`3lo?`0o?cl00`0o?cl00@0
ogdo0?clo03oOCl0ogdo203lo?`00`3oOCl0o?cl0?mm?`020?mm?a40o?cl00@0ogdo0?clo03lo?`0
ogdo0P3lo?`00`3oOCl0o?cl0?mm?`0D0?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03l
o?`01P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3o
OCl0o?cl0?clo0070?clo080ogdo2`3lo?`0103oOCl0o?cl0?clo03oOClD0?clo0030?mm?`3lo?`0
o?cl0:L0o?cl0@0000000200o?cl00<000000?clo03lo?`0T@3lo?`508O>k1H0o?cl00@0ogdo0?cl
o03lo?`0ogdo2@3lo?`508O>k0P0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo002
0?mm?`030?clo03oOCl0o?cl00X0o?cl00@0ogdo0?clo03lo?`0ogdo203lo?`00`3oOCl0o?cl0?cl
o0020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm
?`040?mm?`<0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`D0o?cl0`3oOCl20?clo0030?mm
?`3lo?`0o?cl00D0ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080ogdo
103lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03oOCl0103oOCl00`3lo?`0
ogdo0?clo0020?clo0030?mm?`3lo?`0Qlk/00@0Qlk/103lo?`00`3oOCl0o?cl0?clo0020?clo003
0?mm?`3lo?`0ogdo00<0ogdo0P3lo?`20?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl00`3l
o?`0ogdo0?mm?`080?clo0@0ogdo00<0o?cl0?mm?`3lo?`01P3lo?`50?mm?`80o?cl0`3oOCl20?cl
o0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0080?cl
o0030?mm?`3lo?`0o?cl00H0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?clo0T0ogdo4`3lo?`0103o
OCl0o?cl0?clo03oOCl60?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3l
o?`20?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0
ogdo0?clo03lo?`0303lo?`02@3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`090?cl
o0030?mm?`3lo?`0o?cl00X0ogdo00<0o?cl0?mm?`3oOCl0103oOCl40?clo0@0ogdo00<0o?cl0?mm
?`3lo?`01@27c^`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3lo?`0o?cl00L0ogdo00<0o?cl
0?mm?`3lo?`02@3oOCl40?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl103oOCl01@3lo?`0ogdo
0?mm?`3lo?`0ogdo0080o?cl103oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`30?mm?`05
0?clo03oOCl0ogdo0?clo03oOCl01@27c^`50?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3o
OCl0o?cl0?clo00508O>k080o?cl0P3oOCl30?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl0
0`3lo?`0ogdo0?mm?`020?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl1@27c^`00`3oOCl0o?cl0?mm
?`040?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`03@3lo?`00`3oOCl0o?cl0?cl
o0030?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`01P3lo?`508O>k0040?cl
o03oOCl0o?cl0?clo0<0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo0<0
ogdo203lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3o
OCl0o?cl0?clo00;0?clo0040?mm?`3lo?`0o?cl0?clo0D0Qlk/0P3oOCl90?clo0<0ogdo00<0o?cl
08O>k027c^`00`27c^`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo
0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm?`020?mm?`050?clo03oOCl0o?cl0?clo03oOCl01@27
c^`20?mm?`030?clo03oOCl0ogdo00@0o?cl0P3oOCl<0?clo0040?mm?`3lo?`0ogdo0?mm?`D0Qlk/
1@3lo?`20?mm?a@0o?cl00P0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`X0o?cl1@27c^`4
0?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo00D0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0
1P3lo?`508O>k080o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo02W0?clo0400000
00050?clo0H0000000<0o?cl0000000000004P3lo?`00`000000o?cl0?clo02:0?clo0@0000000<0
o?cl0000000000000P27c^`00`000000Qlk/0000000700000100o?cl00<0ogdo0?clo03lo?`00P3o
OCl:00000080Qlk/1`0000020?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`00`3o
OCl;0?clo0030?mm?`3lo?`0ogdo00T0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo0070?mm
?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`020?clo080ogdo0`3lo?`20?mm?`80o?cl0P3oOCl60?cl
o0D0ogdo00<0o?cl0?mm?`3oOCl0103oOCl60?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo1`3lo?`3
0?mm?`040?clo03oOCl0o?cl0?clo0H0ogdo00<0o?cl0000000000001@0000001027c^`000000000
0027c^`500000080o?cl00@000000?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80
o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl00`3lo?`0ogdo0?clo0050?clo0@0ogdo0`3lo?`00`3o
OCl0o?cl0?clo0030?clo0@0ogdo1@3lo?`00`3oOCl0o?cl0?mm?`020?mm?`<0o?cl00@0ogdo0?cl
o03lo?`0ogdo1`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl4
0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01P3oOClA0?clo080ogdo00<0o?cl
0?mm?`3lo?`0103lo?`20?mm?`@0o?cl0P3oOCl40?clo0D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0
0`3lo?`0ogdo0?mm?`060?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`00P3lo?`4
0?mm?`X0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo0030?mm?`3lo?`0ogdo00X0ogdo1000
0000103oOCl0Qlk/00000027c^`20000000708O>k0000000000008O>k03oOCl000000?clo00A0?mm
?`<0o?cl0`3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl1P3oOCl00`3lo?`0ogdo0?mm?`030?cl
o080ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`30?mm?`80o?cl1`00000608O>k0<0000000<0
ogdo0000003oOCl00`3oOCl70000000308O>k0000000Qlk/00T000000P3oOCl00`3lo?`0ogdo0?mm
?`020?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00X0000000<0Qlk/0000000000000`00
0000103oOCl000000000003lo?`50?mm?`030?clo03oOCl0o?cl00d0o?cl00<0ogdo0?clo03lo?`0
103oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`X0000000@0Qlk/000000000000Qlk/0P0000020?mm
?`030000003lo?`0ogdo00<0o?cl0P3oOCl60?clo080ogdo203lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00D0o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl00H0o?cl1`00000608O>k0H000000P3lo?`=
0000000408O>k000000000000?clo08000000P3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3l
o?`0o?cl00D0o?cl00<0ogdo0000000000002000000208O>k0L000000`3lo?`00`3oOCl0o?cl0?mm
?`080?clo0@0000000@0ogdo08O>k0000000Qlk/0P00000208O>k0L000005@3lo?`00`3oOCl0o?cl
0?clo0020?mm?`040?clo03oOCl0o?cl0?clo0X0000000@0Qlk/00000027c^`0Qlk/1@0000020?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl0P3o
OCl50?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo00000004P00000?0?clo0030?mm?`3l
o?`0o?cl0:P0o?cl0@00000000H0o?cl0P0000001P3lo?`00000000000000000o?cl00000180o?cl
00<000000?clo03lo?`0R03lo?`3000000050?clo0000000000000000027c^`01@0000000`27c^`0
000008O>k002000000030?clo0000000o?cl0140o?cl00<0ogdo0?clo00000000P0000001@3lo?`0
000000000027c^`0000000<0Qlk/1000000208O>k0040000003lo?`0000000000080o?cl00<0ogdo
0?clo03lo?`02`3lo?`0103oOCl0o?cl0?clo03oOCl20?clo080ogdo2@3lo?`20?mm?`/0o?cl00<0
ogdo0?clo03oOCl01`3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`0
1@3oOCl80?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl
00@0ogdo0?clo03oOCl0ogdo2P3lo?`0103oOCl0o?cl0?mm?`3lo?`60?mm?`050?clo00000000000
0000003lo?`00P0000001@3lo?`0000008O>k0000000Qlk/0080000000D0Qlk/00000027c^`00000
08O>k003000000<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo003
0?mm?`3lo?`0ogdo00<0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`H0o?cl00@0ogdo0?cl
o03lo?`0o?cl103oOCl70?clo0030?mm?`3lo?`0o?cl0080ogdo103lo?`00`3oOCl0o?cl0?mm?`07
0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0103oOCl60?clo0030?mm?`3lo?`0
o?cl00<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl30?clo0@0ogdo3P3lo?`30?mm?`H0o?cl00<0
ogdo0?clo03oOCl0103lo?`30?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl0
0P3oOCl0103lo?`0ogdo0?clo03oOCl60?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03l
o?`0103lo?`20?mm?`/0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl
00<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`03000000030?mm?`000000000000@0000000@0Qlk/
000000000000Qlk/100000070?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0040?mm?`<0
o?cl0`3oOCl40?clo0030?mm?`3lo?`0o?cl00<0o?cl203oOCl30?clo0060?mm?`3lo?`0o?cl0?mm
?`3lo?`0ogdo0P3lo?`30?mm?`<0000000D0ogdo000000000000o?cl0000000808O>k080000000@0
o?cl0000003lo?`0ogdo0`0000000`3lo?`000000000000208O>k00300000027c^`000000080Qlk/
00X0000008O>k027c^`0Qlk/0000003oOCl000000?clo03oOCl0o?cl0P3oOCl0103lo?`0ogdo0?mm
?`3oOCl30?clo080ogdo00D0o?cl00000000000000000?mm?`020000000308O>k0000000Qlk/0080
Qlk/0P0000001027c^`0000000000027c^`2000000040?clo0000000ogdo0?mm?`80o?cl0P3oOCl0
0`3lo?`0ogdo0?clo00>0?clo0030?mm?`3lo?`0o?cl00<0ogdo103lo?`01@3oOCl0000000000000
0000o?cl008000000P27c^`00`000000Qlk/08O>k0020000000408O>k0000000000008O>k0@00000
0P3oOCl30?clo080ogdo1P3lo?`30?mm?`L0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`30?mm?`P0
o?cl00<0ogdo0?clo03lo?`00`3lo?`3000000050?clo000000000000?clo00000002027c^`20000
0080o?cl100000000`3lo?`000000000000208O>k00300000027c^`0000000<0Qlk/0P0000001@27
c^`000000000003lo?`0000000<0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo004
0?clo0<0000000D0ogdo000000000000ogdo0000000308O>k0@000000P27c^`2000000030?mm?`00
0000o?cl0080o?cl00<0ogdo0?clo03oOCl01P3lo?`3000000030?clo0000000000000@0000000<0
Qlk/0000000000000`0000001@27c^`000000000003oOCl0000001H0o?cl00H0ogdo0?clo03lo?`0
ogdo0?clo03oOCl3000000060?clo000000000000?clo027c^`000000P27c^`02@000000Qlk/0000
0027c^`0000008O>k0000000o?cl000000030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`0
103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`01P3l
o?`00`3oOCl0000000000002000000030?clo0000000Qlk/0080000000<0Qlk/0000000000000P27
c^`00`000000Qlk/000000020?clo0030000003lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0Z@3l
o?`1000000000P3lo?`01@000000o?cl0?clo0000000o?cl0080000000D0o?cl000000000000o?cl
0000000B0?clo0T00000Q00007l2000000050000O`000000000008O>k00000000P27c^`200000005
08O>k0000000000008O>k00000000P0007l00`000000001o0000O`0@0000O`80ogdo00D0001o0000
00000000001o0000000208O>k0@000000P27c^`00`000000Qlk/00000002000000050000O`000000
001o0000O`3oOCl03P0007l00`3oOCl0001o0?mm?`020000O`030?mm?`0007l0ogdo0080ogdo1P00
07l20?mm?`/0001o0P3oOCl90000O`060?mm?`0007l0ogdo0?mm?`0007l0ogdo0P0007l20?mm?`04
0000O`3oOCl0001o0000O`80ogdo200007l80?mm?`<0001o00<0ogdo0000O`0007l01`0007l20?mm
?`/0001o00<0ogdo0000O`3oOCl01@3oOCl50000O`80000000@0001o00000027c^`0Qlk/1`000002
08O>k00700000027c^`0ogdo0000000007l0ogdo0000O`050?mm?`040000O`3oOCl0001o0?mm?`80
001o0P3oOCl0100007l0ogdo0?mm?`3oOCl20000O`030?mm?`0007l0ogdo00<0ogdo200007l40?mm
?`<0001o00<0ogdo0000O`0007l01@0007l0103oOCl0001o0000O`3oOCl50000O`80ogdo200007l0
0`3oOCl0001o0000O`060000O`<0ogdo2P0007l00`3oOCl0001o0000O`030000O`040?mm?`0007l0
001o0000O`80ogdo1@0007l70?mm?`T0001o0`3oOCl60000O`030?mm?`0007l0ogdo00<0001o00<0
ogdo0000O`0007l0103oOCl40000O`@0ogdo0P0007l00`3oOCl0001o0?mm?`050000O`030?mm?`00
07l0001o00`0001o00<0ogdo0000O`0007l0100007l0103oOCl0001o0?mm?`3oOCl:0000O`030?mm
?`0007l0001o0080001o0P3oOCl20000O`030?mm?`0007l0001o00<0001o1P3oOCl2000000040?mm
?`000000Qlk/08O>k0D0000000@0Qlk/00000027c^`0Qlk/0P0000030000O`@0ogdo00/0001o0?mm
?`3oOCl0001o0?mm?`0007l0ogdo0000O`3oOCl0001o0?mm?`030000O`030?mm?`0007l0ogdo00<0
001o00<0ogdo0000O`0007l00`0007l01@3oOCl0001o0?mm?`3oOCl0001o00@0ogdo0P0007l20?mm
?`80001o0`3oOCl0100007l0ogdo0?mm?`3oOCl20000O`80000000@0ogdo00000027c^`0Qlk/0P00
000208O>k00800000027c^`0Qlk/00000027c^`0000008O>k00000030?mm?`040000O`0000000000
0000O`@0000000<0Qlk/00000027c^`00P27c^`4000000050?mm?`0007l000000?mm?`0007l00P3o
OCl20000O`80ogdo0P0007l01P3oOCl0001o0000O`3oOCl0001o0?mm?`80000000H0001o00000027
c^`0Qlk/00000027c^`30000000308O>k0000000Qlk/00<0000000<0ogdo0000003oOCl0100007l0
0`3oOCl0001o0?mm?`0@0000O`030?mm?`0007l0ogdo00<0ogdo0`0007l00`3oOCl0001o0000O`02
000000030?mm?`00000000000080000000<0Qlk/0000000000001P0000000`0007l0ogdo00000002
0?mm?`<0001o00<0ogdo0000O`3oOCl01@0007l00`3oOCl0001o0?mm?`070000O`040?mm?`0007l0
001o0?mm?`D0001o0`3oOCl90000O`040?mm?`0007l0001o0000O`<0ogdo0P000000103oOCl00000
08O>k027c^`200000080Qlk/00L0000008O>k027c^`0000008O>k0000000Qlk/008000000P0007l2
000000030000O`000000Qlk/008000000P27c^`8000000030000O`000000001o0080001o00<0ogdo
0000O`0007l0200007l00`3oOCl0001o0000O`070000O`80000000@0ogdo00000027c^`0Qlk/1000
000208O>k00500000027c^`0000000000027c^`00P0000030000O`040?mm?`0007l0001o0?mm?`L0
001o0P000000100007l0000008O>k027c^`400000080Qlk/00D0000008O>k000000000000000O`02
000001L0001o00<0ogdo0000O`3oOCl00P3oOCl20000O`80000000<0001o0000000000001@000000
0`27c^`0000008O>k0030000000308O>k00007l0000000<0001o00D0ogdo0000O`0007l0001o0?mm
?`040000O`050?mm?`0007l0001o0000O`3oOCl01@0007l00`3oOCl0001o0?mm?`050000O`030?mm
?`0007l0001o00D0001o103oOCl00`000000ogdo000000020000000408O>k0000000000008O>k0@0
00000P27c^`010000000001o0000O`00000=0000O`030?mm?`0007l0001o0:X0001o0@00000000<0
o?cl00@000000?clo0000000o?cl0P0000001@3lo?`000000000003lo?`000000180o?cl00<00000
0?clo03lo?`0R@3lo?`3000000060?clo0000000000008O>k0000000Qlk/0`0000001027c^`00000
00000027c^`2000000030?clo0000000o?cl01<0o?cl0`0000001P3oOCl0000000000027c^`00000
08O>k080000000D0Qlk/000000000000000008O>k002000000050?clo0000000o?cl0?clo03oOCl0
3P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0`3lo?`00`3o
OCl0o?cl0?mm?`0:0?clo0<0ogdo2@3lo?`20?mm?`030?clo03oOCl0ogdo00<0o?cl00@0ogdo0?cl
o03oOCl0o?cl103oOCl70?clo0P0ogdo103lo?`00`3oOCl0o?cl0?clo0050?clo0@0ogdo303lo?`5
0?mm?`H0o?cl0`0000001@3lo?`0000000000027c^`000000080Qlk/00<0000008O>k027c^`00P00
00000`27c^`000000?mm?`02000000030?clo03oOCl0ogdo0080o?cl0`3oOCl00`3lo?`0ogdo0?cl
o0030?mm?`<0o?cl00<0ogdo0?clo03oOCl01@3oOCl90?clo0@0ogdo103lo?`00`3oOCl0o?cl0?cl
o0060?clo0030?mm?`3lo?`0o?cl0080ogdo1@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3l
o?`0o?cl0080o?cl0`3oOCl<0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3l
o?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3lo?`50?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo
1P3lo?`00`3oOCl0o?cl0?mm?`030?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo103lo?`40?mm?`80
o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03l
o?`0103lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`T0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103o
OCl0o?cl0?clo03oOCl50?clo080ogdo0P3lo?`3000000030?mm?`000000Qlk/008000000P27c^`2
0000000308O>k0000000Qlk/0080000000@0o?cl0000003lo?`0o?cl103oOCl20?clo080ogdo0P3l
o?`30?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3oOCl50?clo0030?mm?`3l
o?`0o?cl0080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0040?mm?`80o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`020?mm?`050?clo000000000000000003oOCl00P0000001027c^`0000008O>k000000208O>
k00400000027c^`0000008O>k0@000000P3oOCl3000000030?mm?`000000Qlk/00H0000000<0Qlk/
00000027c^`00`0000001P3lo?`000000?mm?`3lo?`0ogdo0?clo080ogdo00D0o?cl0?mm?`3lo?`0
o?cl0?mm?`020?clo080ogdo0`000000103lo?`0000000000027c^`20000000408O>k00000000000
08O>k080000000D0Qlk/000000000000ogdo000000020?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?cl
o00@0?clo0D0ogdo0`3lo?`20?mm?`<0000000<0ogdo00000027c^`00`0000001@27c^`0000008O>
k027c^`000000080Qlk/00L000000?clo000000000000?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?cl
o03oOCl01@3lo?`00`3oOCl0o?cl0?mm?`070?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl0`3oOCl:
0?clo080ogdo0`3lo?`3000000070?mm?`000000000008O>k0000000Qlk/0000000208O>k0040000
0027c^`0000008O>k080000000<0o?cl0000003lo?`00`000000103lo?`0000000000027c^`20000
000308O>k0000000Qlk/008000000P27c^`2000000030?clo0000000o?cl00<0o?cl00<0ogdo0?cl
o03lo?`01`3lo?`00`3oOCl0o?cl0?clo0060?clo0<0000000H0o?cl000000000000Qlk/00000027
c^`20000000508O>k0000000000000000027c^`00P0000000`3oOCl000000?clo0020?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl01@3lo?`3000000030?mm?`000000Qlk/008000000P27c^`00`000000
Qlk/000000020000000508O>k000000000000?clo0000000603lo?`40?mm?`070?clo00000000000
0000003lo?`000000?clo0020000000308O>k0000000000000<000000P27c^`2000000030?clo000
0000o?cl0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl01@3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl01@3l
o?`00000000000000000ogdo0080000000H0Qlk/000000000000Qlk/00000027c^`30000000508O>
k000000000000?clo00000003@3lo?`00`3oOCl0o?cl0?clo02Z0?clo0400000000P0?clo0030000
003lo?`0o?cl0940o?cl1@27c^`20?mm?`80o?cl0P3oOClF0?clo0040?mm?`3lo?`0o?cl0?mm?`<0
o?cl1@27c^`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03o
OCl00P3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0070?clo004
0?mm?`3lo?`0o?cl0?mm?`T0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo0D0ogdo0P3lo?`00`3o
OCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo00@0ogdo1P3lo?`00`3oOCl0o?cl0?clo0030?cl
o080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`090?clo0H0ogdo00<0o?cl0?mm?`3lo?`0203lo?`00`3o
OCl0o?cl0?clo0020?clo0D0Qlk/1`3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo00H0o?cl0?mm
?`3oOCl0ogdo0?clo03oOCl30?clo0D0ogdo00<0o?cl0?mm?`3lo?`01P3lo?`40?mm?`030?clo03o
OCl0o?cl00@0o?cl00<0ogdo0?clo03lo?`01@3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo
103lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`00`3oOCl0o?cl
0?clo0090?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`P0o?cl
0P3oOCl70?clo0L0ogdo1@3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl0080
o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`40?mm?`040?clo03oOCl0o?cl0?clo080ogdo103lo?`0
0`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`2
0?mm?`P0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`030?clo03oOCl0o?cl00@0o?cl2P3oOCl0
0`3lo?`0Qlk/08O>k00308O>k0H0ogdo0P3lo?`30?mm?`<0o?cl0P3oOCl0203lo?`0ogdo0?clo03o
OCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`80o?cl0P3oOCl50?clo0030?mm?`3lo?`0ogdo00@0
ogdo00<0o?cl0?mm?`3lo?`00P3lo?`30?mm?`040?clo03oOCl0ogdo0?clo0@0ogdo0`3lo?`30?mm
?`040?clo03oOCl0o?cl0?clo0D0Qlk/2@3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl1@27c^`2
0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo00<0
o?cl0?mm?`3lo?`00P3lo?`40?mm?`@0o?cl00<0ogdo08O>k027c^`00`27c^`50?mm?`80o?cl00H0
ogdo0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?a40o?cl00<0ogdo0?clo03lo?`01`3oOCl00`3lo?`0
ogdo0?mm?`050?mm?`D0Qlk/0P3lo?`20?mm?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm
?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00@0ogdo
0?clo03lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?mm?`0;0?clo0/0ogdo0P3lo?`508O>k0030?mm?`3l
o?`0o?cl00P0o?cl00@0ogdo0?clo03lo?`0o?cl1@27c^`20?mm?`030?clo03oOCl0ogdo00L0o?cl
00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0090?clo0H0ogdo1@27c^`01@3oOCl0o?cl
0?mm?`3lo?`0ogdo00@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo0050?mm?`3lo?`0ogdo
0?mm?`3lo?`00P3oOCl508O>k080ogdo1@3lo?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0
ogdo00X0o?cl1@27c^`:0?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo
1@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`0103lo?`:0?mm?`80
o?cl1@27c^`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl0:/0o?cl0@0000000200o?cl
00<000000?clo03lo?`0T`3lo?`70?mm?`80o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl
0?clo0020?mm?`80o?cl1P3oOCl70?clo0030?mm?`3lo?`0o?cl00h0o?cl0P3oOCl30?clo0030?mm
?`3lo?`0o?cl00<0o?cl0`3oOCl00`3lo?`0ogdo0?clo0070?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03lo?`0103lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`20?mm?`030?cl
o03oOCl0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo
1P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0
o?cl1`3oOCl0103lo?`0ogdo0?clo03oOCl70?clo0030?mm?`3lo?`0o?cl00D0o?cl2`3oOCl20?cl
o0030?mm?`3lo?`0ogdo00<0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`60?mm?`030?clo03oOCl0
o?cl00@0o?cl0`3oOCl40?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01@3lo?`0
103oOCl0o?cl0?clo03oOCl20?clo080ogdo0`3lo?`20?mm?`H0o?cl103oOCl40?clo0030?mm?`3l
o?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3l
o?`0o?cl0?mm?`T0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`<0o?cl
00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo0080
ogdo0P3lo?`60?mm?`<0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03l
o?`0103lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo1`3lo?`00`3oOCl0o?cl0?clo0050?clo0T0
ogdo0P3lo?`40?mm?`030?clo03oOCl0o?cl00@0o?cl303oOCl30?clo0<0ogdo0P3lo?`00`3oOCl0
o?cl0?mm?`020?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl103oOCl30?clo080ogdo00<0o?cl
0?mm?`3oOCl0103oOCl30?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl3
0?clo080ogdo00<0o?cl0?mm?`3oOCl0403oOCl00`3lo?`0ogdo0?clo0020?clo0X0ogdo00<0o?cl
0?mm?`3oOCl00P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00@0ogdo1@3lo?`30?mm?`@0o?cl0P3o
OCl00`3lo?`0ogdo0?mm?`060?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?a00o?cl
00@0ogdo0?clo03oOCl0o?cl103oOCl20?clo0L0ogdo1@3lo?`0103oOCl0o?cl0?clo03lo?`20?mm
?`80o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0
ogdo0?clo03oOCl0ogdo1@3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0ogdo00D0
o?cl1P3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo203lo?`0103oOCl0o?cl0?clo03oOCl90?cl
o0030?mm?`3lo?`0o?cl00<0o?cl2P3oOCl70?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?cl
o03lo?`02@3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0P0ogdo00<0o?cl0?mm?`3lo?`00`3l
o?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0o?cl2@3oOCl00`3lo?`0ogdo0?mm
?`070?clo0030?mm?`3lo?`0o?cl01H0o?cl103oOCl90?clo0@0ogdo2`3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl0103lo?`00`3oOCl0o?cl0?mm?`050?mm?`030?clo03oOCl0o?cl0080ogdo1`3lo?`0103o
OCl0o?cl0?clo03oOClB0?clo0030?mm?`3lo?`0o?cl0:`0o?cl0@0000000200o?cl00<000000?cl
o03lo?`0U03lo?`80?mm?`030?clo03oOCl0ogdo01D0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3l
o?`70?mm?`H0o?cl00<0ogdo0?clo03lo?`03P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3l
o?`0103oOCl0o?cl0?clo03lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl1@3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00@0
o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0050?mm?`030?clo03oOCl0o?cl00D0o?cl00<0ogdo0?cl
o03lo?`00P3oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0o?cl1@3oOCl0
2@3lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00@0
o?cl0`3oOCl20?clo0@0ogdo1P3lo?`50?mm?`040?clo03oOCl0ogdo0?clo0@0ogdo00<0o?cl0?mm
?`3lo?`00P3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0ogdo00<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm
?`020?clo0030?mm?`3lo?`0o?cl00<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3l
o?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3l
o?`0o?cl0?mm?`X0o?cl0P3oOCl70?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl1@3oOCl20?clo003
0?mm?`3lo?`0ogdo00@0o?cl00@0ogdo0?clo03oOCl0o?cl2@3oOCl40?clo080ogdo0P3lo?`00`3o
OCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0103lo?`0103o
OCl0o?cl0?mm?`3oOCl60?clo0030?mm?`3lo?`0o?cl0080o?cl1P3oOCl40?clo0P0ogdo1`3lo?`5
0?mm?`030?clo03oOCl0o?cl0080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`80o?cl0P3o
OCl20?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo080
ogdo00<0o?cl0?mm?`3lo?`0103oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0D0ogdo00@0o?cl0?mm
?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`0?0?mm?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl
3`3oOCl02@3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`@0o?cl0`3oOCl3
0?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl2P3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo3P3l
o?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`30?mm?`L0o?cl00<0
ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`0
0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080ogdo103lo?`0103oOCl0o?cl
0?clo03oOCl40?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl90?clo0040?mm?`3lo?`0o?cl0?mm
?`P0o?cl00@0ogdo0?clo03lo?`0ogdo203lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0
ogdo00P0ogdo1`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00X0o?cl00@0ogdo
0?clo03oOCl0o?cl303oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0o?cl
303oOCl80?clo0030?mm?`3lo?`0o?cl01H0o?cl0`3oOCl00`3lo?`0ogdo0?clo0060?clo0H0ogdo
2P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl0103oOCl40?clo0040?mm?`3lo?`0o?cl
0?mm?`X0o?cl00@0ogdo0?clo03lo?`0ogdo4P3lo?`00`3oOCl0o?cl0?clo02/0?clo0400000000P
0?clo0030000003lo?`0o?cl09@0o?cl103oOCl70?clo0030?mm?`3lo?`0o?cl01<0o?cl00@0ogdo
0?clo03lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?mm?`D0o?cl00<0ogdo0?clo03lo?`03`3l
o?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`30?mm?`@0o?cl00<0ogdo0?clo03lo?`0
1@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl0`3oOCl20?clo080ogdo0P3lo?`00`3oOCl0
o?cl0?clo0020?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?clo0030?mm?`3lo?`0o?cl00<0
o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`00`3oOCl0o?cl0?clo0040?clo0H0ogdo0P3lo?`20?mm
?`<0o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo0`3lo?`2
0?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`30?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`05
0?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl1@3oOCl90?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?mm?`030?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0
0P3lo?`30?mm?`H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0<0?clo0030?mm?`3lo?`0o?cl0080
o?cl00<0ogdo0?clo03lo?`0103lo?`0103oOCl0o?cl0?clo03oOCl<0?clo0030?mm?`3lo?`0o?cl
00@0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl0103oOCl30?cl
o0040?mm?`3lo?`0o?cl0?mm?`<0o?cl103oOCl0103lo?`0ogdo0?clo03oOCl40?clo080ogdo00<0
o?cl0?mm?`3lo?`0303lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0
ogdo0?clo03lo?`00P3oOCl40?clo0D0ogdo1@3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3o
OCl00`3lo?`0ogdo0?clo0070?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?cl
o0030?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`30?mm?`030?clo03o
OCl0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080ogdo00@0
o?cl0?mm?`3oOCl0ogdo0`3lo?`20?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl0P3oOCl00`3l
o?`0ogdo0?clo00:0?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo005
0?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?mm?`3o
OCl20?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`30?mm?`80o?cl0`3o
OCl30?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0<0
ogdo3@3lo?`30?mm?`80o?cl1P3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`0
0`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080ogdo103lo?`01@3oOCl0o?cl0?clo03o
OCl0o?cl00H0ogdo00<0o?cl0?mm?`3lo?`03@3lo?`20?mm?`P0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`080?clo0030?mm?`3lo?`0o?cl00D0o?cl103oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo
1`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03oOCl0
0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00H0ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?clo005
0?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0ogdo2P3lo?`00`3o
OCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00`3lo?`40?mm
?`030?clo03oOCl0ogdo00/0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0103oOCl0o?cl0?clo03o
OCl50?clo0L0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
2@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0140o?cl00<0ogdo0?clo03lo?`0[@3lo?`100000000
803lo?`00`000000o?cl0?clo02D0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01`3lo?`00`3oOCl0
o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0070?clo003
0?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`H0o?cl00<0ogdo0?clo03l
o?`00P3oOCl00`3lo?`0ogdo0?clo0070?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl1P3oOCl40?cl
o0040?mm?`3lo?`0o?cl0?clo0P0ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo1`3lo?`0
0`3oOCl0o?cl0?clo0030?clo0D0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`040?clo0040?mm?`3lo?`0
ogdo0?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl20?clo0@0ogdo0`3lo?`20?mm?`030?cl
o03oOCl0ogdo00D0o?cl1`3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0ogdo00<0ogdo
303lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00T0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0
o?cl0?mm?`030?mm?`030?clo03oOCl0o?cl00H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0;0?cl
o0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOCl=
0?clo080ogdo103lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03l
o?`20?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`50?mm?`80o?cl0P3o
OCl30?clo0<0ogdo3@3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0
ogdo0?clo03lo?`01@3oOCl20?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl30?clo080ogdo00@0
o?cl0?mm?`3lo?`0ogdo2P3lo?`70?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl0103lo?`0
ogdo0?mm?`3oOCl40?clo080ogdo0P3lo?`20?mm?`040?clo03oOCl0o?cl0?clo080ogdo0P3lo?`0
0`3oOCl0o?cl0?clo0020?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?mm
?`020?mm?`030?clo03oOCl0o?cl0080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0090?mm?`@0o?cl
0`3oOCl50?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm
?`<0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`050?clo03o
OCl0ogdo0?clo03oOCl00P3lo?`30?mm?`<0o?cl00L0ogdo0?clo03lo?`0ogdo0?clo03oOCl0o?cl
00@0ogdo00<0o?cl0?mm?`3lo?`0203lo?`40?mm?`80o?cl103oOCl20?clo0<0ogdo0`3lo?`0103o
OCl0o?cl0?clo03oOCl50?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0020?mm?`H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0040?mm?`3lo?`0ogdo0?clo0L0
ogdo0P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`03@3lo?`20?mm?`H0o?cl00<0ogdo0?clo03l
o?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00H0o?cl103oOCl00`3lo?`0
ogdo0?clo0030?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00`0
o?cl00@0ogdo0?clo03oOCl0o?cl103oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`80o?cl00<0ogdo
0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0P3o
OCl;0?clo0030?mm?`3lo?`0o?cl01D0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl
0?clo0040?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0080?clo0040?mm?`3lo?`0o?cl0?clo080
ogdo0`3lo?`00`3oOCl0o?cl0?mm?`040?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0203lo?`0103oOCl0o?cl0?clo03oOClA
0?clo0030?mm?`3lo?`0o?cl0:h0o?cl0@0000000200o?cl00<000000?clo03lo?`0V@3lo?`00`3o
OCl0o?cl0?clo0050?clo080ogdo503lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo203l
o?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01@3l
o?`0103oOCl0o?cl0?clo03lo?`40?mm?`L0o?cl0`3oOCl60?clo0D0ogdo00<0o?cl0?mm?`3lo?`0
0`3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0
o?cl0?clo0020?clo080ogdo203lo?`00`3oOCl0o?cl0?clo0020?clo0H0ogdo103lo?`00`3oOCl0
o?cl0?mm?`050?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`20?mm?`<0o?cl0P3oOCl40?clo003
0?mm?`3lo?`0o?cl00<0ogdo0P3lo?`20?mm?`<0o?cl1`3oOCl00`3lo?`0ogdo0?clo0020?clo0@0
ogdo00<0o?cl0?mm?`3oOCl02`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00T0o?cl0P3oOCl40?cl
o0D0ogdo103lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0o?cl0?mm?`X0o?cl00<0ogdo
0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0060?clo0040?mm?`3lo?`0o?cl0?mm?`l0o?cl00@0
ogdo0?clo03lo?`0o?cl0P3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`00`3oOCl0
o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00<0ogdo0`3lo?`40?mm?`@0o?cl00@0ogdo0?clo03l
o?`0o?cl0P3oOCl=0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`01@3lo?`50?mm
?`80o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl20?clo080ogdo0P3lo?`20?mm
?`/0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo
0?clo03lo?`00P3lo?`20?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`50?mm?`040?clo03o
OCl0o?cl0?mm?`<0o?cl0P3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl01`3lo?`0
ogdo0?clo03oOCl0o?cl0?mm?`3lo?`02@3oOCl40?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3l
o?`30?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?clo0030?mm?`<0o?cl00@0
ogdo0?clo03lo?`0ogdo103lo?`0103oOCl0o?cl0?clo03lo?`60?mm?`060?clo03oOCl0ogdo0?mm
?`3lo?`0ogdo0`3lo?`20?mm?`070?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`80o?cl
00<0ogdo0?clo03lo?`00`3lo?`30?mm?`80o?cl103oOCl40?clo0030?mm?`3lo?`0ogdo0080ogdo
103lo?`00`3oOCl0o?cl0?mm?`050?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`020?cl
o0040?mm?`3lo?`0ogdo0?mm?`H0o?cl00@0ogdo0?clo03lo?`0o?cl1`3oOCl20?clo0040?mm?`3l
o?`0o?cl0?mm?`<0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00/0o?cl00@0ogdo0?clo03lo?`0
ogdo1@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03l
o?`01`3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0o?cl00<0o?cl0P3oOCl60?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl03`3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0
o?cl00<0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`080?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?cl
o0020?mm?``0o?cl00<0ogdo0?clo03lo?`05P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`D0o?cl
00<0ogdo0?clo03oOCl03`3lo?`00`3oOCl0o?cl0?clo0070?mm?`<0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0
o?cl0?clo0080?clo0040?mm?`3lo?`0o?cl0?mm?a00o?cl00<0ogdo0?clo03lo?`0[`3lo?`10000
0000803lo?`00`000000o?cl0?clo02J0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03l
o?`04P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`T0o?cl00<0ogdo0?clo03lo?`03`3lo?`20?mm
?`80o?cl00<0ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?mm?`040?clo080ogdo1@3lo?`20?mm
?`H0o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?cl
o03oOCl00`3oOCl30?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?mm?`T0o?cl00<0ogdo0?cl
o03lo?`01@3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`0
0`3oOCl0o?cl0?mm?`030?mm?`<0o?cl0P3oOCl70?clo080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`5
0?mm?`80o?cl1@3oOCl02@3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`/0
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`080?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo0P3lo?`2
0?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`0;
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02@3lo?`0103oOCl0o?cl0?clo03oOCl@0?clo080ogdo
00<0o?cl0?mm?`3lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCl40?clo080ogdo0`3lo?`0103oOCl0
o?cl0?clo03oOCl30?clo0L0ogdo1@3lo?`00`3oOCl0o?cl0?clo0030?mm?``0o?cl00<0ogdo0?cl
o03lo?`0103lo?`00`3oOCl0o?cl0?clo0050?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm
?`<0o?cl00<0ogdo0?clo03lo?`01`3lo?`60?mm?`030?clo03oOCl0ogdo00/0o?cl103oOCl0103l
o?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03oOCl0ogdo0`3l
o?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03o
OCl0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0
ogdo0P3lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0070?mm?`@0o?cl0`3oOCl30?clo080
ogdo00<0o?cl0?mm?`3lo?`00P3lo?`02`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm
?`3lo?`0ogdo0080o?cl0P3oOCl20?clo080ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`04
0?clo03oOCl0ogdo0?clo080ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`80o?cl0P3oOCl0
103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`30?mm?`P0o?cl00<0
ogdo0?clo03lo?`00`3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00L0ogdo0?clo03lo?`0
o?cl0?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03oOCl0ogdo1@3lo?`60?mm?`<0o?cl00<0ogdo
0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0
ogdo0?clo03lo?`02`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0
103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0
0P3oOCl00`3lo?`0ogdo0?clo0030?clo080ogdo1P3lo?`0103oOCl0o?cl0?clo03oOCl?0?clo003
0?mm?`3lo?`0ogdo0080ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl01@3lo?`0ogdo0?clo03lo?`0
ogdo00P0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo3P3lo?`00`3oOCl0o?cl0?clo00E
0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo0040?mm?`3lo?`0o?cl0?mm?`h0o?cl1P3o
OCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?cl
o0020?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`01`3lo?`0103oOCl0o?cl
0?clo03oOClA0?clo0030?mm?`3lo?`0o?cl0:l0o?cl0@0000000200o?cl00<000000?clo03lo?`0
V`3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo4`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm
?`3lo?`0o?cl00D0o?cl0P3oOCl70?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`040?clo080ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0P0ogdo0`3lo?`00`3oOCl0
o?cl0?clo0020?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0ogdo00@0
ogdo1P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`0103lo?`30?mm?`80o?cl0`3oOCl60?clo0@0
ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00D0ogdo0P3lo?`70?mm?`<0o?cl00<0ogdo0?clo03o
OCl00P3lo?`00`3oOCl0o?cl0?clo0090?clo0040?mm?`3lo?`0o?cl0?mm?`T0o?cl103oOCl50?cl
o080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo
00X0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0:0?clo0040?mm?`3lo?`0o?cl0?mm?a80o?cl0P3o
OCl40?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`H0
o?cl1`3oOCl30?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo2`3lo?`00`3oOCl0o?cl0?clo0020?cl
o0D0ogdo2P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0070?cl
o0@0ogdo00@0o?cl0?mm?`3oOCl0ogdo2P3lo?`00`3oOCl0o?cl0?mm?`080?mm?`070?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`80o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00<0ogdo
0P3lo?`40?mm?`050?clo03oOCl0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?mm?`020?clo080
ogdo0P3lo?`40?mm?`030?clo03oOCl0ogdo00P0ogdo1@3lo?`30?mm?`<0o?cl00@0ogdo0?clo03o
OCl0ogdo103lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl2
0?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0070?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`2
0?mm?`040?clo03oOCl0ogdo0?clo080ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`80o?cl
0`3oOCl20?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00`3oOCl30?clo0040?mm
?`3lo?`0o?cl0?mm?`<0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo
0?clo03oOCl01P3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00H0ogdo0?clo03lo?`0ogdo
0?clo03oOCl20?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo00:
0?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`00`3oOCl0o?cl0?cl
o0020?clo0030?mm?`3lo?`0o?cl00T0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo
0?clo0030?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl0403lo?`00`3oOCl0o?cl
0?mm?`030?mm?`030?clo03oOCl0o?cl00@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?clo0<0ogdo
0P3lo?`0103oOCl0o?cl0?clo03oOCl@0?clo0030?mm?`3lo?`0o?cl01D0o?cl0P3oOCl30?clo003
0?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0ogdo203lo?`60?mm?`80o?cl00@0ogdo0?cl
o03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo
0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl00L0o?cl00@0
ogdo0?clo03lo?`0ogdo403lo?`00`3oOCl0o?cl0?clo02`0?clo0400000000P0?clo0030000003l
o?`0o?cl09`0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00A0?clo0040?mm?`3l
o?`0o?cl0?clo080ogdo203lo?`00`3oOCl0o?cl0?clo00@0?clo080ogdo103lo?`00`3oOCl0o?cl
0?clo0040?clo0030?mm?`3lo?`0o?cl00L0o?cl1@27c^`01@3lo?`0ogdo0?clo03lo?`0ogdo0080
o?cl103oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?cl
o0030?mm?`3lo?`0o?cl0080ogdo103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl1@27c^`0
0`3lo?`0ogdo0?mm?`030?mm?`P0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl0
0`3lo?`0ogdo0?mm?`020?mm?`L0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00@0ogdo0`3lo?`0
103oOCl0o?cl0?mm?`3oOCl508O>k0@0o?cl1@27c^`00`3lo?`0ogdo0?clo00:0?clo0040?mm?`3l
o?`0o?cl0?mm?`L0o?cl103oOCl40?clo0D0Qlk/0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0
o?cl00<0ogdo0?clo03lo?`02@3lo?`0103oOCl0o?cl0?clo03oOCl:0?clo0040?mm?`3lo?`0o?cl
0?clo0D0Qlk/0`3lo?`508O>k0H0o?cl0`3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0
ogdo0?clo03oOCl00`3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0D0Qlk/1`3oOCl01@3lo?`0ogdo
0?mm?`3oOCl0o?cl00D0Qlk/1P3lo?`50?mm?`80o?cl00<0ogdo0?clo03lo?`01P3lo?`508O>k003
0?mm?`3lo?`0o?cl00@0o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?clo0D0Qlk/0P3lo?`30?mm?`03
0?clo03oOCl0o?cl00L0o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo0030?mm?`3lo?`0ogdo00<0
ogdo00X0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0`3oOCl20?clo0<0ogdo
0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl30?clo004
0?mm?`3lo?`0ogdo0?mm?`80o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00<0ogdo1@27c^`00`3o
OCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0ogdo00@0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl2
0?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0P3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?cl
o080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`608O>k0<0ogdo103lo?`00`3oOCl0o?cl0?clo0020?cl
o0030?mm?`3lo?`0ogdo0080o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl00<0ogdo08O>
k027c^`00`27c^`00`3lo?`0ogdo0?clo00:0?clo0030?mm?`3lo?`0Qlk/00@0Qlk/00D0o?cl0?mm
?`3lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl01`3oOCl6
0?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3oOCl508O>k080o?cl00<0
ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3o
OCl70?clo0050?mm?`3lo?`0o?cl0?clo03oOCl03@3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`03
0?clo03oOCl0o?cl0080o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo08O>k027
c^`00`27c^`00`3oOCl0o?cl0?clo0030?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`30?mm?`03
0?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00E0?clo080
ogdo103lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0040?mm?`3lo?`0o?cl0?clo0D0ogdo203lo?`0
1P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`01`3lo?`0103oOCl0o?cl
0?clo03oOCl70?clo0D0Qlk/0`3lo?`00`3oOCl0o?cl0?clo00B0?clo0D0Qlk/VP3lo?`100000000
1@3lo?`900000180o?cl00<000000?clo03lo?`0W@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm
?`3lo?`0o?cl0140o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl70?clo0030?mm?`3lo?`0o?cl
0100o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo00D0o?cl0000
003lo?`000000?clo0060000000308O>k000000000000080Qlk/100000000`3oOCl0o?cl0?clo002
0?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl40?clo0040?mm?`3lo?`0
ogdo0?mm?`80o?cl0P3oOCl=0000000608O>k000000000000?mm?`3lo?`000001`3lo?`0103oOCl0
o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl00<0ogdo0P3lo?`40?mm?`@0o?cl0`3oOCl60?cl
o0D0ogdo00<0o?cl0000000000000P0000000`3oOCl000000000000:0000000308O>k00000000000
00T000001`3lo?`00`3oOCl0o?cl0?mm?`040?clo0<0ogdo00<0o?cl0000000000000P0000000`3l
o?`000000000000300000080Qlk/1`0000000`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl
00P0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo0l0000000<0Qlk/00000027c^`00P27c^`0
0`000000Qlk/0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3l
o?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00@0000000<0o?cl0000000000000`00
00001@27c^`0000000000027c^`0ogdo00D0000000<0ogdo0000000000000`00000308O>k0H00000
1@3oOCl20?clo0030?mm?`3lo?`0000000<0000000<0o?cl0000000000000`00000208O>k0060000
0027c^`0o?cl0000003lo?`000000`3lo?`4000000040?clo0000000000008O>k0D0000000<0Qlk/
0000000000000`0000080?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`30?mm?`030?clo03oOCl0
ogdo0080ogdo0`3lo?`20?mm?`80o?cl0P3oOCl01`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0
0P3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0
o?cl0?clo0020?mm?`030?clo03oOCl0ogdo0080o?cl100000000`3lo?`0Qlk/08O>k00<00000003
0?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`30?mm?`<0o?cl0`3oOCl00`3l
o?`0ogdo0?clo0020?mm?`80o?cl1`0000000`27c^`0000008O>k00:000000030?clo03oOCl0o?cl
00<0o?cl00<0ogdo0?clo03oOCl00`3lo?`30?mm?`@0000000@0ogdo08O>k0000000Qlk/2`000000
0`3lo?`0000000000002000000030?clo0000000000000T0000000<0o?cl0000003lo?`01`3oOCl0
0`3lo?`0ogdo0?clo0050?mm?`L0o?cl00<0ogdo0?clo03oOCl00P3lo?`7000000<0Qlk/2@000000
0`3lo?`0ogdo0?clo00:0?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl60?clo0040?mm?`3lo?`0
o?cl0?mm?`h0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl0P3o
OCl60?clo0030?mm?`3lo?`0o?cl00X0o?cl100000000`3lo?`0Qlk/08O>k00<000000030?clo03o
OCl0o?cl00D0o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?a<0o?cl00<0ogdo0?clo03lo?`0
503lo?`20?mm?`D0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`d0o?cl0P3oOCl20?clo080ogdo
103lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl60?clo0030?mm
?`3lo?`0o?cl00H0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo004000000030?clo027c^`0Qlk/00<0
000000<0Qlk/0000000000001P00000:0?clo0X000000P27c^`400000080o?cl00<000000?clo03l
o?`0T@3lo?`1000000001P3lo?`3000000030?clo0000000o?cl008000004P3lo?`9000009L0001o
00<0ogdo0000O`0007l0200007l20?mm?a80001o00H0ogdo0000O`3oOCl0ogdo0000O`3oOCl60000
O`030?mm?`0007l0001o00l0001o0P3oOCl00`0007l0ogdo0000O`030000O`060?mm?`0007l0001o
0000O`3oOCl0001o0`000000100007l000000000O`0007l30000000408O>k0000000000008O>k0@0
000000<0001o0000003oOCl00`0007l20?mm?`80001o0P3oOCl00`0007l0ogdo0?mm?`020?mm?`80
001o00P0ogdo0000O`0007l0001o0?mm?`0007l0ogdo0000O`80ogdo10000000100007l000000000
O`27c^`20000000408O>k0000000Qlk/08O>k080000000<0Qlk/0000000000000P0000060000O`03
0?mm?`0007l0001o0080001o00<0ogdo0000O`0007l00`3oOCl00`0007l0ogdo0?mm?`020?mm?`80
001o0`3oOCl00`0007l0ogdo0?mm?`070000O`@0ogdo0P0007l4000000060000O`000000000008O>
k0000000Qlk/1`0000001P27c^`0000000000027c^`0000008O>k0<0000000@0Qlk/0000000007l0
0000200007l20?mm?`030000O`3oOCl0ogdo0080ogdo0P0007l4000000060000O`000000000008O>
k0000000Qlk/1@00000208O>k080000000@0001o0000000007l0ogdo100007l20?mm?`T0001o00D0
ogdo0000O`0007l0001o0?mm?`060000O`@0000000@0001o00000027c^`0Qlk/1`0000001@27c^`0
000008O>k0000000Qlk/00<000000P27c^`30000O`040?mm?`0007l0001o0000O`80ogdo00<0001o
0?mm?`3oOCl00`0007l0103oOCl0001o0000O`3oOCl20000O`030?mm?`00000000000080000000H0
001o000000000000Qlk/00000027c^`30000000308O>k0000000000000L0000000D0Qlk/00000027
c^`0Qlk/0000000408O>k00500000027c^`0ogdo0?mm?`000000103oOCl30000O`@0000000H0001o
000000000000Qlk/00000027c^`8000000030000O`000000ogdo00@0000000@0ogdo000000000000
Qlk/0P0000000`27c^`0000008O>k0030000000508O>k0000000001o0000003oOCl01`0007l00`3o
OCl0001o0000O`030?mm?`80001o1@3oOCl00`0007l0ogdo0?mm?`020?mm?`80001o0P3oOCl30000
O`050?mm?`0007l0ogdo0?mm?`0007l00`3oOCl20000O`80ogdo00@0001o0?mm?`0007l0001o0P3o
OCl0100007l0ogdo0000O`3oOCl30000O`040?mm?`0007l0ogdo0000O`@0ogdo100000000`0007l0
000008O>k00308O>k0<0000000<0Qlk/00000027c^`00`0000001@0007l000000?mm?`0007l0ogdo
0080001o00<0ogdo0000O`0007l00P3oOCl30000O`040?mm?`0007l0ogdo0?mm?`80001o0`3oOCl0
0`0007l0ogdo0000O`020?mm?`L0000000@0Qlk/00000027c^`000000`27c^`01@000000Qlk/08O>
k0000000Qlk/00<0000000<0ogdo0000O`0007l00`0007l01@3oOCl0001o0?mm?`3oOCl0001o0080
ogdo100000000`3oOCl00000000000030000000508O>k0000000Qlk/08O>k00000000P27c^`00`00
0000001o0000O`04000000050000O`000000000008O>k00000000P27c^`20000000708O>k0000000
Qlk/08O>k0000000ogdo000000020?mm?`<0001o00D0ogdo0000O`0007l0001o0?mm?`020000O`@0
ogdo1`0007l30?mm?`@0000000@0ogdo00000027c^`000001@27c^`30000000708O>k0000000001o
0000O`000000001o0?mm?`0:0000O`030?mm?`0007l0001o00D0001o00@0ogdo0000O`0007l0ogdo
1@0007l00`3oOCl0001o0?mm?`0@0000O`030?mm?`0007l0001o0080001o0P3oOCl00`0007l0ogdo
0000O`020000O`80ogdo1@0007l20?mm?`T0001o100000000`0007l0000008O>k00408O>k0030000
0027c^`0000000<0Qlk/00H000000?mm?`3oOCl000000000O`3oOCl50000O`<0ogdo00<0001o0?mm
?`0007l00P3oOClD0000O`030?mm?`0007l0001o01@0001o0P3oOCl40000O`D0ogdo0P0007l00`3o
OCl0001o0000O`0?0000O`040?mm?`0007l0001o0?mm?`@0001o00<0ogdo0000O`0007l01P0007l0
0`3oOCl0001o0000O`020000O`80ogdo1@0007l00`3oOCl0001o0000O`070000O`030?mm?`0007l0
001o00@0000000<0001o00000027c^`00`27c^`010000000Qlk/00000027c^`20000000508O>k000
0000001o0000O`000000200007l4000000070000O`000000Qlk/00000027c^`0000008O>k0040000
0080Qlk/1000002C0000O`40000000020?clo0070000003lo?`0o?cl0000003lo?`000000?clo003
000000030?clo0000000o?cl0140o?cl00<000000?clo03lo?`0WP3lo?`00`3oOCl0o?cl0?clo009
0?clo0030?mm?`3lo?`0o?cl0100o?cl0`3oOCl20?clo080ogdo103lo?`00`3oOCl0o?cl0?clo00>
0?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo00:
0?mm?`3lo?`000000?clo0000000o?cl00000027c^`0000008O>k0<0000000P0Qlk/00000027c^`0
Qlk/00000027c^`0o?cl000000<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`@0o?cl00<0ogdo
0?clo03lo?`00P3lo?`30?mm?`@0o?cl00D000000?clo0000000000008O>k0020000000308O>k000
0000000000@0000000D0Qlk/00000027c^`0o?cl000000050?clo0030?mm?`3lo?`0o?cl00@0o?cl
0`3oOCl20?clo080ogdo1P3lo?`30?mm?`H0o?cl103oOCl30?clo0060?mm?`3lo?`0o?cl0?mm?`00
0000ogdo0`0000000`27c^`00000000000030000000308O>k0000000000000@0000000H0Qlk/0000
00000000Qlk/00000027c^`200000080o?cl00<000000?clo03lo?`01@3lo?`30?mm?`P0o?cl00<0
00000?clo00000001@0000001027c^`0000008O>k027c^`4000000050?clo000000000000?clo03o
OCl0103lo?`20?mm?`T0o?cl00@0ogdo0?clo03lo?`0ogdo2@3lo?`00`000000o?cl000000040000
000308O>k000000000000080000000D0Qlk/000000000000Qlk/0000000308O>k08000000P27c^`0
0`000000o?cl0?mm?`050?clo0<0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`<0o?cl00<0
00000?mm?`0000001@0000001@27c^`0000000000027c^`000000080Qlk/200000001027c^`00000
00000000000408O>k0@000002@3oOCl00`000000ogdo000000050000000508O>k0000000Qlk/08O>
k00000000P27c^`010000000o?cl0000003lo?`20?mm?`030000003oOCl0000000D0000000@0Qlk/
000000000000Qlk/0P0000001@27c^`000000?mm?`3oOCl000000080ogdo103lo?`0103oOCl0o?cl
0?clo03lo?`30?mm?`80o?cl103oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`<0o?cl00@0ogdo0?cl
o03lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?clo0040?mm?`3lo?`0ogdo0?clo080ogdo0P3l
o?`20?mm?`80o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo0080o?cl103oOCl00`3lo?`000000?cl
o00300000080Qlk/00@0000008O>k0000000Qlk/0`0000000`27c^`000000?clo002000000030?cl
o03oOCl0ogdo0080o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`20?mm?`030?clo03oOCl0ogdo00@0
ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo0030000003lo?`0000000@0000000@0Qlk/00000027
c^`0Qlk/0P0000001@27c^`00000000000000000Qlk/0080000000<0ogdo0?clo03lo?`00`3lo?`0
0`3oOCl0o?cl0?mm?`060?mm?`040000003lo?`0000000000080Qlk/0P0000000`27c^`0000008O>
k0020000000308O>k0000000000000<0000000<0o?cl0000003lo?`00`0000000`27c^`000000000
00020000000308O>k0000000000000<0000000@0o?cl0000003oOCl0ogdo0`3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0060?clo0D0ogdo00@000000?mm?`00
000000000P27c^`200000080Qlk/00@0000008O>k0000000Qlk/1@0000020?clo0030?mm?`3lo?`0
o?cl00L0o?cl00<0ogdo0?clo03lo?`01@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl0P3o
OClA0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo103l
o?`00`3oOCl0o?cl0?mm?`0:0?clo0030000003lo?`00000008000000P27c^`300000080Qlk/1`00
00000`3lo?`0ogdo0?clo0040?clo080ogdo00<0o?cl0?mm?`3lo?`00`3oOClE0?clo0030?mm?`3l
o?`0o?cl01<0o?cl1`3oOCl01`3lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl04@3lo?`0103oOCl0
o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3o
OCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00H0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0
0`000000o?cl00000002000000@0Qlk/0P0000000`27c^`0000008O>k005000000X0o?cl00@00000
0?clo000000000000P27c^`010000000Qlk/00000000000208O>k00400000027c^`0000000000080
o?cl00<000000?clo03lo?`0T@3lo?`1000000000`3lo?`010000000o?cl0000003lo?`200000005
0?clo000000000000?clo00000004P3lo?`00`000000o?cl0?clo02O0?clo0030?mm?`3lo?`0o?cl
00T0o?cl00<0ogdo0?clo03lo?`0403lo?`20?mm?`@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0?
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl
00<0ogdo000000000000100000001027c^`0000000000027c^`20000000308O>k0000000Qlk/00<0
000000<0ogdo0000003oOCl00P3lo?`80?mm?`H0o?cl00<0ogdo0?clo03lo?`00`3oOCl40?clo0<0
000000@0o?cl000000000000Qlk/0P0000000`27c^`0000008O>k0030000000308O>k0000000ogdo
0080000000<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl60?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`40?mm?`H0o?cl0`3oOCl30000
00060?clo0000000000008O>k0000000Qlk/1P00000208O>k080000000@0Qlk/000000000000Qlk/
0P0000001@27c^`000000000003lo?`0000000@0o?cl103oOCl90?clo0<0000000@0o?cl00000027
c^`0Qlk/0P0000000`27c^`0000008O>k0020000000908O>k000000000000000003oOCl000000?mm
?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`0103oOCl0o?cl0?clo03oOCl90?cl
o0<0000000<0o?cl00000027c^`0200000000`27c^`00000000000020000000508O>k00000000000
08O>k00000000P3oOCl00`000000ogdo0?clo0050?clo080ogdo0`3lo?`0103oOCl0o?cl0?clo03l
o?`20?mm?`80o?cl0`000000103lo?`0000008O>k027c^`20000000608O>k0000000000008O>k000
0000Qlk/1P0000003@3oOCl0Qlk/000000000000Qlk/00000027c^`0000008O>k0000000Qlk/0000
003oOCl00P0000030?mm?`@0o?cl00H0ogdo00000000000000000?clo000000208O>k080000000<0
Qlk/00000027c^`00P0000000`27c^`0000000000003000000060?mm?`00000000000000003oOCl0
00000P27c^`20000000408O>k0000000000008O>k080000000P0Qlk/000000000000ogdo0000003o
OCl0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl01P3lo?`0ogdo0?clo03oOCl0o?cl0?mm
?`80o?cl00<0ogdo0?clo03lo?`01@3oOCl20?clo0070?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?cl
o0020?mm?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl
0`3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl103oOCl3000000070?mm?`000000Qlk/0000
0027c^`0000008O>k0020000000408O>k0000000000008O>k080000000<0ogdo0000003lo?`00P3o
OCl0103lo?`0ogdo0?clo03lo?`20?mm?`<0o?cl00@0ogdo0?clo03oOCl0o?cl1P3oOCl00`3lo?`0
ogdo0?clo0020?mm?`030?clo0000000000000<0000000<0ogdo08O>k0000000100000001027c^`0
000000000027c^`2000000040?mm?`0000000000000000@0o?cl1P3oOCl20?clo0070?mm?`000000
00000000003lo?`0000008O>k0030000000408O>k0000000000008O>k080000000<0Qlk/0000003l
o?`01@0000001P3oOCl0000000000027c^`0000008O>k0<0000000<0Qlk/00000027c^`01@000000
1@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`02`3oOCl0103lo?`0ogdo0?cl
o03oOCl30000000:0?mm?`000000000008O>k0000000Qlk/00000027c^`0000008O>k080000000<0
Qlk/0000003lo?`00P0000020?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`01@3l
o?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?clo080ogdo4P3lo?`00`3oOCl0o?cl
0?clo0030?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?`<0o?cl00@0ogdo0?clo03lo?`0
ogdo203lo?`3000000040?clo0000000Qlk/00000080Qlk/0`0000000`27c^`0000008O>k0020000
00050?mm?`00000000000?clo03oOCl0103lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl
0?mm?`3lo?`0503lo?`00`3oOCl0o?cl0?clo00>0?clo0L0ogdo0`3lo?`02@3oOCl0o?cl0?clo03l
o?`0ogdo0?clo03oOCl0o?cl0?mm?`0@0?clo0040?mm?`3lo?`0ogdo0?clo080ogdo0`3lo?`00`3o
OCl0o?cl0?clo0060?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo006
0?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00`0000001`3lo?`0000008O>k0000000Qlk/00000027
c^`00P0000001P27c^`0000000000027c^`000000?clo08000002@3lo?`3000000040?clo0000000
000008O>k080000000<0Qlk/00000027c^`00`0000000`27c^`000000?clo002000009<0o?cl0@00
00000200o?cl00<000000?clo03lo?`0X03lo?`00`3oOCl0o?cl0?clo0090?clo080ogdo4@3lo?`0
0`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`h0o?cl00<0ogdo0?clo03lo?`00P3l
o?`0103oOCl0o?cl0?clo03oOCl20?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0o?cl0080o?cl1@27c^`?0?mm?`P0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`060?clo004
0?mm?`3lo?`0ogdo0?clo0@0ogdo1@27c^`90?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl20?cl
o0@0ogdo103lo?`30?mm?`<0o?cl00<0ogdo0?clo03oOCl00`3oOCl80?clo0<0ogdo0P3lo?`0103o
OCl0o?cl0?clo03oOCl40?clo0D0Qlk/103oOCl508O>k0H0ogdo0P3lo?`30?mm?`<0o?cl00<0ogdo
0?clo03lo?`01`3lo?`20?mm?`H0o?cl1@27c^`;0?mm?`050?clo03oOCl0o?cl0?clo03oOCl01`3l
o?`00`3oOCl0o?cl0?mm?`0>0?clo0040?mm?`3lo?`0o?cl0?clo0D0Qlk/0`3oOCl508O>k0T0ogdo
1@3lo?`40?mm?`@0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo08O>k027c^`0
0`27c^`60?mm?`030?clo03oOCl0o?cl00<0ogdo1@27c^`:0?mm?`<0o?cl00<0ogdo0?clo03lo?`0
1P3lo?`508O>k100ogdo1@27c^`01`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl0103l
o?`0ogdo0?mm?`3oOCl30?clo080ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0030?mm
?`3lo?`0o?cl0080o?cl103oOCl01P3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0@0ogdo0`3lo?`20?mm
?`80o?cl0`3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?cl
o03lo?`50?mm?`80o?cl103oOCl508O>k0/0ogdo0`3lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0
ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl0P3oOCl30?clo080ogdo0P3lo?`40?mm?`H0
Qlk/3`3oOCl0103lo?`0ogdo0?clo03lo?`50?mm?`040?clo03oOCl0o?cl0?mm?`D0Qlk/0`3lo?`<
0?mm?`D0Qlk/0`3oOCl20?clo0030?mm?`3lo?`0ogdo00<0o?cl2@3oOCl00`3lo?`0ogdo0?mm?`08
0?clo0<0ogdo103lo?`00`3oOCl0o?cl0?mm?`0508O>k0030?clo03oOCl0o?cl00H0o?cl00<0ogdo
0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl0
0`3lo?`0ogdo0?clo00B0?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl00`3lo?`0ogdo0?clo002
0?clo080ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00T0o?cl1P3oOCl508O>k0L0ogdo00<0
o?cl0?mm?`3lo?`00P3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?cl
o00B0?clo0030?mm?`3lo?`0o?cl00P0o?cl1P3oOCl50?clo080ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0030?clo0030?mm?`3lo?`0ogdo0140o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl20?clo003
0?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`00P3oOCl60?clo0030?mm?`3lo?`0o?cl00H0
o?cl00<0ogdo0?clo03oOCl0203lo?`20?mm?`D0Qlk/4P3lo?`60?mm?`D0Qlk/VP3lo?`100000000
803lo?`00`000000o?cl0?clo02Q0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0
3P3lo?`30?mm?`@0o?cl00<0ogdo0?clo03oOCl03@3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm
?`3lo?`0o?cl0?clo080ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0P3oOCl60?cl
o0030?mm?`3lo?`0ogdo00L0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?clo0060?cl
o080ogdo00@0o?cl0?mm?`3oOCl0ogdo1@3lo?`00`3oOCl0o?cl0?mm?`040?mm?`@0o?cl00@0ogdo
0?clo03lo?`0o?cl0P3oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`00`3oOCl20?clo080
ogdo0P3lo?`20?mm?`80o?cl0P3oOCl60?clo0@0ogdo1`3lo?`30?mm?`80o?cl00<0ogdo0?clo03l
o?`00P3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl2@3oOCl00`3lo?`0
ogdo0?mm?`060?mm?`H0o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?`T0o?cl00D0ogdo0?clo03l
o?`0ogdo0?clo0020?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0
o?cl00@0o?cl00@0ogdo0?clo03lo?`0ogdo3@3lo?`00`3oOCl0o?cl0?clo0020?clo1@0ogdo1P3l
o?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3l
o?`0o?cl0080o?cl803oOCl40?clo0030?mm?`3lo?`0o?cl00H0o?cl403oOCl60?clo0<0ogdo00<0
o?cl0?mm?`3oOCl03@3oOCl00`3lo?`0ogdo0?mm?`030?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl
00<0ogdo0?clo03lo?`00`3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo0`3lo?`20?mm?`040?cl
o03oOCl0o?cl0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo
0080o?cl103oOCl40?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?mm?`0>0?mm
?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03oOCl00P3lo?`01@3oOCl0o?cl0?clo03oOCl0
o?cl00<0ogdo0P3lo?`50?mm?`80o?cl00<0ogdo0?clo03oOCl05`3oOCl01P3lo?`0ogdo0?clo03o
OCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`80o?cl203oOCl70?clo0D0ogdo
0P3lo?`?0?mm?`@0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl80?clo080ogdo1@3lo?`0103oOCl0
o?cl0?mm?`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0040?cl
o0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?a@0o?cl00<0ogdo0?cl
o03lo?`0103lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03oOCl0103lo?`00`3o
OCl0o?cl0?clo0050?clo0P0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`050?clo03oOCl0
ogdo0?clo03oOCl00`3lo?`30?mm?`030?clo03oOCl0o?cl00D0o?cl00<0ogdo0?clo03lo?`04P3l
o?`00`3oOCl0o?cl0?clo0020?clo0D0ogdo2`3lo?`20?mm?`030?clo03oOCl0o?cl00H0o?cl0`3o
OCl@0?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0080?clo005
0?mm?`3lo?`0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0o?cl
0?mm?`H0o?cl1`3oOCl00`3lo?`0ogdo0?clo00?0?clo0T0ogdoWP3lo?`100000000803lo?`00`00
0000o?cl0?clo02R0?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCl>0?clo080ogdo00<0o?cl0?mm
?`3lo?`00`3lo?`20?mm?``0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?mm
?`<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl60?clo0@0ogdo0`3lo?`20?mm?`030?clo03oOCl0
ogdo00P0ogdo00<0o?cl0?mm?`3lo?`0103lo?`20?mm?`030?clo03oOCl0o?cl00<0ogdo1@3lo?`5
0?mm?`D0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo0P3lo?`3
0?mm?`<0o?cl1@3oOCl60?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`40?mm?`D0o?cl00H0
ogdo0?clo03lo?`0ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl20?clo080
ogdo00<0o?cl0?mm?`3lo?`0103oOCl00`3lo?`0ogdo0?clo0060?clo080ogdo203lo?`00`3oOCl0
o?cl0?mm?`080?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`0103oOCl0o?cl0?clo03lo?`4
0?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`0>0?clo0040?mm?`3lo?`0
o?cl0?clo0X0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?clo0020?mm?`D0o?cl0P3o
OCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl0P3oOCl30?clo0h0ogdo0P3lo?`00`3oOCl0o?cl0?mm
?`040?mm?`030?clo03oOCl0ogdo00P0ogdo00<0o?cl0?mm?`3lo?`0103lo?`0103oOCl0o?cl0?cl
o03lo?`50?mm?`H0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl00H0o?cl
0P3oOCl0103lo?`0ogdo0?mm?`3oOCl40?clo0<0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00`0
ogdo1@3lo?`30?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?mm
?`070?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl
00X0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl3P3oOCl01@3lo?`0ogdo0?mm
?`3oOCl0o?cl0080ogdo0`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03o
OCl0o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0103oOCl0o?cl0?mm?`3lo?`C
0?mm?`070?clo03oOCl0o?cl0?clo03oOCl0o?cl0?mm?`020?clo0050?mm?`3lo?`0ogdo0?clo03o
OCl00P3lo?`:0?mm?`L0o?cl0P3oOCl20?clo140ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo003
0?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3lo?`0203lo?`00`3oOCl0o?cl0?clo0030?clo007
0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo
0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo
0?clo03oOCl0503lo?`00`3oOCl0o?cl0?clo0050?clo0<0ogdo103lo?`20?mm?`D0o?cl00<0ogdo
0?clo03lo?`01P3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl00@0ogdo0?clo03oOCl0o?cl
1@3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`030?clo03oOCl0o?cl00H0o?cl00<0ogdo0?clo03l
o?`04@3lo?`60?mm?a00o?cl00<0ogdo0?clo03oOCl02@3lo?`00`3oOCl0o?cl0?mm?`0>0?clo003
0?mm?`3lo?`0o?cl0080ogdo0P3lo?`20?mm?`/0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00@0
o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0<0ogdo00<0o?cl0?mm
?`3lo?`00`3oOClD0?clo0D0ogdoW`3lo?`100000000803lo?`00`000000o?cl0?clo02S0?clo003
0?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0303lo?`0103oOCl0o?cl0?clo03oOCl40?cl
o0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`01P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0
ogdo00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo0040?mm?`3lo?`0ogdo0?mm?`D0o?cl
00@0ogdo0?clo03oOCl0o?cl103oOCl30?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl30?cl
o0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`01@3oOCl70?clo0030?mm?`3lo?`0o?cl
00L0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl40?clo0D0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`4
0?mm?`@0o?cl1P3oOCl90?clo0030?mm?`3lo?`0ogdo0080ogdo0`3lo?`00`3oOCl0o?cl0?clo003
0?clo0@0ogdo00<0o?cl0?mm?`3oOCl0103oOCl0103lo?`0ogdo0?mm?`3oOCl70?clo080ogdo203l
o?`20?mm?`T0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3l
o?`0o?cl00<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00l0o?cl00@0
ogdo0?clo03lo?`0o?cl0`3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`@0o?cl00T0ogdo0?clo03o
OCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl
00<0ogdo0?clo03oOCl01@3oOCl30?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?mm?`<0o?cl
0P3oOCl20?clo0<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`80o?cl0`3oOCl30?clo0H0
ogdo2`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0103lo?`0103o
OCl0o?cl0?clo03oOCl20?clo080ogdo103lo?`20?mm?`80o?cl0P3oOCl20?clo0<0ogdo0P3lo?`3
0?mm?`040?clo03oOCl0o?cl0?clo180ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`30?mm?`03
0?clo03oOCl0ogdo0080o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?cl
o0040?mm?`3lo?`0ogdo0?clo080ogdo0P3lo?`@0?mm?`030?clo03oOCl0ogdo00<0ogdo00@0o?cl
0?mm?`3lo?`0ogdo0`3lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl203oOCl0103lo?`0ogdo
0?clo03lo?`70?mm?`030?clo03oOCl0ogdo00H0ogdo00T0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0
ogdo0?clo03oOCl00P3lo?`70?mm?`80o?cl0`3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo0/0
ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl40?cl
o0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3lo?`0203lo?`00`3oOCl0o?cl0?clo0040?cl
o0@0ogdo0P3lo?`20?mm?`T0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0050?cl
o0030?mm?`3lo?`0o?cl00L0o?cl00@0ogdo0?clo03oOCl0ogdo503lo?`00`3oOCl0o?cl0?clo005
0?clo0<0ogdo0`3lo?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`<0o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0080?clo0030?mm?`3lo?`0o?cl00/0o?cl1@3oOCl00`3lo?`0ogdo0?clo00C
0?clo0<0ogdo2@3lo?`20?mm?`030?clo03oOCl0o?cl00`0o?cl00<0ogdo0?clo03lo?`00P3oOCl2
0?clo080ogdo2`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo006
0?clo0030?mm?`3lo?`0ogdo00T0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0C0?clo0<0ogdo0P3l
o?`20?mm?il0o?cl0@0000000200o?cl00<000000?clo03lo?`0X`3lo?`00`3oOCl0o?cl0?clo00<
0?clo0030?mm?`3lo?`0o?cl00/0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo080ogdo203l
o?`00`3oOCl0o?cl0?clo0070?clo080ogdo0`3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080
ogdo103lo?`20?mm?`030?clo03oOCl0ogdo00H0o?cl1P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo
0080o?cl103oOCl60?clo080ogdo0P3lo?`70?mm?`L0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm
?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?mm
?`L0o?cl103oOCl;0?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?cl
o0040?mm?`3lo?`0o?cl0?clo0<0ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0030?mm
?`3lo?`0o?cl00@0o?cl0P3oOCl80?clo080ogdo2@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0o?cl00@0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?mm?`<0o?cl00<0ogdo0?clo03oOCl0
403lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo2@3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`@0
o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl20?clo0H0ogdo0`3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo0030?mm?`3lo?`0ogdo0080o?cl
1@3oOCl00`3lo?`0ogdo0?mm?`020?clo0D0ogdo0P3lo?`00`3oOCl0o?cl0?clo00A0?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl01@3lo?`0203oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl0P3o
OCl20?clo0@0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0040?mm
?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`0E0?mm?`03
0?clo03oOCl0o?cl0080o?cl0`3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01@3lo?`0
ogdo0?mm?`3oOCl0o?cl00L0ogdo0`3lo?`40?mm?`040?clo03oOCl0o?cl0?clo0@0ogdo103lo?`0
103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl1P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00@0ogdo
0P3lo?`60?mm?`<0o?cl00<0ogdo0?clo03oOCl02P3oOCl01P3lo?`0ogdo0?clo03oOCl0o?cl0?mm
?`<0o?cl2@3oOCl20?clo080ogdo3@3lo?`00`3oOCl0o?cl0?mm?`020?mm?`<0o?cl00@0ogdo0?cl
o03lo?`0ogdo1P3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`P0o?cl0P3oOCl50?clo080ogdo00<0
o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0070?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0
ogdo4`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl60?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`02@3lo?`0103oOCl0o?cl0?mm?`3lo?`60?mm
?`030?clo03oOCl0ogdo0080ogdo2`3lo?`00`3oOCl0o?cl0?clo0040?clo0H0ogdo1`3lo?`00`3o
OCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0ogdo00T0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`0<
0?clo0070?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`/0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00D0o?cl00@0ogdo0?clo03lo?`0ogdo2@3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo0180o?cl0`3oOCnT0?clo0400000000P0?clo0030000003lo?`0o?cl
0:@0o?cl00<0ogdo0?clo03lo?`0303lo?`20?mm?`/0o?cl00<0ogdo0?clo03lo?`00P3lo?`01`3o
OCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0070?clo080ogdo103l
o?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl00@0ogdo0?clo03oOCl0
ogdo1`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`40?mm
?`D0o?cl00<0ogdo0?clo03lo?`01@3oOCl00`3lo?`0ogdo0?clo0070?clo0030?mm?`3lo?`0o?cl
00<0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl50?clo0<0ogdo103lo?`50?mm?`H0o?cl0`3oOCl2
0?clo080ogdo303lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl103o
OCl00`3lo?`0ogdo0?mm?`040?mm?`040?clo03oOCl0o?cl0?clo080ogdo103lo?`00`3oOCl0o?cl
0?mm?`070?clo0030?mm?`3lo?`0ogdo00T0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl
0?clo0040?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`0A0?clo003
0?mm?`3lo?`0o?cl00@0o?cl0P3oOCl;0?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`70?mm
?`<0o?cl00<0ogdo0?clo03oOCl00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`070?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`060?mm?`030?clo03o
OCl0o?cl00<0o?cl00<0ogdo0?clo03lo?`04P3lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`050?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3oOCl20?clo0<0ogdo
0`3lo?`40?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?clo0080?mm?`<0
o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl03P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl
0080ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo00H0o?cl0?mm
?`3lo?`0ogdo0?clo03oOCl20?clo0<0ogdo0`3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`<0
o?cl00<0ogdo0?clo03oOCl00`3oOCl20?clo0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl1P3oOCl40?cl
o0T0ogdo00<0o?cl0?mm?`3lo?`03P3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo403lo?`00`3o
OCl0o?cl0?mm?`020?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0050?clo0070?mm?`3lo?`0ogdo
0?clo03oOCl0o?cl0?mm?`080?clo080ogdo1P3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3l
o?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3l
o?`0o?cl00H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo080ogdo4P3lo?`00`3oOCl0o?cl
0?clo0060?clo0030?mm?`3lo?`0ogdo0080o?cl0`3oOCl60?clo0040?mm?`3lo?`0ogdo0?mm?`d0
o?cl00@0ogdo0?clo03oOCl0o?cl2@3oOCl<0?clo0030?mm?`3lo?`0ogdo00@0ogdo3@3lo?`00`3o
OCl0o?cl0?clo00@0?clo080ogdo00<0o?cl0?mm?`3lo?`0203lo?`00`3oOCl0o?cl0?clo0020?mm
?`/0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl:0?clo080ogdo0`3l
o?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl02@3l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo0140o?cl0`3oOCnV0?clo0400000000P0?clo0030000003l
o?`0o?cl0:D0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo0080?clo080ogdo103l
o?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0
1`3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`02
0?clo0040?mm?`3lo?`0ogdo0?mm?`H0o?cl1P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl
103oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`<0o?cl1P3oOCl30?clo0030?mm?`3lo?`0o?cl00D0
o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`80o?cl0P3oOCl60?clo0<0ogdo0P3lo?`60?mm?`<0
o?cl00<0ogdo0?clo03lo?`0103oOCl50?clo080ogdo2`3lo?`00`3oOCl0o?cl0?clo0020?mm?`03
0?clo03oOCl0o?cl0080o?cl0`3oOCl00`3lo?`0ogdo0?clo0040?clo080ogdo00@0o?cl0?mm?`3o
OCl0ogdo0`3lo?`30?mm?`80o?cl00<0ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?mm?`080?cl
o0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0
ogdo00<0o?cl00@0ogdo0?clo03oOCl0ogdo4P3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo303l
o?`30?mm?`80o?cl203oOCl50?clo0030?mm?`3lo?`0o?cl0080ogdo00D0o?cl0?mm?`3lo?`0o?cl
0?mm?`030?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl
0?mm?`060?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3o
OCl0o?cl0?clo00D0?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo1P3lo?`20?mm?`@0o?cl1@3o
OCl30?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo
1@3lo?`00`3oOCl0o?cl0?clo0090?mm?`<0o?cl0P3oOCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm
?`3lo?`00P3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl403oOCl01P3lo?`0ogdo0?clo03l
o?`0ogdo0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0ogdo
0`3lo?`00`3oOCl0o?cl0?mm?`030?clo0H0ogdo0P3lo?`80?mm?`030?clo03oOCl0o?cl0180ogdo
0P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0
o?cl0`3oOCl00`3lo?`0ogdo0?clo00@0?clo0090?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03o
OCl0o?cl0080ogdo1@3lo?`01`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0203lo?`20?mm?`D0
o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo2@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
00H0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo0070?clo0040?mm?`3lo?`0ogdo
0?mm?`80o?cl0P3oOCl50?clo080ogdo403lo?`20?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?mm?`3o
OCl90?clo0H0ogdo4`3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl0080ogdo2@3l
o?`0103oOCl0o?cl0?clo03lo?`20?mm?`X0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0
o?cl0?mm?`0:0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00D0
o?cl00<0ogdo0?clo03oOCl0203lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0140o?cl00<0ogdo0?cl
o03oOCl0Y`3lo?`100000000803lo?`00`000000o?cl0?clo02S0?clo0D0Qlk/3P3lo?`00`3oOCl0
o?cl0?clo0070?clo080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`030?clo0040?mm?`3lo?`0o?cl0?mm
?`T0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`01@3o
OCl70?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl08O>k027c^`00`27c^`20?clo080ogdo00D0
o?cl0?mm?`3oOCl0o?cl0?mm?`030?clo0H0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`D0Qlk/
0P3lo?`508O>k080o?cl0`3oOCl40?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`50?mm?`@0o?cl
103oOCl90?clo080ogdo2`3lo?`40?mm?`030?clo03oOCl0ogdo0080ogdo103lo?`00`3oOCl0o?cl
0?clo0040?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`27c^`0Qlk/00<0
Qlk/1@3lo?`0103oOCl0o?cl0?clo03oOCl80?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03oOCl00`3o
OCl<0?clo0D0Qlk/1P3lo?`20?mm?``0o?cl1@3oOCl20?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo
0`3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`50?mm?`030?clo03oOCl0ogdo00<0o?cl103oOCl2
0?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl01H0o?cl00<0ogdo0?clo03lo?`00P3oOCl5
0?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl0`3oOCl20?clo0030?mm?`27c^`0Qlk/00<0Qlk/00<0
o?cl0?mm?`3lo?`0103oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3o
OCl20?clo0D0ogdo0P3lo?`60?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`01@3oOCl0o?cl
0?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl01@3oOCl00`3lo?`0ogdo0?mm?`0B0?mm?`03
0?clo03oOCl0ogdo00<0o?cl103oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl0P3oOCl508O>
k0030?mm?`3lo?`0ogdo01<0ogdo0`3lo?`00`3oOCl0Qlk/08O>k00308O>k0040?clo03oOCl0ogdo
0?mm?`80o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`50?mm?`<0o?cl00<0ogdo0?clo03lo?`0
3P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`80o?cl0`3oOCl50?clo080ogdo00<0o?cl0?mm?`3lo?`0
0P3oOCl80?clo0D0Qlk/0P3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03oOCl0
2@3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0D0Qlk/103lo?`0103oOCl0o?cl0?clo03lo?`508O>
k0<0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo0060?clo0D0Qlk/0P3lo?`20?mm
?`<0o?cl0`3oOCl@0?clo0040?mm?`3lo?`0ogdo0?clo0D0Qlk/1P3lo?`50?mm?`H0o?cl00<0ogdo
0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo00=0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo2@3l
o?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl02@3lo?`00`3oOCl0o?cl0?mm?`040?clo005
0?mm?`3lo?`0o?cl0?mm?`3lo?`01@27c^`20?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?mm?`P0o?cl00@0ogdo
0?clo03lo?`0ogdo0P3lo?`508O>k0T0o?cl0P3oOCl00`3lo?`0ogdo0?clo00?0?clo0D0Qlk/9`3l
o?`808O>k6@0o?cl0@00000000D0o?cl2@00000B0?clo0030000003lo?`0o?cl09`0o?cl00<00000
0?clo00000000P3lo?`01@27c^`0000008O>k0000000Qlk/00<0000000<0Qlk/0?clo03lo?`00`00
00080?clo080ogdo203lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo103lo?`20?mm?`T0o?cl00<0
ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo
0?mm?`060?clo080ogdo00@000000?mm?`000000ogdo0`00000308O>k0H000000`3lo?`20?mm?`<0
o?cl103oOCl01@3lo?`000000?clo0000000o?cl01@0000000<0o?cl0000003lo?`00P3oOCl30?cl
o0030?mm?`3lo?`0ogdo00<0ogdo0`3lo?`20?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdo2`3l
o?`20?mm?`X0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl80?clo0030?mm?`3lo?`0o?cl00@0o?cl
0`3oOCl01`3lo?`000000?mm?`000000o?cl0?mm?`27c^`01000000308O>k0H0000000<0o?cl0?mm
?`3lo?`01`3lo?`00`3oOCl0o?cl0?clo0050?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`0
103oOCl0o?cl0?clo03oOCl20?clo080ogdo0`3lo?`30?mm?`050?clo0000000o?cl0000003lo?`0
3`0000020?mm?`L0o?cl1P3oOCl00`3lo?`0ogdo0?clo0020?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo
0?mm?`020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`30?mm?`@0o?cl00@0ogdo0?clo03l
o?`0o?cl1P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`3
0?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl0P3oOClH0?clo0040?mm?`3lo?`0ogdo0?mm?`D0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030000003lo?`000000080ogdo00<0000008O>k027
c^`00P27c^`6000000030?clo0000000o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo003
0?mm?`3lo?`0o?cl00<0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo0100o?cl0?mm?`3l
o?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`0
0`3oOCl0o?cl0?mm?`030?mm?`030?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0
0`3lo?`0ogdo0?clo0020?mm?`040?clo03oOCl0o?cl0?clo080ogdo00<0o?cl0?mm?`3oOCl02@3o
OCl010000000ogdo0000003oOCl30000000408O>k0000000000008O>k0D000000P3oOCl00`000000
ogdo0?mm?`060?mm?`<0o?cl00H0ogdo0?clo0000000o?cl0000003oOCl60000000508O>k0000000
Qlk/08O>k03oOCl010000000103oOCl0o?cl0?clo03lo?`30?mm?`040?clo03oOCl0o?cl0?mm?`80
o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`<0o?cl00<0ogdo0?clo03o
OCl0103lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo00@0o?cl0000003lo?`000000P3lo?`50000
00<0Qlk/1P0000020?clo0030?mm?`3lo?`0ogdo00T0o?cl00D0ogdo0000003oOCl000000?clo00:
0000000308O>k0000000o?cl00H000000`27c^`3000000030?clo0000000000000l0o?cl00D0ogdo
0?clo0000000o?cl000000020?clo080000000@0Qlk/000000000000Qlk/1@0000000`3oOCl0o?cl
000000030?clo0030?mm?`3lo?`0o?cl00T0o?cl00<000000?clo00000000P3lo?`80000000608O>
k0000000ogdo0?mm?`000000ogdo2`3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl
00`0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`T0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3o
OCl0o?cl0?mm?`070?clo00;0?mm?`3lo?`0o?cl0?mm?`3lo?`000000?clo0000000ogdo0?clo000
00000P27c^`50000000308O>k0000000000000<000000P3lo?`00`3oOCl0o?cl0?clo0030?clo003
0?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl01`3lo?`010000000ogdo0000003lo?`30000
000308O>k0000000000000H0000000<0o?cl0000000000000P3lo?`0103oOCl0o?cl0?mm?`3oOCl:
0?clo0040000003lo?`000000?clo0T0000000<0Qlk/0?clo03lo?`00`00000I0?clo0040000003l
o?`000000?clo0<0000000<0Qlk/0000000000002`00001N0?clo040000000060?clo0<0000000D0
o?cl000000000000o?cl0000000B0?clo0T00000U00007l3000000030000O`000000001o00<00000
00H0Qlk/00000027c^`0000008O>k000000208O>k0<0001o00<000000000O`0007l0200007l00`3o
OCl0001o0000O`050000O`030?mm?`0007l0001o00D0001o00<0ogdo0000O`0007l00P0007l30?mm
?`L0001o00<0ogdo0000O`0007l00`0007l0103oOCl0001o0000O`3oOCl30000O`030?mm?`0007l0
ogdo00<0ogdo1P0007l20?mm?`<0000000<0ogdo0000000007l00P27c^`00`000000Qlk/08O>k002
08O>k0<0000000<0Qlk/0000000007l0100007l60?mm?`<0000000D0001o0000000007l0ogdo08O>
k0070000000408O>k0000000Qlk/00000080Qlk/00<0000008O>k027c^`00P0000000`3oOCl00000
0?mm?`040000O`@0ogdo1P0007l40?mm?`@0001o00<0ogdo0000O`0007l02@0007l20?mm?`T0001o
0`3oOCl00`0007l0ogdo0?mm?`080000O`030?mm?`0007l0001o00@0001o00<0ogdo0000O`000000
0P0000000`0007l000000?mm?`030000000308O>k0000000000000D0Qlk/0P0000000`0007l00000
0?mm?`090000O`030?mm?`0007l0001o00D0001o00D0ogdo0000O`0007l0001o0?mm?`040000O`04
0?mm?`0007l0ogdo0000O`80ogdo1P0007l3000000060000O`000000001o00000027c^`000000P27
c^`010000000Qlk/00000000000208O>k080000000@0001o0000003oOCl0ogdo0P0007l50?mm?`@0
001o00@0ogdo0000O`0007l0ogdo0`0007l00`3oOCl0001o0000O`050?mm?`040000O`3oOCl0ogdo
0?mm?`<0001o00<0ogdo0000O`3oOCl00P0007l0103oOCl0001o0000O`0007l50?mm?`80001o00D0
ogdo0000O`0007l0001o0?mm?`030000O`030?mm?`0007l0001o0080001o0P3oOCl30000O`@0ogdo
0P0007l20?mm?`80001o00<0ogdo0000O`0007l05`0007l20?mm?`030000O`3oOCl0001o00<0001o
00<0ogdo0000O`0007l00P0007l3000000050?mm?`000000001o0?mm?`0000001P27c^`20000000:
08O>k0000000001o0000000007l0ogdo0000O`3oOCl0001o0?mm?`D0001o00<0ogdo0000O`0007l0
0`3oOCl30000O`040?mm?`0007l0ogdo0000O`80ogdo00<0001o0?mm?`3oOCl00`3oOCl20000O`03
0?mm?`0007l0001o0080ogdo00`0001o0?mm?`0007l0001o0?mm?`0007l0ogdo0000O`3oOCl0001o
0?mm?`0007l30?mm?`050000O`3oOCl0001o0?mm?`0007l0103oOCl00`0007l0ogdo0?mm?`020?mm
?`80001o0`3oOCl20000O`80ogdo0P0007l01@3oOCl0001o0000O`3oOCl0001o00<0000000D0ogdo
0000003oOCl0ogdo08O>k0020000000608O>k0000000000008O>k0000000Qlk/1@0000020?mm?`07
0000O`3oOCl0ogdo0000O`3oOCl0001o0?mm?`020000O`<0000000D0001o0000000007l0Qlk/0000
000308O>k00400000027c^`0000008O>k0<0000000@0001o0000003oOCl0ogdo0`0007l20?mm?`<0
001o00<0ogdo0000O`3oOCl00P0007l00`3oOCl0001o0000O`0?0000O`040?mm?`0007l0ogdo0?mm
?`<0001o00@0ogdo0000O`0007l0ogdo0P0007l01`3oOCl0001o0?mm?`0007l0ogdo0000O`3oOCl0
0`0000001`0007l000000000O`000000Qlk/00000027c^`00P00000408O>k0050000003oOCl0ogdo
0?mm?`0000000P0007l0103oOCl0001o0000O`3oOCl70000O`<0000000H0ogdo0000000007l0001o
08O>k000000208O>k00300000027c^`0000000H0000000<0Qlk/00000027c^`00P00000408O>k005
00000027c^`000000000O`0000003`0007l3000000050000O`000000001o00000027c^`00P000000
1027c^`0000000000027c^`20000000308O>k0000000000000800000100007l00`3oOCl0001o0000
O`060000O`<0000000L0001o0000000007l0000008O>k0000000Qlk/0080000000P0Qlk/00000000
0000Qlk/00000027c^`0001o000000d0001o00<0ogdo0000O`0007l0400007l00`3oOCl0001o0000
O`0:0000O`030?mm?`0007l0001o00<0001o0P3oOCl90000O`030?mm?`0007l0001o00<0001o00<0
ogdo0000O`3oOCl01P0007l00`3oOCl0001o0000O`03000000090000O`000000001o0?mm?`000000
Qlk/00000027c^`000000080Qlk/0P0000001@27c^`000000000O`3oOCl000000080001o00<0ogdo
0000O`0007l00P0007l00`3oOCl0001o0000O`050000O`030?mm?`0007l0ogdo00D0001o0`000000
1@0007l000000000O`3oOCl0Qlk/0080000000<0Qlk/00000027c^`00P00000208O>k080000000H0
001o0000000007l0ogdo0000O`3oOCl:0000O`<0000000<0001o0000000007l00P27c^`00`000000
Qlk/0000000308O>k00300000027c^`0Qlk/00<0001o00<000000000O`0007l05@0007l500000003
0000O`27c^`0Qlk/0080000000<0Qlk/00000027c^`00P00000208O>k00300000027c^`0Qlk/00<0
0000GP0007l1000000000P3lo?`01`000000o?cl0?clo0000000o?cl0000003lo?`00P0000000`3l
o?`000000000000B0?clo0030000003lo?`0o?cl09`0o?cl00<000000?clo00000000`27c^`00`00
0000Qlk/0000000208O>k0<000000P27c^`3000000/0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl
00D0o?cl0P3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo005
0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`020?mm?`D0o?cl00<0ogdo0?clo03oOCl00P3oOCl0
0`000000o?cl0000000208O>k0<000000P27c^`010000000Qlk/00000027c^`3000000<0o?cl1@3o
OCl0203lo?`0ogdo0?clo03lo?`000000?mm?`000000o?cl0`0000001@27c^`00000000000000000
Qlk/00<000000P27c^`00`000000Qlk/08O>k0020000000408O>k0000000o?cl000000<0o?cl0`3o
OCl60?clo0@0ogdo0`3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`02@3lo?`20?mm?`@0o?cl103o
OCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`P0o?cl00<0ogdo0?clo03lo?`0103lo?`01`3oOCl0o?cl
0?mm?`3oOCl000000?clo00000000`27c^`20000000308O>k000000000000080Qlk/0`000000103o
OCl000000000003oOCl80?clo0030?mm?`3lo?`0o?cl00L0o?cl00@0ogdo0?clo03lo?`0ogdo1@3l
o?`00`3oOCl0o?cl0?mm?`020?mm?`P0o?cl00D000000?mm?`000000o?cl08O>k0060000000308O>
k0000000Qlk/0080000000<0Qlk/000000000000103oOCl90?clo0040?mm?`3lo?`0o?cl0?mm?`@0
o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00<0ogdo
0?clo03oOCl01P3oOCl00`3lo?`0ogdo0?clo0040?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0
ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo
0?clo00G0?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl00T0ogdo0000003lo?`0
00000?mm?`27c^`0000008O>k00000000P27c^`30000000708O>k0000000000008O>k0000000o?cl
0?mm?`020?clo080ogdo1P3lo?`50?mm?`80o?cl0P3oOCl20?clo080ogdo00D0o?cl0?mm?`3oOCl0
ogdo0?clo0020?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`01`3oOCl0o?cl0?clo03oOCl0
o?cl0?mm?`3lo?`01@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo0080ogdo00<0
o?cl0?mm?`3lo?`00P3oOCl30?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl
0?mm?`020?clo0060?mm?`3lo?`000000?mm?`000000ogdo100000000`27c^`00000000000030000
000508O>k0000000Qlk/0?clo00000000P3oOCl20?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3l
o?`00`000000o?cl0000000308O>k00600000027c^`0000000000027c^`000000`27c^`01P000000
o?cl0?clo0000000ogdo0?clo0<0ogdo1@3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`03P3lo?`0
0`3oOCl0o?cl0?mm?`020?mm?`80o?cl0P3oOCl04@3lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo03oOCl000000?clo0000000Qlk/00@0000000<0Qlk/000000000000
1027c^`4000000030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03lo?`01P3lo?`01@000000o?cl
0000003lo?`0Qlk/00D0000000D0Qlk/000000000000000008O>k0060000000308O>k00000000000
00@0Qlk/100000020?mm?`h0o?cl00D0ogdo0000003lo?`0000008O>k0040000000308O>k0000000
00000080000000H0Qlk/000000000000o?cl0?mm?`0000050?clo0030?mm?`3lo?`0o?cl00L0o?cl
00@000000?clo0000000o?cl100000001`27c^`0000000000027c^`0000008O>k00000000P27c^`0
0`000000o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`02@3lo?`0
0`3oOCl0o?cl0?clo0040?clo080ogdo203lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0
ogdo00D0o?cl00<0ogdo0?clo03oOCl00P3lo?`02@000000o?cl0000003lo?`0Qlk/00000027c^`0
000008O>k00:00000080o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo003
0?mm?`3lo?`0ogdo00P0o?cl00D000000?clo0000000ogdo08O>k0030000000408O>k00000000000
08O>k0L0000000<0ogdo0?clo03oOCl03@3lo?`00`000000o?cl0000000208O>k08000000P27c^`5
00000080Qlk/00<0o?cl0000000000006@3lo?`00`000000ogdo0000000208O>k0<0000000@0Qlk/
000000000000Qlk/1`0000000`3lo?`000000?clo01M0?clo040000000030?clo0040000003lo?`0
00000?clo080000000D0o?cl000000000000o?cl0000000B0?clo0030000003lo?`0o?cl09/0o?cl
1@0000000`27c^`00000000000040000000408O>k0000000Qlk/00000080o?cl0P00000=0?clo003
0?mm?`3lo?`0o?cl0080o?cl0P3oOCl60?clo0040?mm?`3lo?`0ogdo0?mm?`D0o?cl00<0ogdo0?cl
o03lo?`00P3oOCl70?clo080ogdo1@3lo?`30?mm?`030?clo03oOCl0ogdo00<0o?cl1P3oOCl60000
000708O>k0000000Qlk/00000027c^`0000008O>k0020000000408O>k0000000ogdo000000D0ogdo
0P3lo?`20?mm?`030?clo0000000000000<0000000<0ogdo0000000000001@00000208O>k0800000
00@0Qlk/000000000000Qlk/0P0000000`27c^`0000000000002000000<0ogdo1P3lo?`30?mm?`<0
o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`030?clo03oOCl0o?cl00X0o?cl1@3oOCl50?clo080
ogdo0P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl500000008
08O>k0000000000000000027c^`0000008O>k000000208O>k0<0000000<0o?cl0000003oOCl0203l
o?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0ogdo00L0o?cl0`3oOCl00`3lo?`0ogdo0?cl
o0050?clo0H0000000<0Qlk/00000027c^`00`0000001027c^`0000000000027c^`2000000050?mm
?`000000ogdo0?clo03oOCl02P3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0<0ogdo0`3lo?`30?mm
?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`30?mm?`D0o?cl00@0ogdo0?cl
o03lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0
o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?mm?aD0o?cl00@0ogdo0?clo03lo?`0ogdo
0`3lo?`20?mm?`H0o?cl200000001027c^`0000008O>k027c^`30000000308O>k000000000000080
000000@0ogdo0?clo03lo?`0o?cl0`3oOCl40?clo0030?mm?`3lo?`0o?cl00<0ogdo00@0o?cl0?mm
?`3lo?`0ogdo0P3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl
0`3oOCl40?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0030?mm?`030?cl
o03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo080ogdo00L0o?cl0?mm?`3lo?`0
o?cl0?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03oOCl0ogdo1@0000001P3oOCl0000000000000
0000Qlk/00000080Qlk/0P0000000`27c^`000000?mm?`02000000060?mm?`3lo?`0o?cl0?clo03o
OCl0o?cl0`3oOCl00`3lo?`0ogdo0?clo0060000000408O>k0000000000008O>k0@0000000H0Qlk/
00000000000000000?mm?`0000020?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`<0o?cl
00<0ogdo0?clo03lo?`03P3lo?`0203oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`0
0`3oOCl0o?cl0?mm?`020?clo080ogdo0P3lo?`00`3oOCl000000000000300000080Qlk/0P000000
2@27c^`0000008O>k0000000Qlk/00000027c^`000000?clo002000000030?clo03oOCl0o?cl00@0
o?cl00<0ogdo0?clo03lo?`0103lo?`60000000308O>k0000000Qlk/00<0000000<0Qlk/00000000
00000`000000303lo?`0Qlk/000000000000Qlk/00000027c^`0000008O>k0000000Qlk/00000080
o?cl00@000000?clo03lo?`0ogdo3@3lo?`500000080Qlk/0P0000001027c^`0000008O>k027c^`2
0000000308O>k0000000o?cl008000001@3lo?`00`3oOCl0o?cl0?clo0060?clo0D0000000D0ogdo
08O>k0000000000008O>k0020000000308O>k0000000000000D000003@3lo?`00`3oOCl0o?cl0?cl
o00?0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?`P0o?cl00<0
ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?mm?`030?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`0
2@0000000`27c^`0000008O>k00200000080Qlk/00@000000?clo000000000000P3lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl01`3lo?`600000004
08O>k0000000000008O>k080000000<0Qlk/00000027c^`00P0000001@3lo?`0ogdo0000003lo?`0
ogdo00d0o?cl1P0000001P27c^`0000000000027c^`0000008O>k080000000H0Qlk/0000003lo?`0
00000?clo000000F0?clo080ogdo1P0000001027c^`0000000000027c^`20000000308O>k0000000
Qlk/00D0000000<0o?cl0000003lo?`0G@3lo?`100000000803lo?`00`000000o?cl0?clo02S0?cl
o0D0Qlk/103oOClA0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`0103o
OCl0o?cl0?mm?`3oOCl60?clo080ogdo203lo?`00`3oOCl0o?cl0?mm?`030?clo0D0ogdo0P3lo?`0
1@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo203lo?`20?mm?`D0Qlk/203oOCl20?clo0060?mm?`3l
o?`0o?cl0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?mm?`D0Qlk/0P3lo?`508O>k100
ogdo1P3lo?`00`3oOCl0o?cl0?clo0050?clo0<0ogdo2@3lo?`40?mm?`L0o?cl00<0ogdo0?clo03o
OCl00`3oOCl80?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl00`3l
o?`0ogdo0?mm?`0508O>k0P0ogdo203lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0ogdo
00L0o?cl0`3oOCl00`3lo?`0ogdo0?clo00<0?clo080ogdo1@27c^`20?mm?`D0o?cl0P3oOCl90?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`20?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl
0?mm?`3oOCl00`3oOCl50?clo080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0
o?cl00D0o?cl0P3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl20?clo0030?mm?`3l
o?`0o?cl0180o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo080ogdo1P3lo?`0103oOCl0o?cl
0?mm?`3lo?`40?mm?`030?clo027c^`0Qlk/00<0Qlk/0`3oOCl20?clo080ogdo0`3lo?`0103oOCl0
o?cl0?clo03oOCl30?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00`3oOCl01P3lo?`0ogdo0?mm?`3l
o?`0ogdo0?clo0L0ogdo00L0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo00@0o?cl1P3oOCl20?cl
o0030?mm?`3lo?`0o?cl00L0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl40?clo0030?mm?`3lo?`0ogdo
0080o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo00X0ogdo1@27c^`30?clo0040?mm?`3lo?`0o?cl
0?mm?`<0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl30?clo0H0ogdo1@27c^`70?mm?`040?clo03o
OCl0o?cl0?clo080ogdo1P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`03`3lo?`50?mm?`80o?cl
00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo080ogdo0P3lo?`30?mm?`H0o?cl1@27c^`70?mm?`03
0?clo03oOCl0o?cl00@0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0030?clo080
ogdo1@27c^`00`3lo?`0ogdo0?clo0050?clo0D0Qlk/103oOCl50?clo0030?mm?`3lo?`0o?cl00/0
o?cl00<0ogdo0?clo03lo?`0103lo?`508O>k0@0ogdo0P3lo?`20?mm?`D0o?cl00<0ogdo0?clo03l
o?`0203lo?`60?mm?`D0Qlk/0P3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00l0
o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo203lo?`00`3oOCl0
o?cl0?clo0070?clo080ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0070?mm?`3lo?`0o?cl
0?clo03oOCl0o?cl0?mm?`0508O>k0@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0030?mm
?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl01`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080
o?cl0`3oOCl508O>k080o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00d0o?cl1`3oOCl508O>k200
o?cl1`3oOCl808O>k6@0o?cl0@0000000200o?cl00<000000?clo03lo?`0Y`3lo?`70?mm?a00o?cl
0P3oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl
0P3oOCl70?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3o
OCl0o?cl0?mm?`060?mm?`L0o?cl0P3oOCl50?clo0/0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?cl
o080ogdo00<0o?cl0?mm?`3oOCl02@3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0L0ogdo00<0o?cl
0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0o?cl00P0o?cl0P3oOCl5
0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`060?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo
203lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00@0o?cl0?mm?`3o
OCl0ogdo0P3lo?`20?mm?`80o?cl2@3oOCl60?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?cl
o03lo?`01P3lo?`20?mm?`030?clo03oOCl0ogdo00X0o?cl3@3oOCl40?clo080ogdo2@3lo?`0103o
OCl0o?cl0?clo03oOCl50?clo0L0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?`040?clo03oOCl0
ogdo0?mm?`D0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`0
1`3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl00@0ogdo0?clo03l
o?`0ogdo4P3lo?`00`3oOCl0o?cl0?clo0030?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0103lo?`0
103oOCl0o?cl0?clo03lo?`40?mm?`030?clo03oOCl0o?cl00/0ogdo103lo?`00`3oOCl0o?cl0?cl
o0030?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080
o?cl1`3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3oOCl30?cl
o0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo0@0ogdo0P3lo?`30?mm?`80o?cl0P3oOCl30?cl
o0@0ogdo0`3lo?`<0?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`20?mm?`030?clo03oOCl0
ogdo00`0ogdo0`3lo?`90?mm?`80o?cl0P3oOCl70?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo00?
0?clo0@0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?clo0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl
0?mm?`070?clo0030?mm?`3lo?`0o?cl00X0ogdo1P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm
?`3lo?`0ogdo00<0o?cl1P3oOCl20?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03oOCl0
1P3oOCl40?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`01@3lo?`90?mm?`030?cl
o03oOCl0ogdo00D0o?cl00<0ogdo0?clo03lo?`01@3lo?`90?mm?`030?clo03oOCl0o?cl00@0o?cl
00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00H0o?cl
00<0ogdo0?clo03lo?`01P3lo?`20?mm?`P0o?cl00<0ogdo0?clo03lo?`0203lo?`20?mm?`80o?cl
00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00D0ogdo
103lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03o
OCl01`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00L0ogdo103lo?`00`3oOCl0o?cl0?clo0020?mm
?`h0o?cl2@3oOClR0?clo0X0ogdoK03lo?`100000000803lo?`00`000000o?cl0?clo02W0?clo0P0
ogdo4@3lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`020?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0@0ogdo103lo?`00`3o
OCl0o?cl0?mm?`040?mm?`P0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`030?mm
?`030?clo03oOCl0o?cl00D0o?cl00<0ogdo0?clo03lo?`00P3lo?`>0?mm?`@0o?cl103oOCl20?cl
o0T0ogdo203lo?`70?mm?`H0o?cl1@3oOCl60?clo0030?mm?`3lo?`0ogdo00@0o?cl00H0ogdo0?cl
o03lo?`0o?cl0?mm?`3lo?`20?mm?`P0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`050?clo03o
OCl0o?cl0?mm?`3lo?`00`3oOCl20?clo080ogdo0P3lo?`20?mm?`80o?cl0`3oOCl60?clo0030?mm
?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0030?mm?`D0o?cl
1@3oOCl70?clo0L0ogdo0`3lo?`20?mm?`T0o?cl00<0ogdo0?clo03lo?`01P3oOCl00`3lo?`0ogdo
0?clo0040?clo080ogdo1@3lo?`40?mm?`D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo080
ogdo1`3lo?`00`3oOCl0o?cl0?clo0080?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?cl
o0040?mm?`3lo?`0o?cl0?mm?a40o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`80o?cl00@0ogdo
0?clo03lo?`0ogdo1@3lo?`30?mm?`040?clo03oOCl0ogdo0?clo0X0ogdo103lo?`0103oOCl0o?cl
0?clo03lo?`40?mm?`090?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo0P3l
o?`80?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo
0?mm?`040?clo0@0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm?`050?clo03oOCl0o?cl0?mm
?`3lo?`00P3oOCl30?clo0H0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`;0?mm?`030?clo03oOCl0
ogdo0080o?cl0`3oOCl40?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`30?mm?`80o?cl1P3oOCl3
0?clo0L0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl90?clo0040?mm?`3lo?`0o?cl0?mm?a00o?cl00@0
ogdo0?clo03oOCl0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo0080
o?cl0P3oOCl70?clo0040?mm?`3lo?`0ogdo0?clo0<0ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03o
OCl70?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl00P3lo?`70?mm?`030?clo03o
OCl0o?cl00T0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`@0o?cl00<0
ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0050?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`0
1@3oOCl00`3lo?`0ogdo0?mm?`050?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl01@3lo?`0ogdo
0?mm?`3oOCl0o?cl0080ogdo1@3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00l0
o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0070?clo080ogdo203lo?`00`3oOCl0
o?cl0?clo0090?clo0<0ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl00<0ogdo0?cl
o03oOCl01P3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3lo?`0
0`3oOCl0o?cl0?mm?`060?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`0203oOCl20?clo080ogdo0P3l
o?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl00<0ogdo803lo?`50?mm?`<0o?cl00<0
ogdo0?clo03oOCl0KP3lo?`100000000803lo?`00`000000o?cl0?clo02W0?clo080ogdo0P3lo?`0
0`3oOCl0o?cl0?mm?`0C0?clo0<0ogdo103lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0
ogdo00D0o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`40?mm?`D0o?cl1@3oOCl80?clo080ogdo203l
o?`40?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`030?cl
o03oOCl0ogdo00T0ogdo0P3lo?`30?mm?`H0o?cl0`3oOCl50?clo0<0ogdo1P3lo?`00`3oOCl0o?cl
0?clo0030?clo0P0ogdo00<0o?cl0?mm?`3oOCl01`3lo?`20?mm?`@0o?cl00@0ogdo0?clo03lo?`0
o?cl0P3oOCl00`3lo?`0ogdo0?clo0070?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl01@3lo?`0
ogdo0?clo03lo?`0ogdo0080o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0050?mm?`040?clo03oOCl0
o?cl0?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0ogdo00D0o?cl0P3o
OCl30?clo0L0ogdo303lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`20?mm?`L0o?cl1P3o
OCl50?clo080ogdo1P3lo?`30?mm?`D0o?cl103oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl0`3o
OCl80?clo0030?mm?`3lo?`0o?cl00T0o?cl0`3oOCl20?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl
0?mm?`020?clo080ogdo3P3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo0`3lo?`00`3oOCl0o?cl
0?mm?`050?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl1@3oOCl40?clo0040?mm
?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3lo?`40?mm?`80o?cl00L0ogdo0?clo03l
o?`0ogdo0?clo03oOCl0o?cl00H0ogdo00P0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0@0
ogdo103lo?`40?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00`3oOCl0103lo?`0ogdo0?clo03lo?`8
0?mm?`<0o?cl00<0ogdo0?clo03oOCl01P3lo?`30?mm?`030?clo03oOCl0ogdo00<0ogdo0`3lo?`6
0?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl103o
OCl00`3lo?`0ogdo0?mm?`0;0?mm?`80o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`80o?cl00<0
ogdo0?clo03lo?`03@3lo?`20?mm?`030?clo03oOCl0ogdo00<0o?cl0`3oOCl30?clo080ogdo0P3l
o?`20?mm?`L0o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`030?clo03oOCl0o?cl00<0ogdo203l
o?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl0
0P3oOCl;0?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`/0
o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`030?clo03oOCl0ogdo0080o?cl0`3oOCl30?clo080
ogdo1@3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo103lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl
0?mm?`D0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0
o?cl00<0o?cl00<0ogdo0?clo03lo?`0203lo?`20?mm?`P0o?cl00<0ogdo0?clo03lo?`02P3lo?`2
0?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm?`02
0?mm?`030?clo03oOCl0ogdo0080ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3l
o?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl01P3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0030?mm
?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo00?0?clo080ogdo
103lo?`00`3oOCl0o?cl0?clo00L0?clo0D0ogdoM`3lo?`100000000803lo?`00`000000o?cl0?cl
o02W0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl04`3lo?`20?mm?`<0o?cl00@0
ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0080o?cl
103oOCl50?clo0L0ogdo1P3lo?`20?mm?`P0o?cl1@3oOCl60?clo080ogdo0`3lo?`40?mm?`030?cl
o03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`D0
o?cl0`3oOCl;0?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0040?clo0<0ogdo0`3lo?`70?mm?`D0
o?cl0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3oOCl0203lo?`00`3o
OCl0o?cl0?clo0030?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0
ogdo0080o?cl0P3oOCl20?clo080ogdo103lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0203lo?`0
0`3oOCl0o?cl0?mm?`040?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl@0?clo0040?mm?`3lo?`0
o?cl0?clo0@0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3lo?`00P3l
o?`00`3oOCl0o?cl0?clo0030?clo080ogdo1@3lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl
0P3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3lo?`0103lo?`20?mm?`P0o?cl00<0ogdo0?clo03lo?`0
2@3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl20?cl
o0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`030?cl
o0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl0203lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo
0P3lo?`40?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`30?mm?`080?clo03oOCl0ogdo0?mm
?`3lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3lo?`0103o
OCl30?clo0030?mm?`3lo?`0o?cl00@0ogdo103lo?`=0?mm?`030?clo03oOCl0o?cl00@0ogdo00<0
o?cl0?mm?`3oOCl0103lo?`00`3oOCl0o?cl0?mm?`050?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0
o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?clo0@0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo0080
ogdo103lo?`20?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0
ogdo0?clo0030?mm?`80o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?`80o?cl00<0ogdo0?clo03l
o?`02`3lo?`00`3oOCl0o?cl0?clo0040?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`80
o?cl0`3oOCl70?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl103oOCl6
0?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0P3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
303lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0
203lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl0103lo?`30?mm?`<0
o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00P0
o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl00d0
o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0090?clo080ogdo203lo?`00`3oOCl0
o?cl0?clo00:0?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00<0ogdo0?clo03lo?`01@3lo?`30?mm
?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0
o?cl00<0o?cl00<0ogdo0?clo03oOCl01P3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3l
o?`0o?cl0080o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00h0o?cl0P3oOClR0?clo0D0ogdoNP3l
o?`100000000803lo?`00`000000o?cl0?clo02]0?clo0030?mm?`3lo?`0ogdo01<0o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl01@3lo?`0
0`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo0080ogdo103lo?`00`3oOCl0o?cl0?mm?`03
0?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl80?clo0D0ogdo00<0o?cl0?mm?`3oOCl01`3l
o?`00`3oOCl0o?cl0?mm?`020?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0050?mm?`03
0?clo03oOCl0ogdo0080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0030?mm?`030?clo03oOCl0o?cl
00d0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?clo0<0ogdo1`3lo?`00`3oOCl0o?cl0?clo0020?cl
o0T0ogdo0P3lo?`0203oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl0P3oOCl70?clo0030?mm
?`3lo?`0o?cl00<0o?cl00X0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0`3o
OCl20?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo1P3lo?`30?mm?`T0o?cl00@0ogdo0?clo03l
o?`0ogdo0P3lo?`50?mm?`@0o?cl0P3oOCl@0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`01@3oOCl70?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo004
0?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?clo0<0ogdo103lo?`0
0`3oOCl0o?cl0?mm?`020?mm?`H0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?mm?`02
0?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`/0o?cl
00<0ogdo0?clo03lo?`01@3lo?`02@3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl0?mm?`04
0?clo0P0ogdo103lo?`00`3oOCl0o?cl0?clo0050?mm?`80o?cl00<0ogdo0?clo03oOCl01@3lo?`6
0?mm?`090?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3o
OCl01@3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0P3oOCl30?clo0@0ogdo00<0o?cl0?mm
?`3oOCl01@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo0080ogdo1@3lo?`20?mm
?`D0o?cl00L0ogdo0?clo03oOCl0ogdo0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`0103l
o?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`080?clo0@0ogdo0P3l
o?`30?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`30?mm?`030?clo03oOCl0o?cl00T0o?cl0P3o
OCl00`3lo?`0ogdo0?clo00<0?clo0030?mm?`3lo?`0o?cl00@0ogdo0P3lo?`20?mm?`040?clo03o
OCl0o?cl0?clo080ogdo0`3lo?`20?mm?`L0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl01@3lo?`0
ogdo0?clo03lo?`0ogdo00<0o?cl0P3oOCl50?clo080ogdo103lo?`20?mm?`030?clo03oOCl0o?cl
00<0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl
00D0o?cl00<0ogdo0?clo03lo?`0203lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`01P3lo?`30?mm
?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?mm?`3oOCl<0?clo080ogdo1@3lo?`0
0`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00h0o?cl00@0ogdo0?clo03lo?`0ogdo303l
o?`20?mm?`P0o?cl00<0ogdo0?clo03lo?`02P3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl0
203lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0
ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo1P3lo?`0103oOCl0o?cl0?clo03oOCl40?cl
o0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl?0?clo080ogdo8@3lo?`5
0?mm?gd0o?cl0@0000000200o?cl00<000000?clo03lo?`0[P3lo?`00`3oOCl0o?cl0?mm?`0B0?cl
o0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo080ogdo00<0o?cl
0?mm?`3oOCl00`3lo?`40?mm?`<0o?cl00<0ogdo0?clo03oOCl01@3oOCl20?clo0040?mm?`3lo?`0
ogdo0?clo080ogdo2@3lo?`30?mm?`040?clo03oOCl0ogdo0?clo080ogdo1`3lo?`30?mm?`050?cl
o03oOCl0ogdo0?clo03oOCl00P3lo?`50?mm?`030?clo03oOCl0ogdo0080ogdo0`3lo?`50?mm?`80
o?cl00<0ogdo0?clo03lo?`0403lo?`50?mm?`/0o?cl00<0ogdo0?clo03lo?`00`3lo?`30?mm?`80
o?cl203oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`L0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm
?`030?clo03oOCl0ogdo00<0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl40?clo0@0ogdo1@3lo?`3
0?mm?`P0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`070?clo080ogdo3`3lo?`00`3oOCl0o?cl0?mm?`05
0?mm?`80o?cl0`3oOCl60?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`0
0`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo00@0o?cl0`3oOCl50?clo0<0ogdo0`3lo?`0
1P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl
0?clo0040?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl90?cl
o0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`80o?cl00@0ogdo0?cl
o03lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`@0o?cl00@0ogdo0?clo03lo?`0o?cl0`3o
OCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00H0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo
0P3lo?`20?mm?`040?clo03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl30?clo004
0?mm?`3lo?`0ogdo0?mm?`@0o?cl103oOCl00`3lo?`0ogdo0?mm?`080?mm?`040?clo03oOCl0o?cl
0?clo0@0ogdo1@3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`01`3oOCl00`3lo?`0ogdo0?clo004
0?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`01`3oOCl90?clo0<0ogdo0`3lo?`30?mm?`<0o?cl0P3o
OCl20?clo0D0ogdo2P3lo?`20?mm?`030?clo03oOCl0o?cl00/0o?cl00<0ogdo0?clo03lo?`00P3o
OCl02@3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`020?clo080ogdo0P3lo?`20?mm
?`H0o?cl0P3oOCl40?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl
00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl
00/0o?cl00<0ogdo0?clo03lo?`0203lo?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3o
OCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3o
OCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03oOCl03@3lo?`20?mm
?`P0o?cl00<0ogdo0?clo03lo?`02P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3lo?`0
o?cl00L0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`050?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl
00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0ogdo00@0o?cl
00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0100o?cl00<0ogdo0?clo03l
o?`07P3lo?`50?mm?h00o?cl0@0000000200o?cl00<000000?clo03lo?`0[`3lo?`20?mm?a80o?cl
0P3oOCl20?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo1`3lo?`00`3oOCl0o?cl0?clo0020?cl
o0@0ogdo103lo?`60?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo2@3lo?`30?mm?`<0o?cl0P3oOCl0
103lo?`0ogdo0?clo03oOCl40?clo080ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0060?mm?`030?cl
o03oOCl0ogdo00@0ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl30?clo0<0ogdo403lo?`40?mm?`03
0?clo03oOCl0ogdo00`0o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?`030?clo03oOCl0ogdo0080
ogdo0P3lo?`80?mm?`L0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`030?clo03oOCl0ogdo00@0
o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo0<0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3o
OCl0o?cl0?clo0020?mm?`80o?cl1@3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`T0o?cl0P3oOCl;
0?clo0D0ogdo103lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo0<0ogdo103lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl50?clo0040?mm?`3lo?`0o?cl0?mm?`@0
o?cl103oOCl40?clo0030?mm?`3lo?`0o?cl00<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0
o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0030?mm?`050?clo03oOCl0o?cl0?cl
o03oOCl00P3lo?`20?mm?`040?clo03oOCl0ogdo0?clo080ogdo1`3lo?`00`3oOCl0o?cl0?clo006
0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl103o
OCl00`3lo?`0ogdo0?clo0030?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0`3lo?`20?mm?`L0o?cl
0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080
ogdo00<0o?cl0?mm?`3oOCl01@3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`00`3oOCl0
o?cl0?mm?`020?mm?`80o?cl1@3oOCl20?clo0@0ogdo0P3lo?`50?mm?`<0o?cl0P3oOCl40?clo003
0?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`040?clo005
0?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`50?mm?`L0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm
?`030?clo03oOCl0ogdo00@0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0030?mm?`/0o?cl103oOCl;
0?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00`3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0040?mm
?`3lo?`0ogdo0?mm?`80o?cl0`3oOCl50?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`020?clo080
ogdo1@3lo?`20?mm?`80o?cl0P3oOCl40?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo00<0?clo003
0?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0050?clo080
ogdo103lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl20?clo080
ogdo00<0o?cl0?mm?`3lo?`03@3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0
o?cl0?clo00<0?clo080ogdo3P3lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0
o?cl0?clo0040?mm?`T0o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00@0o?cl00@0ogdo0?cl
o03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00D0o?cl00@0ogdo
0?clo03lo?`0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0
3@3lo?`20?mm?ah0o?cl1@3oOCn30?clo0400000000P0?clo0030000003lo?`0o?cl0680o?cl1@27
c^`P0?clo0D0Qlk/903lo?`20?mm?`L0o?cl1@27c^`50?clo080ogdo0`3lo?`0103oOCl0o?cl0?mm
?`3oOCl70?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl
0?clo0050?mm?`H0o?cl103oOCl70?clo0<0ogdo103lo?`508O>k0040?clo03oOCl0o?cl0?clo080
ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo
00<0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl508O>k0040?clo03oOCl0o?cl0?clo080ogdo2`3l
o?`30?mm?`D0Qlk/0P3lo?`30?mm?`X0o?cl00<0ogdo0?clo03lo?`01P3lo?`50?mm?`80o?cl00<0
ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`060?mm?`030?clo03oOCl0o?cl00@0o?cl00<0
ogdo0?clo03oOCl01@27c^`20?clo0D0Qlk/00@0ogdo0?clo03lo?`0ogdo0P3lo?`30?mm?`<0o?cl
00<0ogdo0?clo03oOCl0103oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl0
2@3lo?`20?mm?`D0o?cl1P3oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`20?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?clo0040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`508O>k005
0?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`0103o
OCl0o?cl0?clo03oOCl:0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl20?clo080ogdo00<0o?cl
0?mm?`3oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0
ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080ogdo0P3l
o?`30?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?clo03oOCl40?clo0040?mm?`3lo?`0o?cl0?clo080
ogdo0P3lo?`30?mm?`H0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`30?mm?`06
0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo1@27c^`30?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl
0?mm?`3lo?`02`3oOCl30?clo0<0ogdo0P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`80o?cl
0P3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`070?clo03oOCl0ogdo0?clo03o
OCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0Qlk/00@0Qlk/1P3oOCl50?clo080ogdo0`3lo?`00`3o
OCl0o?cl0?mm?`050?mm?`80o?cl1@27c^`0103lo?`0ogdo0?clo03lo?`30?mm?`H0o?cl1@27c^`0
0`3lo?`0ogdo0?mm?`0:0?clo0070?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`80o?cl
00@0ogdo0?clo03oOCl0o?cl0P3oOCl30?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`040?clo0<0
ogdo0P3lo?`20?mm?`L0o?cl0`3oOCl01`3lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl00`3lo?`0
0`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00D0o?cl1@27c^`00`3lo?`0ogdo0?clo005
0?clo080ogdo0`3lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0;0?clo0030?mm?`3l
o?`0ogdo0080o?cl0`3oOCl40?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03oOCl0103l
o?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl00@0o?cl1@27c^`30?clo080ogdo3P3l
o?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo2@3l
o?`508O>k0030?clo03oOCl0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl
0?clo0020?clo080ogdo1@3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl0103lo?`00`3oOCl0o?cl08O>k00408O>k0P0o?cl0P3oOClM0?clo0D0ogdoQP3lo?`10000
00001@3lo?`6000000030?clo0000000o?cl0180o?cl00<000000?clo03lo?`0F`3lo?`01P000000
o?cl000000000000o?cl08O>k0@0000000<0Qlk/0000000000000`0000020?clo0030000003lo?`0
o?cl0100o?cl00<000000?clo00000001`00000308O>k0<000000P3lo?`00`000000o?cl0?clo00L
0?clo0030000003oOCl0000000L0000000@0Qlk/000000000000Qlk/1@0000000`3oOCl0o?cl0?cl
o0020?clo080ogdo1P3lo?`20?mm?`<0o?cl103oOCl40?clo0H0ogdo1P3lo?`20?mm?`040?clo03o
OCl0o?cl0?mm?`@0o?cl0P3oOCl01P000000o?cl000000000000o?cl00000080Qlk/1@0000000`27
c^`000000000000300000080o?cl1P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?clo03oOCl0ogdo
0000003oOCl0200000001027c^`0000008O>k027c^`200000080o?cl0P3oOCl40?clo0030000003l
o?`0000000L0000000<0Qlk/0000000000000`0000000`3lo?`00000000000020?mm?`P0o?cl00<0
ogdo0?clo03lo?`01`3lo?`40?mm?`030?clo03oOCl0o?cl00<0o?cl00@0ogdo0?clo03oOCl0ogdo
1@3lo?`30?mm?`030000003oOCl000000100000000H0Qlk/000000000000ogdo0?clo00000020?cl
o0H0ogdo1@3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl0`3oOCl;0?clo0H0ogdo203lo?`00`3o
OCl0o?cl0?clo0050?clo0040?mm?`3lo?`0o?cl0?clo080ogdo103lo?`30?mm?`@0o?cl00@0ogdo
0?clo03lo?`0o?cl0P3oOCl60?clo0030000003lo?`0000000@0000000<0Qlk/00000027c^`02@00
0000103oOCl0o?cl0?clo03lo?`30?mm?`D0o?cl0`3oOCl:0?clo0030?mm?`3lo?`0o?cl0080o?cl
0`3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3o
OCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3o
OCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0`3oOCl30?clo080ogdo1@3lo?`0
0`3oOCl0o?cl0?clo0020?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl40?clo080ogdo0P3l
o?`20?mm?`80o?cl0P3oOCl0103lo?`0ogdo0000003oOCl50000000508O>k0000000Qlk/08O>k000
00000P27c^`00`000000ogdo0?mm?`040?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00<0o?cl0?mm
?`3lo?`01@3oOCl30?clo0H0ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?mm?`030?clo03oOCl0o?cl
0080o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0060?mm?`3lo?`0ogdo0?mm?`000000ogdo0P00
00000`3oOCl000000000000208O>k0@0000000D0Qlk/0?mm?`000000o?cl000000020?mm?`030?cl
o03oOCl0ogdo00D0o?cl00@0ogdo0?clo0000000o?cl200000001027c^`0000000000027c^`20000
00050?clo000000000000?mm?`0000000P3lo?`200000080Qlk/1000000208O>k0@000001`3lo?`0
103oOCl0o?cl0?clo03oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00<0ogdo0?clo03oOCl0
0P3oOCl30?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`040?clo0<0ogdo0P3lo?`00`3oOCl0o?cl
0?mm?`080?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0100
o?cl00<000000?clo00000002P0000001027c^`000000?mm?`3lo?`2000000<0o?cl00<0ogdo0?cl
o03oOCl0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00`0o?cl00@0ogdo0?clo03oOCl0o?cl0`3o
OCl40?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?cl
o00?0?clo0030000003oOCl0000000@0000000<0Qlk/0000000000000`27c^`3000000030?mm?`00
0000000000d0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3l
o?`0ogdo0080o?cl0`3oOCl0103lo?`000000?clo00000020?clo0<0Qlk/0P0000001027c^`00000
00000027c^`500000080o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?mm?`050?cl
o0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`000000o?cl000000070000
000508O>k0000000000008O>k00000000P3lo?`00`000000ogdo0?mm?`0L0?clo0D0ogdoR@3lo?`1
000000001P3lo?`3000000040?clo0000000o?cl000001<0o?cl2@00001C0000O`@0000000<0001o
0000000000000P0000001@27c^`0000008O>k0000000Qlk/0080000000<0Qlk/0000000000000P00
000@0000O`@0000000<0001o00000027c^`00P0000000`27c^`0000008O>k00508O>k0@000007000
07l4000000030?mm?`000000001o0080000000D0Qlk/000000000000000008O>k0020000000608O>
k000000000000000O`000000ogdo100007l30?mm?`@0001o00<0ogdo0000O`0007l00P0007l0103o
OCl0001o0?mm?`3oOCl40000O`D0ogdo1P0007l20?mm?`060000O`3oOCl0001o0?mm?`0007l0ogdo
0P0007l20?mm?`@000000180001o00000027c^`0000008O>k0000000Qlk/00000027c^`0000008O>
k0000000Qlk/0000003oOCl0001o0000000007l30?mm?`<0001o0`3oOCl0100007l0ogdo0000O`3o
OCl4000000030?mm?`000000Qlk/008000000P27c^`01`000000Qlk/00000027c^`0000008O>k000
00001P3oOCl4000000030000O`000000001o008000000P27c^`20000000808O>k0000000Qlk/0000
0027c^`000000000O`0000020000O`80ogdo1`0007l00`3oOCl0001o0000O`070000O`D0ogdo1@00
07l00`3oOCl0001o0?mm?`060000O`@0000000<0001o0000000000000`0000002P27c^`000000000
0027c^`0000008O>k0000000Qlk/00000027c^`20000000308O>k00000000000008000001P3oOCl9
0000O`030?mm?`0007l0001o0080001o00@0ogdo0000O`3oOCl0ogdo1P0007l70?mm?``0001o00<0
ogdo0000O`0007l01P0007l00`3oOCl0001o0000O`020?mm?`D0001o00H0ogdo0000O`3oOCl0ogdo
0000O`3oOCl40000O`80ogdo0`0007l00`3oOCl0000000000002000000070?mm?`000000Qlk/08O>
k0000000Qlk/0000000308O>k00700000027c^`000000?mm?`000000ogdo000000040?mm?`030000
O`3oOCl0ogdo0080ogdo1@0007l00`3oOCl0001o0000O`080000O`030?mm?`0007l0001o00<0001o
00<0ogdo0000O`3oOCl00`0007l0103oOCl0001o0000O`3oOCl20000O`80ogdo00D0001o0?mm?`00
07l0001o0?mm?`020000O`030?mm?`0007l0001o00L0001o00D0ogdo0000O`0007l0001o0?mm?`06
0000O`@0ogdo00@0001o0?mm?`3oOCl0ogdo0`0007l00`3oOCl0001o0?mm?`050000O`030?mm?`00
07l0ogdo00<0ogdo00<0001o0?mm?`0007l00P0007l20?mm?`80001o00H0ogdo0000O`3oOCl0ogdo
0000O`3oOCl20000O`030?mm?`0007l0000000<0000000<0ogdo0000003oOCl00P0000001@27c^`0
000008O>k027c^`000000080Qlk/00<0000008O>k03oOCl02`3oOCl20000O`D0ogdo00<0001o0?mm
?`0007l00`3oOCl01@0007l0ogdo0?mm?`3oOCl0001o0080ogdo100007l00`3oOCl0001o0?mm?`03
0000O`030?mm?`0007l0001o0080ogdo0`0007l00`3oOCl0001o00000003000000040000O`000000
000008O>k0@000000P27c^`4000000030000O`000000001o00@0ogdo1@0007l4000000030000O`00
0000001o0080000000D0Qlk/000000000000000008O>k0020000000308O>k0000000000000800000
00D0001o0000003oOCl0000008O>k0050000000308O>k000000000000080000000<0ogdo0000O`00
00001`0007l0103oOCl0001o0000O`3oOCl30000O`<0ogdo0`0007l00`3oOCl0001o0000O`020?mm
?`<0001o0P3oOCl30000O`040?mm?`0007l0001o0?mm?`@0001o00<0ogdo0000O`3oOCl00P0007l0
0`3oOCl0001o0?mm?`070000O`0<0?mm?`0007l0001o0?mm?`0007l0ogdo0000O`3oOCl0001o0?mm
?`0007l0ogdo3`0007l4000000040000O`000000000008O>k080000000/0Qlk/00000027c^`0Qlk/
00000027c^`000000000O`000000001o000000030000O`80ogdo1P0007l00`3oOCl0001o0?mm?`0>
0000O`030?mm?`0007l0ogdo0080001o0P3oOCl40000O`030?mm?`0007l0001o00`0001o0P3oOCl5
0000O`030?mm?`0007l0001o00`0001o100000000`3oOCl0000008O>k0030000000308O>k0000000
Qlk/00@0Qlk/0P0000000`0007l000000000O`0<0000O`80ogdo1P0007l00`3oOCl0001o0000O`09
0000O`040?mm?`0007l0001o0?mm?`80001o00<0ogdo0000O`0000000P0000000`0007l000000000
O`0308O>k00500000027c^`0000000000027c^`00P0000001`27c^`000000000000007l000000000
O`3oOCl00`0007l00`3oOCl0001o0000O`020000O`80ogdo1@0007l00`3oOCl0001o0?mm?`030000
O`040?mm?`0007l0001o0?mm?`@0000000D0ogdo00000027c^`0Qlk/0000000208O>k080000000L0
Qlk/00000027c^`000000000O`3oOCl0000001/0001o1@3oOCn<0000O`40000000020?clo0070000
003lo?`0o?cl0000003lo?`000000?clo002000000030?clo0000000o?cl0180o?cl00<000000?cl
o03lo?`0F`3lo?`400000080Qlk/00<0000008O>k027c^`00P0000000`27c^`0000008O>k0020000
0080ogdo00<000000?mm?`3oOCl00P3oOCl>0?clo0D0000000@0Qlk/00000027c^`0Qlk/0P000003
08O>k08000000P3oOCl00`000000o?cl0?clo00L0?clo0D0000000@0Qlk/000000000000Qlk/1@00
00000`27c^`0000008O>k002000000080?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`20?mm
?`030?clo03oOCl0o?cl00<0o?cl0`3oOCl0103lo?`0ogdo0?clo03lo?`60?mm?`030?clo03oOCl0
o?cl0080o?cl0P3oOCl30?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00`3oOCl30?clo0@0000000<0
Qlk/00000027c^`00`00000208O>k080000000<0Qlk/0000000000000P0000030?mm?`030?clo03o
OCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl50000000308O>k0000000Qlk/0080000000D0
Qlk/00000027c^`0000008O>k002000000L0ogdo1@0000000`27c^`00000000000030000000408O>
k0000000Qlk/08O>k080000000<0ogdo0000003lo?`00`3lo?`30?mm?`D0o?cl00<0ogdo0?clo03l
o?`01P3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`@0o?cl00@0ogdo0?clo03oOCl0ogdo1P3lo?`0
0`3oOCl00000000000020000000308O>k0000000000000H000000P27c^`00`000000Qlk/00000004
0000000308O>k03oOCl0000000<0ogdo0P3lo?`20?mm?`P0o?cl0`3oOCl20?clo0030?mm?`3lo?`0
ogdo00L0ogdo1@3lo?`00`3oOCl0o?cl0?mm?`0;0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo
0?clo03lo?`00P3oOCl50?clo0040?mm?`3lo?`0o?cl0?clo080ogdo103lo?`20?mm?`80o?cl103o
OCl70000000308O>k0000000Qlk/00<000000P27c^`010000000ogdo0000000000030?mm?`<0o?cl
1@3oOCl30?clo0<0ogdo203lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00@0o?cl
0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00`3oOCl80?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl01`3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl30?cl
o080ogdo1P3lo?`50?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`060?clo03oOCl0ogdo
0?mm?`3lo?`0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl50000000408O>k0000000Qlk/00000080
Qlk/00H0000008O>k027c^`0000008O>k00000070?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01P3o
OCl01@3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl30?clo0<0ogdo
103lo?`00`3oOCl0o?cl0?clo0020?mm?`@0o?cl0P3oOCl00`3lo?`000000000000500000080Qlk/
00@0000008O>k000000000000P27c^`010000000ogdo0000003oOCl40?clo080ogdo0`3lo?`20?mm
?`D0000000@0Qlk/000000000000Qlk/1@0000000`27c^`0000008O>k002000000060?clo0000000
ogdo00000027c^`000000P27c^`010000000Qlk/00000000000208O>k0@000001`3lo?`0103oOCl0
o?cl0?clo03oOCl40?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`<0o?cl0P3oOCl20?cl
o0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3l
o?`0o?cl00D0o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl20?clo080ogdo4P3lo?`40000000408O>
k0000000000008O>k080000000T0Qlk/000000000000Qlk/00000027c^`000000?mm?`0000000P3l
o?`0103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0ogdo00h0o?cl0P3oOCl01@3lo?`0ogdo
0?clo03lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?mm?`040?clo003
0?mm?`3lo?`0o?cl00h0o?cl1@0000000`27c^`000000000000300000080Qlk/100000000`3oOCl0
00000?clo00<0?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0ogdo00<0
o?cl00T0ogdo0?clo03lo?`0ogdo0000003lo?`0000008O>k00000000P27c^`01@000000Qlk/0000
00000000Qlk/00@0000000D0o?cl000000000000o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080
o?cl0P3oOCl40?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`=
0000000508O>k0000000Qlk/0?clo0000000603lo?`50?mm?hl0o?cl0@00000000<0o?cl00@00000
0?clo0000000o?cl0P0000000`3lo?`000000000000200000180o?cl00<000000?clo03lo?`0FP3l
o?`200000080o?cl00<0000008O>k00000000P0000001027c^`0000000000027c^`20000000308O>
k0000000ogdo008000000P3oOCl?0?clo08000000P3lo?`20000000<08O>k0000000000008O>k000
0000Qlk/00000027c^`0000008O>k0000000ogdo0P0000040?mm?aT0o?cl0P0000001@3lo?`0ogdo
000000000000Qlk/0080000000@0Qlk/00000027c^`0Qlk/0P0000001@27c^`000000000003lo?`0
000000@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl103oOCl30?clo0H0ogdo0P3lo?`2
0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?mm?`@0o?cl0P000002
0?clo0@000000P27c^`20000000608O>k0000000000008O>k0000000ogdo0P0000000`3lo?`0ogdo
0?mm?`020?mm?`@0o?cl103oOCl20?clo08000000P3oOCl20000000408O>k0000000000008O>k0D0
000000@0Qlk/0000003oOCl000000P3oOCl00`3lo?`0ogdo0?mm?`0200000080ogdo0P0000000`27
c^`0000008O>k0030000000408O>k0000000000008O>k080000000<0ogdo0000003oOCl00`3oOCl3
0?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo00D0ogdo0`3lo?`0
0`3oOCl0o?cl0?mm?`060?clo08000000P3lo?`40000000508O>k0000000000000000027c^`00P00
00001@27c^`0000000000027c^`000000080Qlk/00@000000?mm?`0000000000203oOCl60?clo004
0?mm?`3lo?`0o?cl0?clo0H0ogdo303lo?`00`3oOCl0o?cl0?mm?`0:0?clo0030?mm?`3lo?`0o?cl
00L0o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`00`3oOCl0o?cl0?clo0030?clo0T0ogdo0`3lo?`2
00000080ogdo00<0000008O>k0000000100000001@27c^`00000000000000000Qlk/0080000000<0
ogdo0000003oOCl0103oOCl0103lo?`0ogdo0?clo03lo?`40?mm?`050?clo03oOCl0o?cl0?clo03o
OCl01`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo00<0o?cl0?mm?`3lo?`0103lo?`0103oOCl0
o?cl0?clo03oOCl20?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl80?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl01`3lo?`30?mm?`030?clo03oOCl0ogdo00<0ogdo103lo?`20?mm?`H0o?cl0P3o
OCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00D0o?cl1@3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo0080
o?cl0P0000020?mm?`80000000<0Qlk/000000000000200000000`3oOCl000000?mm?`040?mm?`06
0?clo03oOCl0ogdo0?clo03oOCl0o?cl1@3oOCl30?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`03
0?mm?`040?clo03oOCl0o?cl0?clo080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo080ogdo
1@3lo?`20?mm?`80000000<0ogdo0?clo00000000P27c^`00`000000Qlk/000000020000000308O>
k0000000Qlk/00D000000`3oOCl30?clo080ogdo00H0o?cl0?mm?`00000000000?clo03oOCl20000
000508O>k0000000000008O>k00000000P27c^`20000000308O>k0000000000000H0000000<0Qlk/
00000027c^`00`0000000`27c^`0000008O>k002000000030?clo0000000000000L0o?cl00@0ogdo
0?clo03lo?`0ogdo103lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`<0
o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03o
OCl00P3oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`01P3oOCl0
o?cl0?mm?`3oOCl0o?cl0?mm?a80o?cl0P0000020?clo080000000@0Qlk/000000000000Qlk/0P00
00000`27c^`0000000000003000000040?clo0000000ogdo0?mm?`@0o?cl0P3oOCl40?clo080ogdo
303lo?`20?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0030?clo003
0?mm?`3lo?`0o?cl00/0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00`0o?cl0P0000020?clo080
000000L0Qlk/00000027c^`0Qlk/00000027c^`000000080Qlk/0`0000000`3oOCl000000?clo00<
0?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo
0?clo03lo?`0o?cl1@0000001@27c^`0000008O>k0000000Qlk/0080000000@0Qlk/00000027c^`0
Qlk/0P000000103lo?`000000?clo03oOCl30?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm
?`040?clo0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl40?clo08000000P3lo?`01@000000Qlk/0000
00000000Qlk/008000000P27c^`7000001@0o?cl1@3oOCnB0?clo0400000000P0?clo0030000003l
o?`0o?cl0680o?cl1@27c^`40?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOClD0?clo0D0Qlk/00<0
o?cl0?mm?`3oOCl01P3oOClO0?clo0030?mm?`3lo?`0ogdo0080o?cl1@27c^`20?mm?`@0o?cl0P3o
OCl50?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`@0o?cl1@3oOCl50?clo0<0ogdo1P3l
o?`50?mm?`030?clo03oOCl0o?cl00L0o?cl0`3oOCl508O>k0T0ogdo103lo?`40?mm?`030?clo03o
OCl0ogdo0080o?cl203oOCl508O>k0030?clo03oOCl0ogdo0080ogdo0P3lo?`20?mm?`D0o?cl0P3o
OCl0103lo?`0ogdo0?mm?`3oOCl508O>k0030?clo03oOCl0ogdo00D0ogdo203lo?`20?mm?`80o?cl
00<0ogdo0?clo03lo?`0103lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl0P3oOCl00`3l
o?`0ogdo0?clo0020?mm?`@0o?cl1P3oOCl20?clo0030?mm?`27c^`0Qlk/00<0Qlk/0P3oOCl508O>
k080o?cl00<0ogdo0?clo03lo?`01`3oOCl20?clo0/0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3o
OCl0o?cl0?clo0090?clo0030?mm?`3lo?`0ogdo00X0o?cl00<0ogdo0?clo03lo?`01`3lo?`01@3o
OCl0o?cl0?mm?`3oOCl0o?cl00X0ogdo0`3lo?`20?mm?`D0o?cl0`3oOCl40?clo0030?mm?`3lo?`0
Qlk/00@0Qlk/00<0ogdo0?clo03lo?`01P3oOCl30?clo0L0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`2
0?mm?`D0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`2
0?mm?`040?clo03oOCl0o?cl0?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`060?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl01`3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl00`3oOCl50?clo003
0?mm?`3lo?`0o?cl00@0o?cl0P3oOCl20?clo0<0ogdo1@3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80
o?cl0`3oOCl20?clo0H0ogdo00<0o?cl0?mm?`3oOCl01@27c^`20?mm?`030?clo03oOCl0ogdo00P0
ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl20?clo080ogdo0P3lo?`20?mm?`040?clo03oOCl0ogdo
0?clo0<0ogdo00<0o?cl0?mm?`3oOCl0103lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`D0o?cl0P3o
OCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00<0o?cl1@27c^`00`3lo?`0ogdo0?mm?`040?mm?`P0o?cl
0`3oOCl30?clo0030?mm?`3lo?`0ogdo0080o?cl1@27c^`70?mm?`@0o?cl0P3oOCl508O>k080o?cl
00@0ogdo0?clo03lo?`0o?cl0P3oOCl50?clo0030?mm?`3lo?`0ogdo00D0o?cl103oOCl30?clo004
0?mm?`3lo?`0ogdo0?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl
0080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo0030?mm?`3lo?`0o?cl00<0o?cl00P0ogdo0?cl
o03lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0@0ogdo4P3lo?`70?mm?`D0Qlk/1P3lo?`30?mm?`H0o?cl
00@0ogdo0?clo03lo?`0o?cl0P3oOCl;0?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl30?clo003
0?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`02`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03l
o?`0403lo?`40?mm?`D0Qlk/1P3lo?`00`3oOCl0o?cl0?clo00;0?clo080ogdo1P3lo?`00`3oOCl0
o?cl0?clo0080?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl02@3oOCl508O>k0<0
ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?clo0040?mm?`3lo?`0o?cl0?clo080ogdo103lo?`00`3o
OCl0o?cl0?mm?`030?clo080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`050?mm?`D0Qlk/00<0ogdo0?cl
o03lo?`05@3lo?`50?mm?iD0o?cl0@0000000200o?cl00<000000?clo03lo?`0K@3lo?`20?mm?`@0
o?cl103oOClH0?clo0<0ogdo0`3lo?`30?mm?ad0o?cl00<0ogdo0?clo03oOCl00P3lo?`70?mm?`<0
o?cl0P3oOCl50?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo103lo?`50?mm?`D0o?cl0P3oOCl00`3l
o?`0ogdo0?clo0040?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`050?clo080ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`090?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl103oOCl0
1@3lo?`0ogdo0?mm?`3oOCl0o?cl00`0ogdo103lo?`20?mm?`T0o?cl0`3oOCl50?clo0P0ogdo00<0
o?cl0?mm?`3oOCl0203lo?`40?mm?`D0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`<0o?cl
0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`80o?cl00<0ogdo0?clo03lo?`01P3oOCl20?clo0T0ogdo
00<0o?cl0?mm?`3lo?`0103lo?`30?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl0
203oOCl;0?clo0040?mm?`3lo?`0o?cl0?mm?`T0o?cl00<0ogdo0?clo03lo?`00P3lo?`:0?mm?`<0
o?cl00<0ogdo0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo0`3lo?`00`3o
OCl0o?cl0?clo0030?clo080ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0P3oOCl2
0?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0H0ogdo0`3lo?`20?mm?`<0o?cl00<0ogdo
0?clo03lo?`00`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00L0o?cl00@0ogdo0?clo03oOCl0ogdo
0P3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCl80?clo080
ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00H0o?cl00<0ogdo0?clo03lo?`00`3lo?`30?mm?`80
o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00<0ogdo00P0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0
ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl02`3oOCl00`3lo?`0ogdo0?mm?`0=0?mm?`070?clo03o
OCl0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0<0ogdo00<0o?cl0?mm?`3lo?`0103oOCl30?clo004
0?mm?`3lo?`0ogdo0?clo080ogdo1`3lo?`00`3oOCl0o?cl0?clo0020?mm?`D0o?cl00<0ogdo0?cl
o03oOCl01`3oOCl00`3lo?`0ogdo0?mm?`060?clo080ogdo00L0o?cl0?mm?`3oOCl0o?cl0?mm?`3l
o?`0ogdo00D0o?cl00<0ogdo0?clo03oOCl0103oOCl00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl1P3o
OCl20?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo103lo?`00`3oOCl0o?cl0?mm?`040?clo003
0?mm?`3lo?`0o?cl00<0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`040?clo080ogdo1@3lo?`0103oOCl0
o?cl0?clo03lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00@0o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo0140o?cl2@3oOCl80?clo080ogdo0`3lo?`0
0`3oOCl0o?cl0?clo0040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02@3lo?`20?mm?`H0o?cl0`3o
OCl20?clo080ogdo103lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0ogdo00@0o?cl00<0
ogdo0?clo03lo?`03@3lo?`90?mm?`P0o?cl00<0ogdo0?clo03lo?`02`3lo?`20?mm?`H0o?cl00<0
ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl1P3o
OCl30?clo0L0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0
ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00@0o?cl2@3oOCl20?clo080
ogdo5P3lo?`50?mm?iP0o?cl0@0000000200o?cl00<000000?clo03lo?`0M`3lo?`40?mm?aH0o?cl
00<0ogdo0?clo03lo?`0103lo?`30?mm?a/0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`080?cl
o03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl40?clo080ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3l
o?`0ogdo0080o?cl1@3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?mm
?`020?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?mm?`030?clo0D0ogdo0P3l
o?`40?mm?`80o?cl2P3oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`<0?mm?`T0o?cl00<0
ogdo0?clo03lo?`02@3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm
?`070?mm?`H0o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo00@0o?cl0?mm?`3oOCl0o?cl
1`3oOCl30?clo0D0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo00P0ogdo0P3lo?`00`3oOCl0o?cl
0?clo0030?clo0D0ogdo103lo?`80?mm?`030?clo03oOCl0o?cl00H0ogdo2@3lo?`0103oOCl0o?cl
0?clo03oOCl40?clo0T0ogdo1`3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00@0
o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl20?clo0<0ogdo1P3lo?`01@3oOCl0o?cl0?mm?`3l
o?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl
2@3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0
o?cl0?clo0050?clo080ogdo00<0o?cl0?mm?`3lo?`01@3oOCl00`3lo?`0ogdo0?mm?`030?clo004
0?mm?`3lo?`0o?cl0?mm?`L0o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0P3oOCl5
0?clo080ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl0P3oOCl40?clo0030?mm?`3lo?`0
o?cl0080ogdo00L0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl01<0ogdo00D0o?cl0?mm?`3oOCl0
ogdo0?clo0050?mm?`80o?cl1`3oOCl00`3lo?`0ogdo0?clo0020?clo0040?mm?`3lo?`0ogdo0?mm
?`80o?cl0`3oOCl30?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo1`3lo?`50?mm?`D0o?cl103oOCl0
0`3lo?`0ogdo0?clo0020?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm
?`030?clo0@0ogdo1@3lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo00@0o?cl0?mm?`3lo?`0o?cl
2P3oOCl20?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl4
0?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl
0P3oOCl50?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo00@0o?cl0?mm
?`3oOCl0ogdo403lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00<0ogdo1`3lo?`00`3oOCl0o?cl0?cl
o0040?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0ogdo203lo?`00`3oOCl0o?cl
0?clo0070?clo0<0ogdo0P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`02`3lo?`20?mm?`@0o?cl
00<0ogdo0?clo03lo?`04@3lo?`40?mm?`T0o?cl00<0ogdo0?clo03lo?`02`3lo?`20?mm?`H0o?cl
00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080ogdo
0`3lo?`20?mm?`@0o?cl203oOCl30?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`@0
o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo0`3lo?`20?mm?`03
0?clo03oOCl0ogdo00<0ogdo5@3lo?`50?mm?i/0o?cl0@0000000200o?cl00<000000?clo03lo?`0
N`3lo?`50?mm?a/0o?cl0`3oOClI0?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo103lo?`0103oOCl0
o?cl0?clo03oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`00`3oOCl30?clo0D0ogdo1@3lo?`20?mm
?`@0o?cl00<0ogdo0?clo03lo?`00`3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03oOCl0103oOCl30?clo0P0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl60?clo080ogdo00H0o?cl
0?mm?`3oOCl0o?cl0?mm?`3lo?`30?mm?`080?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl:
0?clo080ogdo2`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`02P3lo?`=0?mm?`040?clo03oOCl0
o?cl0?clo0H0ogdo103lo?`00`3oOCl0o?cl0?mm?`030?mm?`<0o?cl00D0ogdo0?clo03lo?`0ogdo
0?clo0020?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`60?mm
?`80o?cl0P3oOCl60?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`@0?mm?`030?clo03oOCl0ogdo
00L0ogdo0`3lo?`00`3oOCl0o?cl0?clo00:0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?cl
o0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo103lo?`30?mm?`<0o?cl00H0ogdo0?clo03lo?`0ogdo
0?clo03oOCl40?clo0<0ogdo2@3lo?`20?mm?`H0o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`03
0?clo03oOCl0ogdo00<0ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo0?cl
o03lo?`01P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo
0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo0P3lo?`20?mm?`80o?cl00@0ogdo
0?clo03oOCl0ogdo1P3lo?`20?mm?`080?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?cl
o080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl00@0ogdo0?clo03oOCl0o?cl2P3oOCl0
1@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0070?mm?`030?cl
o03oOCl0ogdo00P0ogdo0P3lo?`01`3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`00`3oOCl20?cl
o0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl70?clo080ogdo00<0o?cl0?mm?`3oOCl0103lo?`2
0?mm?`80o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0o?cl0`3o
OCl00`3lo?`0ogdo0?clo0030?clo0@0ogdo103lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0@0ogdo
103lo?`30?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`0203oOCl0o?cl0?clo03oOCl0o?cl0?mm
?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo0`3l
o?`30?mm?`<0o?cl0P3oOCl50?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`00`3oOCl0o?cl
0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`20?mm?`80o?cl00<0ogdo0?clo03l
o?`00P3oOCl20?clo080ogdo3P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`P0
o?cl0P3oOCl50?clo080ogdo00<0o?cl0?mm?`3lo?`0103lo?`20?mm?`/0o?cl0`3oOCl20?clo080
ogdo103lo?`00`3oOCl0o?cl0?clo00;0?clo080ogdo103lo?`00`3oOCl0o?cl0?clo00?0?clo004
0?mm?`3lo?`0ogdo0?mm?`/0o?cl00<0ogdo0?clo03lo?`02P3lo?`20?mm?`H0o?cl00<0ogdo0?cl
o03lo?`01`3lo?`00`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0ogdo0?mm?`D0o?cl0`3oOCl3
0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?`80o?cl00@0
ogdo0?clo03lo?`0o?cl0P3oOCl30?clo0040?mm?`3lo?`0ogdo0?clo080ogdo1@3lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOClE0?clo0@0ogdoWP3lo?`100000000
803lo?`00`000000o?cl0?clo0200?clo0@0ogdo6P3lo?`30?mm?aL0o?cl0`3oOCl30?clo0040?mm
?`3lo?`0o?cl0?mm?`<0o?cl0`3oOCl30?clo0<0ogdo103lo?`50?mm?`D0o?cl00<0ogdo0?clo03o
OCl0103lo?`60?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`50?mm?`<0o?cl0P3oOCl20?clo0@0
ogdo0P3lo?`90?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`03
0?clo03oOCl0ogdo0100o?cl0P3oOCl;0?clo0<0ogdo3`3lo?`30?mm?`@0o?cl203oOCl20?clo003
0?mm?`3lo?`0ogdo00X0ogdo103lo?`00`3oOCl0o?cl0?mm?`020?clo0<0ogdo0P3lo?`20?mm?`80
o?cl1P3oOCl70?clo0040?mm?`3lo?`0ogdo0?mm?`@0o?cl103oOCl30?clo0030?mm?`3lo?`0o?cl
00<0o?cl4P3oOCl50?clo0030?mm?`3lo?`0o?cl00/0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl
00@0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl0080ogdo00L0o?cl
0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo00@0o?cl0P3oOCl;0?clo080ogdo1@3lo?`00`3oOCl0o?cl
0?clo0020?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00D0ogdo00D0o?cl0?mm?`3lo?`0
o?cl0?mm?`090?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo00<0o?cl0?mm?`3l
o?`01`3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl00`3lo?`40?mm?`D0o?cl00@0ogdo0?clo03o
OCl0ogdo0P3lo?`20?mm?`040?clo03oOCl0o?cl0?clo080ogdo0`3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00<0o?cl2@3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl0P3oOCl01P3lo?`0ogdo0?cl
o03oOCl0o?cl0?mm?`80o?cl2`3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00P0ogdo0P3lo?`20?mm
?`030?clo03oOCl0ogdo0080o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl40?clo080ogdo00<0
o?cl0?mm?`3lo?`00P3oOCl30?clo00:0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl
0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0020?mm?`@0o?cl00@0ogdo
0?clo03oOCl0o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00@0ogdo0?clo03oOCl0
ogdo1`3lo?`50?mm?`@0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`80o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo0`3lo?`30?mm?`80o?cl0P3oOCl50?cl
o0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl00`3lo?`0
1@3oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl0P3oOCl30?clo080ogdo2`3lo?`20?mm?`/0o?cl00<0
ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo103lo?`00`3oOCl0o?cl0?cl
o00<0?clo0<0ogdo0P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?mm
?`030?clo0030?mm?`3lo?`0o?cl00h0o?cl00@0ogdo0?clo03lo?`0ogdo303lo?`00`3oOCl0o?cl
0?clo00:0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0080?clo0040?mm?`3lo?`0ogdo0?clo0<0
ogdo1P3lo?`00`3oOCl0o?cl0?clo0020?mm?`H0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`20?mm
?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl40?clo080ogdo00<0o?cl0?mm?`3oOCl01@3lo?`0103o
OCl0o?cl0?clo03lo?`20?mm?`@0o?cl0P3oOClC0?clo0<0ogdoXP3lo?`100000000803lo?`00`00
0000o?cl0?clo0240?clo0@0ogdo6@3lo?`30?mm?aD0o?cl0P3oOCl30?clo0<0ogdo1@3lo?`0103o
OCl0o?cl0?clo03lo?`30?mm?`@0o?cl103oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo0`3lo?`0
0`3oOCl0o?cl0?clo0030?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`60?mm?`040?clo03o
OCl0ogdo0?mm?`80o?cl1@3oOCl0103lo?`0ogdo0?mm?`3oOCl40?clo080ogdo0P3lo?`0103oOCl0
o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3l
o?`0ogdo0?clo00@0?clo080ogdo2`3lo?`20?mm?a40o?cl203oOCl20?clo0T0ogdo0`3lo?`00`3o
OCl0o?cl0?mm?`020?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`:0?mm?`80o?cl0P3oOCl7
0?clo0030?mm?`3lo?`0o?cl0080o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`=0?mm?`<0o?cl
0P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`80o?cl1`3oOCl=0?clo080ogdo00<0o?cl0?mm?`3lo?`0
1P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`30?mm?`80
o?cl0P3oOCl40?clo080ogdo2`3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0030?mm?`3lo?`0o?cl
0080o?cl0P3oOCl20?clo0D0ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?mm?`T0o?cl0P3oOCl0103l
o?`0ogdo0?clo03lo?`60?mm?`030?clo03oOCl0o?cl00L0o?cl0P3oOCl20?clo080ogdo1@3lo?`2
0?mm?`030?clo03oOCl0o?cl00@0o?cl0`3oOCl20?clo080ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3l
o?`0ogdo0080o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo00<0
ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl30?clo0H0ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3l
o?`60?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0103oOCl0o?cl0?cl
o03lo?`80?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`20?mm?`80o?cl103oOCl30?clo0050?mm
?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl30?clo0030?mm?`3lo?`0ogdo0080ogdo00D0o?cl0?mm?`3l
o?`0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00D0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?cl
o080ogdo103lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo1P3lo?`00`3oOCl0o?cl0?mm?`03
0?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm
?`3lo?`0o?cl00@0o?cl0P3oOCl30?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl40?clo0040?mm
?`3lo?`0o?cl0?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo103lo?`00`3oOCl0o?cl0?mm?`020?cl
o0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?cl
o080ogdo203lo?`00`3oOCl0o?cl0?mm?`090?clo080ogdo3P3lo?`00`3oOCl0o?cl0?clo0020?cl
o0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl@0?clo0<0ogdo0P3lo?`20?mm?`@0o?cl00<0ogdo
0?clo03lo?`02P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`0303lo?`01P3oOCl0o?cl0?clo03o
OCl0o?cl0?mm?`/0o?cl00<0ogdo0?clo03lo?`02P3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`0
203lo?`50?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`H0o?cl0P3oOCl0103lo?`0ogdo
0?clo03lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl30?clo0D0ogdo1@3lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo00@0o?cl0P3oOClB0?clo0<0ogdoY@3lo?`100000000803lo?`00`000000
o?cl0?clo0280?clo0@0ogdo603lo?`40?mm?a00o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm
?`@0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl103oOCl40?clo0<0ogdo1P3lo?`30?mm
?`030?clo03oOCl0o?cl00@0o?cl00<0ogdo0?clo03oOCl0103oOCl20?clo0<0ogdo0P3lo?`40?mm
?`030?clo03oOCl0ogdo00<0ogdo1P3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo0P3lo?`50?mm
?`040?clo03oOCl0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3lo?`04P3lo?`20?mm?`T0o?cl00@0ogdo
0?clo03oOCl0ogdo2`3lo?`60?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`02@3oOCl20?clo0T0ogdo
0`3lo?`90?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?cl
o0030?mm?`3lo?`0o?cl0080o?cl2`3oOCl70?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl40?cl
o0030?mm?`3lo?`0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl70?clo080ogdo00<0o?cl0?mm
?`3lo?`01P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?cl
o0030?mm?`3lo?`0o?cl00@0ogdo0`3lo?`30?mm?`/0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`02
0?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`0
0`3oOCl0o?cl0?clo0060?mm?`<0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl30?clo0040?mm
?`3lo?`0ogdo0?clo080ogdo1`3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl01@3lo?`20?mm?`80
o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`2
0?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl103oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl0
0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`@0o?cl1P3oOCl00`3lo?`0ogdo0?clo0030?mm?`040?cl
o03oOCl0ogdo0?clo0P0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`80o?cl1@3oOCl00`3l
o?`0ogdo0?mm?`020?clo080ogdo0`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3oOCl50?cl
o0030?mm?`3lo?`0ogdo0080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`040?clo0040?mm?`3lo?`0
o?cl0?clo080ogdo0`3lo?`50?mm?`<0o?cl103oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl
00@0ogdo0?clo03oOCl0ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo00H0o?cl0?mm?`3l
o?`0o?cl0?mm?`3lo?`40?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`30?mm?`<0o?cl00<0ogdo
0?clo03oOCl00P3lo?`20?mm?`@0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl01@3lo?`0ogdo0?cl
o03lo?`0ogdo00<0o?cl0P3oOCl30?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm
?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0
1P3lo?`00`3oOCl0o?cl0?clo00?0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm?a<0o?cl
0`3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl
0?mm?`040?clo0030?mm?`3lo?`0o?cl00X0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0
o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00T0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00L0
o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0
o?cl0?clo0040?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl
0080ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl0P3oOCl20?clo080ogdo0`3lo?`2
0?mm?a40o?cl0`3oOCnX0?clo0400000000P0?clo0030000003lo?`0o?cl08`0o?cl103oOClH0?cl
o0<0ogdo303lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`0
0`3oOCl0o?cl0?clo0040?mm?`030?clo03oOCl0o?cl00D0ogdo103lo?`20?mm?`030?clo03oOCl0
o?cl00<0o?cl103oOCl20?clo0030?mm?`3lo?`0Qlk/00@0Qlk/103oOCl20?clo0P0ogdo0`3lo?`5
0?mm?`H0o?cl0`3oOCl40?clo0D0ogdo00h0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl0?mm?`3l
o?`0ogdo0?clo03oOCl0o?cl0?mm?a@0o?cl0P3oOCl70?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo
0`3lo?`50?mm?`030?clo027c^`0Qlk/00<0Qlk/00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo
0?clo0030?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`;0?mm?`80o?cl00<0ogdo0?clo03oOCl0
0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?clo0d0ogdo0`3lo?`20?mm?`@0o?cl00@0ogdo0?clo03o
OCl0ogdo1@3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?cl
o080ogdo0P3lo?`70?mm?`030?clo03oOCl0ogdo00L0ogdo00<0o?cl0?mm?`3lo?`01@27c^`00`3o
OCl0o?cl08O>k00408O>k0<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?cl
o0<0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`030?clo0D0Qlk/0`3lo?`0103oOCl0o?cl0?clo03l
o?`508O>k0L0o?cl00<0ogdo0?clo03oOCl00P3lo?`30?mm?`D0o?cl1@27c^`30?clo0<0ogdo1@27
c^`30?mm?`80o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl20?clo080ogdo1`3l
o?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`0
0P3lo?`00`3oOCl0o?cl0?clo0040?mm?`80o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl0
103oOCl00`3lo?`0ogdo0?mm?`020?mm?`@0o?cl1P3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl
1@27c^`0103oOCl0o?cl0?mm?`3oOCl20?clo00;0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo03o
OCl0o?cl0?mm?`3lo?`00`3oOCl20?clo0H0ogdo0P3lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0
o?cl103oOCl60?clo0030?mm?`3lo?`0o?cl0080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`030?cl
o0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl40?clo0D0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`5
0?mm?`80o?cl0P3oOCl20?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0D0ogdo0P3lo?`2
0?mm?`030?clo03oOCl0ogdo00<0o?cl00<0ogdo0?clo03lo?`01@3lo?`30?mm?`80o?cl103oOCl0
0`3lo?`0ogdo08O>k00408O>k0040?mm?`3lo?`0o?cl0?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl
0?mm?`040?clo0030?mm?`3lo?`0o?cl00D0Qlk/203lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo
0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0
403lo?`508O>k0040?clo03oOCl0ogdo0?mm?a@0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00T0
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0Qlk/00@0Qlk/1@3lo?`00`3o
OCl0o?cl0?clo0090?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo00@0o?cl0?mm
?`3lo?`0ogdo1`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00<0o?cl103oOCl2
0?clo080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo080ogdo00<0o?cl0?mm?`3lo?`00`3l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl0P3oOCl@0?clo0<0ogdoZ`3lo?`1000000001@3l
o?`6000000030?clo000000000000180o?cl00<000000?clo03lo?`0T03lo?`40?mm?aL0o?cl0`3o
OCl80?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00<0o?cl
0`3oOCl20?clo0D0ogdo103lo?`20?mm?`@0o?cl00@0ogdo0?clo03oOCl0ogdo100000000`3oOCl0
000008O>k00308O>k0H0000000<0o?cl0000003oOCl00P3lo?`30?mm?`<0o?cl103oOCl00`3lo?`0
ogdo0?mm?`070?clo0<0ogdo0P3lo?`60?mm?`80o?cl00<0ogdo0?clo03oOCl00`3oOCl01@3lo?`0
ogdo0?clo03oOCl0o?cl0080ogdo5P3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm
?`@0000000<0o?cl00000027c^`01P0000001`27c^`000000000003lo?`000000?mm?`3lo?`00`3o
OCl50?clo0/0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo0140ogdo103lo?`00`3oOCl0o?cl0?cl
o0040?clo0@0ogdo0P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`D0o?cl00<0ogdo0?clo03l
o?`01P3lo?`30?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0030?clo0D0
ogdo1`0000000`27c^`0000008O>k0050000000408O>k0000000000008O>k0D00000103lo?`00`3o
OCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`@0000000@0o?cl00000027c^`0Qlk/3@00
000508O>k0H0o?cl0P3oOCl20?clo0040000003lo?`0000000000080o?cl00@0Qlk/000000000000
00001027c^`2000000030?clo0000000000000`000000P3oOCl20?clo0030?mm?`3lo?`0o?cl0080
o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00L0o?cl0`3oOCl20?clo0030?mm?`3lo?`0ogdo0080
o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl30?clo0H0ogdo0`3lo?`20?mm?`070?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl00@0ogdo0?clo03l
o?`0ogdo0P3lo?`40?mm?`d0000000<0Qlk/0?mm?`0000000`0000020?clo080ogdo0P3lo?`01@3o
OCl0o?cl0?mm?`3oOCl0o?cl0080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`50?mm?`@0o?cl1@3o
OCl00`3lo?`0ogdo0?mm?`050?clo0030?mm?`3lo?`0ogdo0080ogdo00D0o?cl0?mm?`3lo?`0o?cl
0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl40?clo080ogdo0P3lo?`40?mm?`D0o?cl
103oOCl20?clo080ogdo0`3lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl1@3oOCl01P3lo?`0ogdo
0?clo03oOCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`030?clo00000000000
0080000000@0ogdo00000027c^`0Qlk/1@0000001027c^`0o?cl0?clo03oOCl2000000030?mm?`3l
o?`0o?cl00L000001027c^`20000000508O>k000000000000?clo00000000`3lo?`20?mm?`P0o?cl
0P3oOCl50?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl<0?clo0L000000`27c^`30000000608O>
k0000000ogdo0?mm?`3lo?`000004P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03lo?`02P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3o
OCl0o?cl0?clo00:00000080Qlk/100000020?clo0030000003oOCl0o?cl00T0o?cl0P3oOCl50?cl
o0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0o?cl
00@0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo0P3lo?`20?mm
?`040?clo03oOCl0o?cl0?clo080ogdo0P3lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`020?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo00=0?clo0<0ogdo[P3lo?`1000000001P3lo?`3
000000050?clo000000000000?clo00000004P3lo?`9000008h0001o1@3oOClE0000O`<0ogdo1000
07l00`3oOCl0001o0000O`030000O`<0ogdo0P0007l20?mm?`80001o103oOCl20000O`@0ogdo1@00
07l00`3oOCl0001o0000O`040000O`80ogdo0`0000020000O`030000000007l0000000D0Qlk/00P0
000008O>k027c^`0000008O>k03oOCl000000000O`<0ogdo00<0001o0?mm?`3oOCl00P3oOCl30000
O`<0ogdo200007l00`3oOCl0001o0?mm?`020?mm?`030000O`3oOCl0ogdo0080001o0`3oOCl20000
O`<0ogdo0P0007l00`3oOCl0001o0?mm?`020000O`80ogdo5`0007l00`3oOCl0001o0000O`020000
O`D0ogdo00@0001o00000000000000000P3oOCl00`000000ogdo0000000208O>k08000000P27c^`2
0000000508O>k0000000001o0000003oOCl00P0007l0103oOCl0001o0?mm?`3oOCl30000O`H0ogdo
0P0007l30?mm?`<0001o0P3oOCl00`0007l0ogdo0?mm?`0>0?mm?`<0001o00@0ogdo0000O`0007l0
ogdo1`0007l01`3oOCl0001o0000O`0007l0ogdo0000O`3oOCl00`0007l0103oOCl0001o0?mm?`3o
OCl30000O`030?mm?`0007l0001o00P0001o0P3oOCl40000O`80ogdo00<0001o0?mm?`0007l02000
07l300000080ogdo00<000000?mm?`000000100000001`27c^`0000008O>k0000000Qlk/00000027
c^`00P0000001@27c^`0000000000027c^`0000000<0001o00<0ogdo0000O`0007l0100007l20?mm
?`<000000P3oOCl01P000000Qlk/00000027c^`0000008O>k0@0000000@0Qlk/0000003oOCl00000
0`27c^`00`000000Qlk/08O>k00408O>k0H0001o00<0ogdo0000000000000P0000000`3oOCl00000
0?mm?`0408O>k00600000027c^`0Qlk/08O>k0000000Qlk/1000000208O>k00400000027c^`0Qlk/
00000080Qlk/00@000000?mm?`3oOCl00000103oOCl00`0007l0ogdo0000O`020000O`80ogdo00@0
001o0?mm?`0007l0ogdo200007l20?mm?`050000O`3oOCl0001o0000O`3oOCl00`0007l00`3oOCl0
001o0000O`060?mm?`030000O`3oOCl0ogdo0080001o0P3oOCl01P0007l0ogdo0000O`3oOCl0001o
0?mm?`80001o0`3oOCl0100007l0ogdo0?mm?`0007l30?mm?`<0001o00<0ogdo0000O`3oOCl00P00
07l20?mm?`<000000P3oOCl20000000508O>k0000000Qlk/08O>k00000000P27c^`4000000030?mm
?`00000000000080001o0P3oOCl20000O`@0ogdo00<0001o0?mm?`0007l00P3oOCl30000O`030?mm
?`0007l0ogdo0080ogdo00<0001o0?mm?`3oOCl01`3oOCl00`0007l0ogdo0?mm?`060000O`@0ogdo
00D0001o0?mm?`0007l0001o0?mm?`020000O`030?mm?`0007l0001o00<0001o0P3oOCl40000O`80
ogdo0`0007l00`3oOCl0001o0?mm?`020?mm?`@0001o103oOCl0100007l0ogdo0000O`3oOCl40000
O`80ogdo1`0007l80?mm?`80001o00<0ogdo0000O`3oOCl0200007l03@3oOCl00000000000000000
001o0?mm?`000000Qlk/00000027c^`0000008O>k00000000P27c^`020000000Qlk/08O>k00007l0
00000?mm?`000000ogdo0`0000001P3oOCl0001o000000000000Qlk/000000<0Qlk/00P0000008O>
k0000000000008O>k0000000001o000000<0001o0P3oOCl70000O`030?mm?`0007l0001o0080ogdo
0`0007l00`3oOCl0001o0000O`020000O`030?mm?`0007l0001o00X0001o0`0000020000O`800000
00<0Qlk/00000027c^`00P27c^`01P000000Qlk/00000027c^`000000000O`<000004`0007l0103o
OCl0001o0?mm?`0007l20?mm?`@0001o00<0ogdo0000O`0007l02@0007l00`3oOCl0001o0?mm?`03
0000O`030?mm?`0007l0001o00H0001o00<0ogdo0000O`0000000P0000020000O`80000000D0Qlk/
00000027c^`0000008O>k0040000000308O>k000000000000080000000<0ogdo0000O`0007l02000
07l20?mm?`D0001o00@0ogdo0000O`0007l0001o0P3oOCl30000O`050?mm?`0007l0ogdo0000O`3o
OCl01`0007l00`3oOCl0001o0000O`070000O`80ogdo100007l20?mm?`030000O`3oOCl0001o0080
ogdo00D0001o0?mm?`0007l0001o0?mm?`020000O`050?mm?`0007l0ogdo0000O`3oOCl00`0007l0
103oOCl0001o0000O`3oOCl30000O`80ogdo3@0007l30?mm?k40001o0@0000000080o?cl00L00000
0?clo03lo?`000000?clo0000000o?cl00D000004P3lo?`00`000000o?cl0?clo02I0?clo0@0ogdo
503lo?`40?mm?`D0o?cl00<0ogdo0?clo03lo?`0103oOCl20?clo0<0ogdo00<0o?cl0?mm?`3lo?`0
103oOCl40?clo080ogdo1@3lo?`30?mm?`80o?cl00<0ogdo0000000000000P0000001027c^`00000
08O>k000000408O>k00700000027c^`0Qlk/00000027c^`000000?mm?`030?clo0<0ogdo1@3lo?`0
0`3oOCl0o?cl0?mm?`060?clo0@0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo0030?mm?`3lo?`0
ogdo00<0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080ogdo5P3l
o?`60?mm?`H0o?cl00<0ogdo0000000000000P0000001`27c^`0000008O>k0000000Qlk/00000027
c^`00`0000001@27c^`0000008O>k0000000ogdo0080o?cl1`3oOCl00`3lo?`0ogdo0?clo0020?cl
o0`0ogdo0`3lo?`40?mm?`@0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0080?mm?`D0o?cl0P3oOCl4
0?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?cl
o0080?clo080ogdo103lo?`30?mm?`/0o?cl1@0000000`27c^`0000008O>k00400000080Qlk/0P00
00000`27c^`00000000000020000000408O>k0000000000000000080o?cl00<0ogdo0?clo03lo?`0
103lo?`30?mm?`030?clo000000000000080000000<0Qlk/00000027c^`00`0000000`27c^`00000
0000000200000080Qlk/00<0000008O>k00000000P00000208O>k00400000027c^`0Qlk/000000@0
o?cl00@0ogdo0?clo03lo?`0o?cl1@00000308O>k0<000000P27c^`00`000000Qlk/0000000208O>
k00300000027c^`0000000@0000000<0Qlk/0000000000000`0000000`3lo?`0ogdo0?mm?`070?mm
?`80o?cl00<0ogdo0?clo03oOCl0203lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?cl
o0H0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3lo?`40?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`01@3o
OCl00`3lo?`0ogdo0?clo0050?mm?`030?clo03oOCl0ogdo00<0o?cl103oOCl40000000408O>k000
0000000008O>k080000000<0Qlk/0000000000000P27c^`2000000060?mm?`000000ogdo0?mm?`3l
o?`0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm
?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0o?cl
00D0o?cl103oOCl01`3lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl01P3lo?`20?mm?`@0o?cl0P3o
OCl40?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?mm?`80o?cl
00<0ogdo0?clo03lo?`00P3lo?`20?mm?`P0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?cl
o03oOCl0o?cl00T0o?cl0P3oOCl40000000308O>k0000000Qlk/00<0000000@0Qlk/000000000000
00000P27c^`3000000030?mm?`3lo?`0o?cl00@0000000@0Qlk/00000000000000000P27c^`02000
0000Qlk/000000000000Qlk/00000027c^`00000103lo?`20?mm?`@0o?cl0P3oOCl50?clo0040?mm
?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl?0?clo0@0000000@0Qlk/00000000000000000`27c^`20000
000708O>k0000000Qlk/0?mm?`3lo?`000000?mm?`0C0?clo0040?mm?`3lo?`0ogdo0?clo080ogdo
103lo?`00`3oOCl0o?cl0?clo0090?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo
0`3lo?`00`3oOCl00000000000020000000308O>k000000000000080Qlk/00D0000008O>k027c^`0
000008O>k0020000000408O>k03lo?`000000?mm?`X0o?cl0P3oOCl50?clo0040?mm?`3lo?`0ogdo
0?mm?`D0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl00T0o?cl0P3o
OCl40?clo0<0ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`60?mm?`030?clo03oOCl0o?cl0080
o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?``0o?cl0`3oOCnd0?clo040000000030?clo004
0000003lo?`000000?clo080000000D0o?cl0000003lo?`0o?cl0000000B0?clo0030000003lo?`0
o?cl09d0o?cl103oOClB0?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo00@0o?cl
0?mm?`3oOCl0ogdo0`3lo?`40?mm?`040?clo03oOCl0o?cl0?clo080ogdo1@3lo?`30?mm?`@0o?cl
0P0000000`3lo?`00000000000030000000508O>k0000000Qlk/00000027c^`00P0000000`27c^`0
000000000002000000<0ogdo0P3lo?`20?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0<0
ogdo00<0o?cl0?mm?`3oOCl00P3lo?`40?mm?`80o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl
0080ogdo103lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?a00o?cl1@3oOCl30?clo0<0ogdo00<0
o?cl0?mm?`3oOCl00`3oOCl2000000030?clo0000000000000@0000000@0Qlk/000000000000Qlk/
0P0000000`27c^`0000000000002000000D0ogdo0P3lo?`90?mm?`80o?cl0`3oOCl01@3lo?`0ogdo
0?clo03lo?`0ogdo00@0o?cl1@3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl0P3oOCl00`3l
o?`0ogdo0?mm?`060?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`20?mm?`050?clo03oOCl0
ogdo0?clo03oOCl02P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo00X0o?cl
0P0000001@3lo?`00000000000000000Qlk/00L0000000D0Qlk/000000000000Qlk/0000000208O>
k080000000@0Qlk/0000003oOCl00000103oOCl40?clo080ogdo00@0o?cl000000000000o?cl1@00
000208O>k0@0000000@0Qlk/000000000000Qlk/0P0000001027c^`0000008O>k000000208O>k004
00000027c^`0ogdo00000080o?cl103oOCl200000080ogdo00`000000?mm?`000000Qlk/00000027
c^`0000008O>k0000000Qlk/00000027c^`50000000308O>k0000000Qlk/00<0000000<0Qlk/0000
003oOCl00P000000103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl
0?mm?`3lo?`02@3lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`050?clo03oOCl0
o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo0020?mm?`040?clo03oOCl0ogdo0?clo0@0ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0ogdo0080ogdo
0P3lo?`20?mm?`050?clo03oOCl000000000003oOCl00`0000001027c^`0000000000027c^`20000
000308O>k0000000Qlk/00<0000000<0ogdo0000003oOCl00`3oOCl00`3lo?`0ogdo0?mm?`040?mm
?`030?clo03oOCl0ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo080ogdo1@3lo?`70?mm
?`@0o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3o
OCl40?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo0P3lo?`20?mm?`050?clo03o
OCl0ogdo0?clo03oOCl00`3lo?`0103oOCl0o?cl0?mm?`3oOCl70?clo0<0ogdo00@0o?cl0?mm?`3l
o?`0o?cl0`3oOCl:0?clo080000000<0ogdo0000000000000`00000208O>k080000000@0Qlk/0000
0027c^`000000`3oOCl00`000000ogdo0?clo0020000000;0?clo0000000000000000027c^`00000
08O>k0000000Qlk/00000027c^`00P0000000`27c^`0000000000002000000060?mm?`3lo?`0o?cl
0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?clo0<0ogdo00<0o?cl0?mm?`3lo?`03`3l
o?`20000000;0?clo0000000000000000027c^`0000008O>k0000000Qlk/00000027c^`010000000
1@3lo?`000000000003lo?`0ogdo01<0o?cl0P3oOCl20?clo080ogdo0`3lo?`00`3oOCl0o?cl0?cl
o00:0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00@0
ogdo000000000000ogdo0`0000001P27c^`0000000000027c^`0000008O>k0<0000000<0Qlk/0000
003lo?`00P0000000`3lo?`0ogdo0?clo0090?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl70?cl
o080ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00/0o?cl0P3oOCl30?cl
o0<0ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`20?mm?`050?clo03oOCl0ogdo0?clo03oOCl0
0P3lo?`20?mm?`040?clo03oOCl0ogdo0?clo080ogdo2`3lo?`30?mm?kL0o?cl0@0000000200o?cl
00<000000?clo03lo?`0X@3lo?`40?mm?`d0o?cl00<0ogdo0?clo03lo?`00P3lo?`40?mm?`80o?cl
00<0ogdo0?clo03oOCl00`3oOCl30?clo0@0ogdo0P3lo?`30?mm?`D0o?cl0`3oOCl80?clo0@0ogdo
0P3lo?`00`3oOCl0Qlk/08O>k00308O>k0L0ogdo1@3lo?`20?mm?`050?clo03oOCl0o?cl0?mm?`3l
o?`0103oOCl40?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl20?clo0030?mm?`3lo?`0ogdo
0080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl50?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl9
0?clo0D0ogdo1`3lo?`50?mm?`d0o?cl00<0ogdo08O>k027c^`00`27c^`=0?mm?`D0o?cl0`3oOCl0
1@3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?mm?`80o?cl0`3o
OCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl40?clo080ogdo0P3lo?`80?mm?`@0o?cl00<0
ogdo0?clo03lo?`00`3oOCl:0?clo0030?mm?`3lo?`0o?cl0080ogdo00@0o?cl0?mm?`3oOCl0ogdo
3P3lo?`20?mm?`030?clo03oOCl0Qlk/00@0Qlk/00<0ogdo0?clo027c^`01027c^`00`3lo?`0ogdo
0?mm?`0>0?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3lo?`508O>k0L0ogdo1@27c^`70?mm?`040?cl
o03oOCl0o?cl0?clo0T0ogdo1@27c^`20?clo0040?mm?`3lo?`0o?cl0?clo0D0Qlk/103lo?`00`3o
OCl0o?cl0?clo0020?mm?`<0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`050?mm?`H0o?cl0P3oOCl00`3l
o?`0ogdo0?mm?`020?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`20?mm?`80o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo0080ogdo0`3lo?`40?mm?`040?clo03o
OCl0ogdo0?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl0103lo?`0ogdo0?mm?`3lo?`80?mm?`03
0?clo027c^`0Qlk/00<0Qlk/00<0ogdo0?clo03lo?`00P3lo?`20?mm?`030?clo03oOCl0o?cl00@0
ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm
?`030?clo03oOCl0ogdo00<0o?cl00<0ogdo0?clo03oOCl0103oOCl00`3lo?`0ogdo0?mm?`030?mm
?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`20?mm?`L0o?cl0P3oOCl40?clo080ogdo103lo?`2
0?mm?`L0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl
0P3oOCl60?clo0D0ogdo0P3lo?`40?mm?`P0o?cl1@3oOCl00`3lo?`0ogdo0?clo00508O>k0030?cl
o03oOCl0ogdo00L0ogdo0P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`D0Qlk/2P3oOCl20?clo080
ogdo2`3lo?`20?mm?aL0o?cl0P3oOCl508O>k0<0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0
o?cl0?clo00A0?clo080ogdo0P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`02@3lo?`20?mm?`@0
o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?mm?`070?mm?`030?clo027c^`0Qlk/
00<0Qlk/1`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm
?`3lo?`01P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`0303lo?`2
0?mm?`<0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`050?clo03oOCl0ogdo0?clo03oOCl0
0P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00P0o?cl0`3oOCnj0?clo040
0000000P0?clo0030000003lo?`0o?cl0:D0o?cl103oOCl80?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03lo?`00P3lo?`30?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl1@3oOCl30?clo003
0?mm?`3lo?`0o?cl00<0o?cl0`3oOCl70?clo0d0ogdo0P3lo?`90?mm?`<0o?cl0`3oOCl20?clo0<0
ogdo1P3lo?`40?mm?`80o?cl0P3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?`D0
o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0060?mm?`L0o?cl1@3oOCl40?cl
o0<0ogdo2@3lo?`>0?mm?`030?clo03oOCl0o?cl00@0ogdo1P3lo?`00`3oOCl0o?cl0?mm?`020?mm
?`030?clo03oOCl0ogdo00H0ogdo0P3lo?`40?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo0?clo0050?cl
o0040?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00<0o?cl2@3oOCl0
0`3lo?`0ogdo0?clo0090?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl00`3lo?`0ogdo0?clo00<
0?clo080ogdo0P3lo?`70?mm?`030?clo03oOCl0o?cl00<0o?cl1`3oOCl00`3lo?`0ogdo0?mm?`04
0?mm?`030?clo03oOCl0ogdo00D0ogdo1@3lo?`;0?mm?`80o?cl2P3oOCl40?clo0H0ogdo0`3lo?`4
0?mm?`030?clo03oOCl0ogdo00X0o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`<0o?cl0P3oOCl0
103lo?`0ogdo0?clo03oOCl50?clo0D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo0030?mm?`3l
o?`0o?cl00<0ogdo0`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?mm
?`030?mm?`<0o?cl103oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo080ogdo00@0o?cl0?mm?`3oOCl0
ogdo0P3lo?`50?mm?`<0o?cl1`3oOCl30?clo0040?mm?`3lo?`0ogdo0?clo0P0ogdo00@0o?cl0?mm
?`3lo?`0o?cl0P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo1@3lo?`01@3oOCl0o?cl0?cl
o03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl01@3lo?`60?mm?`80o?cl0P3oOCl70?clo080ogdo
103lo?`20?mm?`@0o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl00<0ogdo103lo?`20?mm?`030?cl
o03oOCl0o?cl00<0o?cl0P3oOCl40?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`0
0P3lo?`30?mm?`H0o?cl103oOCl00`3lo?`0ogdo0?clo0030?mm?`<0o?cl203oOCl30?clo080ogdo
00@0o?cl0?mm?`3oOCl0ogdo1P3lo?`60?mm?`<0o?cl0`3oOCl;0?clo080ogdo00<0o?cl0?mm?`3o
OCl0503lo?`70?mm?`D0o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl0100o?cl0`3oOCl20?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`02@3lo?`20?mm?`<0o?cl00<0ogdo0?clo03o
OCl00`3lo?`40?mm?`<0o?cl0`3oOCl50?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03l
o?`0203lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?`80o?cl00<0ogdo0?clo03l
o?`00`3lo?`00`3oOCl0o?cl0?clo00>0?clo0040?mm?`3lo?`0o?cl0?clo0D0ogdo00D0o?cl0?mm
?`3oOCl0ogdo0?clo0030?mm?`80o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`P0o?cl0`3o
OCnm0?clo0400000000P0?clo0030000003lo?`0o?cl0:T0o?cl103oOCl30?clo0030?mm?`3lo?`0
o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0090?mm?`80o?cl00<0ogdo
0?clo03oOCl00P3oOCl30?clo0<0ogdo1`3lo?`40?mm?`80o?cl1`3oOCl20?clo0D0ogdo0`3lo?`4
0?mm?`80o?cl203oOCl60?clo080ogdo0`3lo?`30?mm?`070?clo03oOCl0ogdo0?clo03oOCl0o?cl
0?mm?`040?clo0<0ogdo103lo?`0103oOCl0o?cl0?clo03lo?`60?mm?`P0o?cl1@3oOCl90?clo003
0?mm?`3lo?`0o?cl00/0ogdo103lo?`30?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo0<0
ogdo103lo?`0103oOCl0o?cl0?clo03lo?`50?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm
?`@0o?cl00<0ogdo0?clo03oOCl00P3oOCl50?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl
0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo
0?clo03oOCl01P3oOCl50?clo0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl=0?clo080ogdo0`3lo?`8
0?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3oOCl20?clo080ogdo0`3lo?`A0?mm?`030?clo03oOCl0
ogdo0080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo080ogdo00<0
o?cl0?mm?`3oOCl00P3lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo00@0
o?cl0?mm?`3oOCl0ogdo2@3lo?`20?mm?`H0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`P0o?cl
203oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080
o?cl00P0ogdo0?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`80o?cl1@3oOCl0103lo?`0ogdo0?mm
?`3oOCl40?clo0030?mm?`3lo?`0o?cl00@0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl20?clo0L0ogdo
0P3lo?`0203oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl2@3oOCl01@3lo?`0ogdo0?clo03o
OCl0o?cl0080ogdo203lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl00`3oOCl30?clo0060?mm?`3l
o?`0ogdo0?clo03oOCl0o?cl1@3oOCl70?clo080ogdo103lo?`20?mm?`@0o?cl00<0ogdo0?clo03o
OCl01`3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`<0o?cl0`3oOCl60?clo080ogdo0P3lo?`00`3o
OCl0o?cl0?mm?`040?mm?`D0o?cl00<0ogdo0?clo03oOCl00P3oOCl20?clo0030?mm?`3lo?`0ogdo
0080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo
0P3lo?`70?mm?`030?clo03oOCl0o?cl00H0o?cl0P3oOCl30?clo0@0ogdo0P3lo?`00`3oOCl0o?cl
0?clo0060?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?clo00?0?clo0P0ogdo
203lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo4@3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?clo0090?clo080ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`H0o?cl
00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00H0o?cl
0P3oOCl40?clo0030?mm?`3lo?`0o?cl00D0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`050?clo003
0?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`01P3oOCl00`3lo?`0ogdo0?clo0030?mm?`80
o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl70?clo0<0ogdo`03lo?`100000000803lo?`00`000000
o?cl0?clo02]0?clo0@0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080
ogdo0`3lo?`40?mm?`<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo1`3lo?`40?mm?`05
0?clo03oOCl0ogdo0?mm?`3lo?`0103oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`80o?cl00<0
ogdo0?clo03lo?`00`3lo?`70?mm?`040?clo03oOCl0o?cl0?mm?`H0o?cl0P3oOCl30?clo0070?mm
?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo0030?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?cl
o0D0ogdo103lo?`20?mm?`80o?cl1@3oOCl90?clo0`0ogdo3P3lo?`20?mm?`050?clo03oOCl0o?cl
0?clo03oOCl01P3lo?`50?mm?`030?clo03oOCl0o?cl0080o?cl1P3oOCl30?clo0H0ogdo1@3lo?`0
103oOCl0o?cl0?mm?`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`@0o?cl00<0
ogdo0?clo03lo?`01`3lo?`20?mm?`<0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0P0ogdo
0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`/0o?cl0`3oOCl30?clo0P0ogdo0`3lo?`0103oOCl0o?cl
0?clo03lo?`20?mm?`030?clo03oOCl0ogdo00P0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`060?mm?`03
0?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`0103oOCl0o?cl0?clo03oOCl40?cl
o080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3l
o?`30?mm?`80o?cl0P3oOCl70?clo080ogdo1`3lo?`40?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0
ogdo0`3lo?`40?mm?`<0o?cl0P3oOCl30?clo0D0ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
0080o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00D0ogdo0P3lo?`60?mm?`030?clo03oOCl0o?cl
00<0o?cl00L0ogdo0?clo03oOCl0ogdo0?clo03oOCl0o?cl00L0ogdo00D0o?cl0?mm?`3oOCl0ogdo
0?clo0060?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`60?mm?`@0o?cl00@0ogdo0?clo03oOCl0
ogdo2P3lo?`20?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?clo0060?mm?`3lo?`0ogdo0?cl
o03oOCl0o?cl0P3oOCl20?clo0D0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0
ogdo00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo0030?mm?`3lo?`0ogdo0080o?cl00@0
ogdo0?clo03oOCl0ogdo0P3lo?`50?mm?`D0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`D0
o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl20?cl
o0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo103lo?`60?mm?`030?clo03oOCl0o?cl00H0o?cl00@0
ogdo0?clo03lo?`0o?cl103oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`040?clo080ogdo3P3lo?`50?mm?`80o?cl0P3oOCl90?clo0030?mm?`3lo?`0o?cl00<0
o?cl00<0ogdo0?clo03lo?`03`3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0
o?cl0?clo0080?clo080ogdo0P3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0
o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?clo003
0?mm?`3lo?`0o?cl00D0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl
0140o?cl00<0ogdo0?clo03lo?`02P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`H0o?cl0`3oOCo30?cl
o0400000000P0?clo0030000003lo?`0o?cl0:h0o?cl00<0ogdo0?clo03lo?`01@3oOCl0103lo?`0
ogdo0?mm?`3lo?`30?mm?`80o?cl2P3oOCl30?clo0<0ogdo1`3lo?`40?mm?`030?clo03oOCl0ogdo
0080o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`@0o?cl00<0ogdo0?clo03oOCl0103lo?`50?mm
?`80o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?clo0@0ogdo0`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0
ogdo0080o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?mm?`3lo?`50?mm?`050?clo03o
OCl0o?cl0?clo03oOCl00`3lo?`50?mm?`D0o?cl3`3oOCl60?clo080ogdo3P3lo?`20?mm?`80o?cl
00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`<0o?cl103oOCl00`3lo?`0
ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo0080ogdo103lo?`20?mm?`@0o?cl0P3oOCl00`3lo?`0
ogdo0?clo0020?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3o
OCl0o?cl0?clo0020?clo080ogdo0P3lo?`20?mm?`H0o?cl00<0ogdo0?clo03oOCl02@3oOCl90?cl
o0<0ogdo0`3lo?`40?mm?`030?clo03oOCl0o?cl00/0ogdo1@3lo?`30?mm?`80o?cl00<0ogdo0?cl
o03oOCl00`3lo?`00`3oOCl0o?cl0?clo0030?clo0h0ogdo1`3lo?`20?mm?`80o?cl0P3oOCl80?cl
o080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?mm?`3oOCl40?clo080ogdo2@3lo?`3
0?mm?`030?clo03oOCl0ogdo00H0ogdo1`3lo?`30?mm?`L0o?cl1`3oOCl30?clo0040?mm?`3lo?`0
o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0P0ogdo103lo?`01@3oOCl0o?cl0?mm
?`3oOCl0o?cl00<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo00;0?mm?`D0o?cl00@0ogdo0?clo03o
OCl0o?cl203oOCl30?clo0<0ogdo2`3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`0<0?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo002
0?clo0D0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01`3l
o?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl103oOCl30?clo080ogdo1@3lo?`30?mm?`030?cl
o03oOCl0o?cl00<0ogdo1@3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo0D0ogdo0P3lo?`40?mm
?`80o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl40?clo0030?mm?`3lo?`0ogdo0080ogdo0P3l
o?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl20?clo0040?mm?`3l
o?`0o?cl0?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo2P3lo?`20?mm?`@0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`090?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo00?0?clo0<0
ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00X0o?cl103oOCl20?clo0030?mm?`3lo?`0ogdo
0180o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0020?mm?`@0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo00<0o?cl0?mm?`3lo?`0103lo?`00`3o
OCl0o?cl0?clo00C0?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00`3oOCl01P3lo?`0ogdo0?mm?`3l
o?`0ogdo0?clo0<0ogdo1@3lo?`30?mm?lH0o?cl0@0000000200o?cl00<000000?clo03lo?`0[@3l
o?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?clo0H0ogdo0P3lo?`30?mm?`80o?cl
0`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`H0o?cl103oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0
ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`20?mm?`@0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl2
0?clo0030?mm?`3lo?`0o?cl0080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo080ogdo0P3l
o?`20?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?clo0D0ogdo
00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo0H0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl40?clo0D0
ogdo1@3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00`0o?cl0`3oOCl90?clo003
0?mm?`3lo?`0o?cl00<0o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00<0o?cl2@3oOCl20?cl
o080ogdo1P3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`0=0?cl
o0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00P0ogdo0`3lo?`>0?mm?`80o?cl00<0ogdo
0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo0080ogdo00@0o?cl
0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0ogdo00h0ogdo00@0
o?cl0?mm?`3oOCl0o?cl0P3oOCl90?clo080ogdo0`3lo?`20?mm?`80o?cl0P3oOCl0103lo?`0ogdo
0?clo03oOCl90?clo0@0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`070?clo0<0
ogdo203lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00H0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl01@3l
o?`0ogdo0?mm?`3oOCl0o?cl00@0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?cl
o0020?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl01P3oOCl00`3lo?`0ogdo0?mm
?`040?mm?`D0o?cl00<0ogdo0?clo03oOCl0103oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03o
OCl0o?cl00T0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo080
ogdo00<0o?cl0?mm?`3lo?`00`3oOCl30?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03o
OCl0103oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03l
o?`0103lo?`01`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0103lo?`30?mm?`<0o?cl0P3oOCl3
0?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?mm?`3oOCl40?clo0040?mm
?`3lo?`0o?cl0?mm?`<0o?cl0`3oOCl30?clo0030?mm?`3lo?`0ogdo0080o?cl00H0ogdo0?clo03l
o?`0ogdo0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl00L0ogdo1`3lo?`20?mm?`D0o?cl00<0ogdo
0?clo03oOCl00P3oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`01P3lo?`2
0?mm?`H0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0203lo?`3
0?mm?`@0o?cl00<0ogdo0?clo03lo?`03`3lo?`30?mm?`030?clo03oOCl0ogdo00<0o?cl00<0ogdo
0?clo03lo?`0103lo?`30?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl00<0ogdo0?clo03lo?`04P3l
o?`00`3oOCl0o?cl0?clo0060?clo0<0ogdo1P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0103l
o?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`05@3lo?`00`3oOCl0o?cl
0?mm?`060?mm?`030?clo03oOCl0ogdo0080ogdo103lo?`30?mm?lT0o?cl0@0000000200o?cl00<0
00000?clo03lo?`0[03lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0
203oOCl30?clo0<0ogdo0P3lo?`50?mm?`@0o?cl103oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`80
o?cl0`3oOCl60?clo080ogdo0`3lo?`30?mm?`<0o?cl0P3oOCl40?clo0@0ogdo00@0o?cl0?mm?`3l
o?`0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`02@3oOCl2
0?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`02`3oOCl50?clo0030?mm?`3lo?`0ogdo00D0ogdo2P3l
o?`00`3oOCl0o?cl0?clo0070?clo080ogdo303lo?`00`3oOCl0o?cl0?mm?`020?mm?`P0o?cl00<0
ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?mm?`<0o?cl1`3oOCl20?clo0@0ogdo1P3l
o?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`03@3l
o?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`@0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`030?clo0040?mm?`3lo?`0ogdo0?clo0`0ogdo0`3lo?`30?mm?`80o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`2
0?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo003
0?clo0T0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl70?clo0<0ogdo0`3lo?`20?mm?`<0o?cl0`3oOCl9
0?clo0H0ogdo0`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?mm?`3o
OCl90?clo0@0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`60?mm?`040?clo03oOCl0ogdo0?clo0H0ogdo
00<0o?cl0?mm?`3oOCl0103lo?`00`3oOCl0o?cl0?mm?`020?clo0D0ogdo00<0o?cl0?mm?`3oOCl0
1P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`030?mm?`03
0?clo03oOCl0o?cl00D0ogdo00<0o?cl0?mm?`3oOCl02P3lo?`00`3oOCl0o?cl0?clo0020?clo0@0
ogdo00T0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl30?clo0030?mm?`3l
o?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl00`3lo?`70?mm?`@0o?cl00<0ogdo0?clo03lo?`0103l
o?`0203oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo
00<0o?cl0P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo0P3lo?`30?mm?`@0o?cl0P3oOCl6
0?clo0D0ogdo00H0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`30?mm?`@0o?cl00H0ogdo0?clo03oOCl0
ogdo0?clo03oOCl30?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0o?cl
0?clo0<0ogdo1`3lo?`00`3oOCl0o?cl0?clo0080?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo005
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0203lo?`0103oOCl0o?cl0?clo03o
OCl40?clo0030?mm?`3lo?`0o?cl00l0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?clo0030?mm?`3l
o?`0o?cl00<0ogdo103lo?`30?mm?`80o?cl0P3oOClE0?clo0030?mm?`3lo?`0o?cl00<0o?cl0`3o
OCl80?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo00<0o?cl0?mm?`3lo?`0103l
o?`00`3oOCl0o?cl0?clo00D0?clo0h0ogdo0P3lo?`30?mm?l`0o?cl0@0000000200o?cl00<00000
0?clo03lo?`0Z`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl0P3oOCl0103lo?`0ogdo0?mm
?`3oOCl20?clo0P0ogdo00<0o?cl0?mm?`3oOCl0103oOCl20?clo0L0ogdo00@0o?cl0?mm?`3oOCl0
o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl90?clo0D0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl7
0?clo0H0ogdo103lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl01P3oOCl50?clo0T0ogdo0`3lo?`2
0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`50?mm?a00o?cl00<0ogdo0?clo03lo?`02@3lo?`2
0?mm?`T0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3l
o?`00`3oOCl0o?cl0?mm?`020?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo0<0ogdo0`3l
o?`40?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`<0o?cl0P3oOCl@0?clo0030?mm?`3l
o?`0o?cl00<0ogdo103lo?`20?mm?`80o?cl303oOCl30?clo080ogdo0P3lo?`00`3oOCl0o?cl0?cl
o00;0?mm?`<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo0040?mm?`3lo?`0o?cl0?mm?`@0
o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0
o?cl0?mm?`030?mm?`80o?cl3P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0ogdo0`3lo?`01@3oOCl0
o?cl0?clo03oOCl0o?cl0080ogdo1`3lo?`30?mm?`030?clo03oOCl0o?cl00<0ogdo0`3lo?`0103o
OCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo2P3lo?`00`3oOCl0o?cl0?mm?`02
0?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3lo?`>0?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3l
o?`30?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl103oOCl20?clo0<0ogdo0`3lo?`20?mm?`@0o?cl
103oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00@0ogdo2@3lo?`00`3oOCl0o?cl
0?clo0030?clo0080?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0D0ogdo0`3lo?`0
0`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl00`3lo?`4
0?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00@0
ogdo0?clo03lo?`0o?cl0P3oOCl20?clo0<0ogdo0P3lo?`40?mm?`80o?cl0`3oOCl0103lo?`0ogdo
0?clo03lo?`20?mm?`<0o?cl0P3oOCl50?clo080ogdo0P3lo?`40?mm?`030?clo03oOCl0o?cl00<0
ogdo103lo?`40?mm?`80o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo
00T0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`H0o?cl00<0ogdo0?clo03lo?`02P3lo?`3
0?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00:0?clo0040?mm?`3lo?`0
o?cl0?mm?`@0o?cl0P3oOCl@0?clo0<0ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl60?clo0030?mm
?`3lo?`0o?cl00<0ogdo0P3lo?`00`3oOCl0o?cl0?clo00B0?clo0040?mm?`3lo?`0o?cl0?clo080
ogdo0`3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?clo080
ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?clo00C0?clo080ogdo0P3lo?`00`3oOCl0
o?cl0?mm?`070?mm?`040?clo03oOCl0ogdo0?mm?ll0o?cl0@0000000200o?cl00<000000?clo03l
o?`0O@3lo?`508O>k240o?cl1@27c^`20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3o
OCl0o?cl0?clo0020?mm?`80o?cl0`3oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl0103oOCl0103l
o?`0ogdo0?clo03lo?`40?mm?`030?clo03oOCl0ogdo00@0ogdo00@0o?cl0?mm?`3oOCl0ogdo2P3l
o?`30?mm?`80o?cl0P3oOCl20?clo0<0ogdo2@3lo?`508O>k0@0o?cl203oOCl00`3lo?`0ogdo0?mm
?`050?mm?`D0Qlk/00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo0P0ogdo1@3lo?`20?mm?`l0o?cl
00<0ogdo0?clo03lo?`02P3lo?`20?mm?`L0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`20?mm?`H0
o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`<0o?cl1`3oOCl20?clo080ogdo00<0o?cl0?mm?`3o
OCl01@27c^`20?mm?`80o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`20?mm?`l0
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`090?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0
o?cl0?clo03oOCl508O>k080ogdo0P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3lo?`80?mm
?`H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?clo007
0?clo0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0060?mm?`3l
o?`0o?cl0?clo03oOCl0o?cl3P3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo0P3lo?`01@3oOCl0
o?cl0?mm?`3oOCl0o?cl00H0ogdo0P3lo?`20?mm?`80o?cl0P3oOCl30?clo080ogdo00@0o?cl0?mm
?`3lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0080?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`2
0?mm?`030?clo03oOCl0ogdo00<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`060?mm?`D0Qlk/00@0ogdo
0?clo03lo?`0o?cl1@3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl00P0ogdo0`3lo?`01@3oOCl0o?cl
0?mm?`3oOCl0o?cl0080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl20?clo0H0ogdo1P3lo?`508O>
k0D0o?cl00<0ogdo0?clo03lo?`00`3oOCl00`3lo?`0ogdo0?clo0020?clo0@0ogdo103lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3o
OCl0o?cl0?clo0020?clo0D0ogdo103lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl00H0ogdo
0?clo03lo?`0ogdo0?clo03oOCl40?clo0@0ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`40?mm
?`80o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00@0o?cl0`3oOCl20?clo0@0ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`020?clo0<0ogdo0`3lo?`508O>k0040?clo03oOCl0ogdo0?mm?`80o?cl00@0ogdo0?clo03o
OCl0ogdo103lo?`00`3oOCl0o?cl0?clo00:0?clo0<0ogdo1P3lo?`00`3oOCl0o?cl0?clo0030?cl
o0030?mm?`3lo?`0o?cl00X0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl40?clo0030?mm?`3lo?`0
o?cl00h0o?cl1P3oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3o
OCl30?clo0030?mm?`3lo?`0o?cl01<0o?cl0`3oOCl50?clo0D0Qlk/0`3lo?`20?mm?`<0o?cl00<0
ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0030?mm?`3lo?`0o?cl01<0o?cl
00<0ogdo0?clo03lo?`00`3lo?`508O>k0D0ogdodP3lo?`1000000001@3lo?`900000180o?cl00<0
00000?clo03lo?`0MP3lo?`4000000030?clo027c^`0Qlk/00H0000000<0Qlk/0000003lo?`00`00
000C0?clo0@0000000<0o?cl08O>k00000001P0000001P27c^`0o?cl0000003lo?`0ogdo00000080
o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl0P3oOCl30?clo0`0
ogdo00@0o?cl0?mm?`3oOCl0o?cl1P3oOCl:0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?cl
o0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`4000000030?clo027c^`0000000H0000000D0Qlk/0000
003oOCl0ogdo000000060?mm?`@000000P3oOCl208O>k0P0000000<0o?cl000000000000203oOCl;
0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0303lo?`20?mm?`D0o?cl00@0ogdo
0?clo03lo?`0ogdo1P3lo?`30?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?cl
o0020?clo080ogdo0P3lo?`20?mm?`d0000000@0Qlk/000000000000ogdo0P0000020?clo0030?mm
?`3lo?`0o?cl00<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0050?clo0/0ogdo0P3lo?`00`3oOCl0o?cl
0?clo0030?clo0<0ogdo0P3lo?`00`3oOCl00000000000080000000308O>k0000000000000<00000
00<0o?cl0000000000000P3lo?`00`3oOCl0o?cl0?clo0020?mm?`050?clo03oOCl0ogdo0?clo03o
OCl00`3lo?`90?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`80o?cl0`3oOCl:0?clo003
0?mm?`3lo?`0o?cl0080o?cl0P3oOCl50?clo0@0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo080
ogdo00<0o?cl0?mm?`3oOCl03`3oOCl20?clo0@0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo00D0
o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo080ogdo2@3lo?`01P3o
OCl0o?cl0?mm?`3oOCl0o?cl0?mm?`80o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo
100000000`3oOCl0Qlk/0000000308O>k0T0000000L0ogdo0?clo03oOCl0ogdo0?clo03oOCl0o?cl
00P0ogdo103lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm
?`3lo?`0o?cl0`3oOCl00`3lo?`0ogdo00000006000000<0Qlk/0`0000001027c^`000000000003l
o?`2000000030?clo03oOCl0o?cl0080ogdo103lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0030?mm
?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0
1@3lo?`00`3oOCl0o?cl0?mm?`030?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3o
OCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl20?clo080ogdo0P3lo?`0103o
OCl0o?cl0?mm?`3oOCl30?clo080ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`030?clo03o
OCl0ogdo00L0ogdo0`3lo?`30?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3oOCl4000000040?mm?`27
c^`0Qlk/08O>k0P000000P3lo?`010000000ogdo0?clo03lo?`20?mm?`80o?cl00<0ogdo0?clo03l
o?`0203lo?`20?mm?`<0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03l
o?`02P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03l
o?`03@3lo?`40?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0
o?cl0?clo0020?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo00A0?clo080ogdo100000000`3lo?`0
Qlk/08O>k00408O>k0P0000000<0o?cl0?mm?`3lo?`0103lo?`20?mm?`030?clo03oOCl0o?cl00<0
o?cl00<0ogdo0?clo03lo?`04@3lo?`4000000030?clo0000000000000<0Qlk/0`0000001027c^`0
00000000003lo?`200000=40o?cl0@00000000H0o?cl0`0000001@3lo?`000000?clo03lo?`00000
0180o?cl2@00001^0000O`<000000P0007l01`000000Qlk/08O>k027c^`0000008O>k00000000P27
c^`01`000000Qlk/0000000007l000000000O`0000004@0007l300000080001o1000000208O>k080
000000<0Qlk/0000000000001@0000020?mm?`030000O`3oOCl0ogdo0080001o0`3oOCl20000O`80
ogdo0`0007l30?mm?`80001o00<0ogdo0000O`0007l02P3oOCl01@0007l0ogdo0?mm?`3oOCl0001o
00<0ogdo1@0007l30?mm?`H0001o00<0ogdo0000O`0007l00P0007l20?mm?`80001o0`0000020000
O`@0000000P0Qlk/000000000000000008O>k0000000Qlk/00000080ogdo00D000000?mm?`0007l0
001o0?mm?`0300000080ogdo00L000000000O`27c^`0Qlk/00000027c^`000000080Qlk/0P000000
1@27c^`000000000003oOCl0000000D0001o00@0ogdo0000O`3oOCl0ogdo2`0007l00`3oOCl0001o
0000O`0;0000O`030?mm?`0007l0001o00h0001o0P3oOCl30000O`040?mm?`0007l0001o0?mm?`T0
001o0P3oOCl30000O`060?mm?`0007l0001o0?mm?`0007l0ogdo0`0007l30?mm?`070000O`000000
00000000000007l0ogdo0000000208O>k080000000@0Qlk/000000000000Qlk/0P0000001@27c^`0
00000000003oOCl000000080ogdo0`0007l00`3oOCl0001o0000O`0;0?mm?`X0001o0P3oOCl20000
O`030?mm?`0007l0001o00@0001o00<0ogdo0000O`0000000P0000020000O`030000000007l00000
0080Qlk/0`0000000`27c^`0000008O>k003000000050?mm?`000000001o0000O`3oOCl00P0007l3
0?mm?`80001o0P3oOCl20000O`030?mm?`0007l0001o00<0001o00@0ogdo0000O`0007l0001o203o
OCl50000O`80ogdo2@0007l00`3oOCl0001o0000O`020?mm?`030000O`3oOCl0001o00L0001o0P3o
OCl20000O`030?mm?`0007l0001o00@0001o0P3oOCl00`0007l0ogdo0000O`040000O`d0ogdo0P00
07l40?mm?`040000O`3oOCl0001o0?mm?`H0001o0P3oOCl30000O`80ogdo00<0001o0?mm?`0007l0
0P0007l20?mm?`T0001o00D0ogdo0000O`0007l0ogdo0000O`050?mm?`80001o0P3oOCl20000O`80
ogdo0`0000020?mm?`@000001027c^`02P000000Qlk/08O>k0000000ogdo0000000007l000000?mm
?`0007l30?mm?`030000O`3oOCl0001o00<0ogdo00@0001o0?mm?`3oOCl0ogdo100007l20?mm?`03
0000O`3oOCl0001o00@0ogdo00<0001o0?mm?`3oOCl00P0007l30?mm?`<000000P3oOCl010000000
Qlk/08O>k000000408O>k0<0000000L0Qlk/000000000000001o0000000007l0ogdo0080001o0P3o
OCl20000O`80ogdo00<0001o0?mm?`3oOCl0100007l00`3oOCl0001o0000O`030000O`030?mm?`00
07l0ogdo00<0001o0P3oOCl30000O`030?mm?`0007l0001o00H0001o00<0ogdo0000O`0007l00P00
07l60?mm?`@0001o0P3oOCl30000O`030?mm?`0007l0001o00<0001o2P3oOCl20000O`030?mm?`00
07l0001o00<0ogdo0`0007l00`3oOCl0001o0000O`020?mm?`050000O`3oOCl0001o0?mm?`0007l0
203oOCl0100007l0ogdo0000O`3oOCl60000O`030?mm?`0007l0001o00<000000P0007l01`000000
Qlk/08O>k027c^`0000008O>k00000000P27c^`20000000308O>k000000000000080000000<0001o
0?mm?`0007l00P0007l30?mm?`T0001o00<0ogdo0000O`0007l01@0007l20?mm?`030000O`3oOCl0
001o00D0001o00<0ogdo0000O`0007l02`0007l00`3oOCl0001o0000O`030000O`030?mm?`0007l0
001o0080001o00<0ogdo0000O`0007l0200007l40?mm?`80001o0P3oOCl20000O`050?mm?`0007l0
001o0000O`3oOCl00P0007l00`3oOCl0001o0000O`020000O`030?mm?`0007l0001o0080ogdo0P00
07l00`3oOCl0001o0000O`0>0000O`<0ogdo0`0000020000O`0300000027c^`0Qlk/00@0Qlk/00D0
000008O>k0000000Qlk/000000020?mm?`040000O`000000001o0?mm?`D0001o0`3oOCl40000O`03
0?mm?`0007l0001o0100001o0`0000020000O`80000000<0Qlk/00000027c^`00P27c^`01@000000
Qlk/000000000000Qlk/0080000000<0001o0000000007l0d00007l1000000000P3lo?`01`000000
o?cl0?clo0000000o?cl0000003lo?`01@00000B0?clo0030000003lo?`0o?cl07H0o?cl1@000003
08O>k080000000L0Qlk/000000000000Qlk/00000027c^`0ogdo008000004`3lo?`400000080Qlk/
100000000`27c^`000000000000208O>k0040000003lo?`0o?cl00000080o?cl0P3oOCl00`3lo?`0
ogdo0?mm?`020?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl40?clo0h0ogdo1`3lo?`50?mm
?`T0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`80o?cl00<0ogdo0000000000000P00
000208O>k080000000<0Qlk/00000027c^`00P0000001@27c^`0000008O>k03oOCl0000000H0ogdo
1@00000208O>k0<0000000@0Qlk/000000000000Qlk/0`0000000`3lo?`000000?mm?`040?clo003
0?mm?`3lo?`0o?cl0080ogdo2`3lo?`20?mm?`/0o?cl00<0ogdo0?clo03lo?`0403lo?`20?mm?`04
0?clo03oOCl0o?cl0?mm?``0o?cl0P3oOCl20?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`3
0?mm?`030?clo03oOCl0o?cl00L0000000@0Qlk/000000000000Qlk/0`0000001@27c^`000000000
003oOCl0000000T0ogdo0P3lo?`30?mm?a00o?cl0P3oOCl20?clo080ogdo103lo?`30?mm?`030?cl
o00000000000008000000P27c^`20000000408O>k0000000000008O>k080000000L0Qlk/00000000
0000ogdo0000003lo?`0ogdo00<0o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`80o?cl00<0ogdo
0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080o?cl2`3oOCl6
0?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0ogdo0080ogdo203lo?`0
103oOCl0o?cl0?mm?`3oOCl30?clo0030?mm?`3lo?`0o?cl01<0ogdo2@3lo?`00`3oOCl0o?cl0?cl
o0030?mm?`040?clo03oOCl0o?cl0?clo080ogdo2@3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`04
0?clo03oOCl0o?cl0?mm?`80o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl20?clo0@000000P27
c^`2000000@0Qlk/00D0000008O>k027c^`000000?mm?`02000000@0ogdo0P3lo?`20?mm?`030?cl
o03oOCl0ogdo00D0ogdo0P3lo?`40?mm?`030?clo03oOCl0ogdo00H0ogdo0P3lo?`30?mm?`030?cl
o03oOCl0000000L000000P27c^`00`000000Qlk/00000006000000060?clo03oOCl0ogdo0?clo03o
OCl0o?cl0P3oOCl20?clo0D0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo
00<0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm
?`030?clo03oOCl0ogdo0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0070?mm?`3lo?`0o?cl
0?clo03oOCl0o?cl0?mm?`020?clo0@0ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl20?clo080ogdo
0P3lo?`00`3oOCl0o?cl0?clo0040?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl0
0P3oOCl60?clo0<0ogdo00<0o?cl0?mm?`0000001000000208O>k0<0000000@0Qlk/000000000000
Qlk/0P0000020?clo0040000003lo?`0o?cl0?mm?`@0o?cl0`3oOCl50?clo080ogdo2P3lo?`20?mm
?`H0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03lo?`0103lo?`30?mm?`L0o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl
0?clo080ogdo103lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`02`3l
o?`20?mm?`D0o?cl1@00000208O>k00600000027c^`0Qlk/00000027c^`000000P27c^`01@000000
ogdo000000000000ogdo00D0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo0030?mm?`3lo?`0o?cl
00l0o?cl0P3oOCl00`3lo?`0000000000006000000<0Qlk/0`0000000`27c^`00000000000020000
0=40o?cl0@00000000<0o?cl00@000000?clo0000000o?cl0P0000000`3lo?`000000?clo0020000
0180o?cl00<000000?clo03lo?`0M@3lo?`2000000080?clo0000000000008O>k0000000Qlk/0000
0027c^`20000000308O>k0000000000000<0000000<0ogdo0000003oOCl00`3oOCl>0?clo0800000
00@0o?cl000000000000Qlk/0P0000001`27c^`00000000000000000Qlk/00000027c^`00P000000
0`3oOCl00000000000020?mm?`80o?cl0`3oOCl20?clo080ogdo0P3lo?`30?mm?`@0o?cl3@3oOCl3
0?clo0@0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`30?mm?`P0o?cl00@0ogdo0?clo03lo?`0ogdo
0P3lo?`0103oOCl0o?cl0?mm?`3lo?`2000000040?mm?`000000000008O>k0<0000000@0Qlk/0000
00000000Qlk/1`0000030?mm?`040?clo000000000000?mm?`80000000<0ogdo00000027c^`00P27
c^`20000000408O>k0000000000008O>k080000000<0o?cl0000003oOCl01@3lo?`00`3oOCl0o?cl
0?clo0030?mm?`/0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00B0?clo080ogdo
00<0o?cl0?mm?`3lo?`03@3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl00D0ogdo0?clo03lo?`0
ogdo0?clo0020?mm?`040?clo000000000000?clo080000000D0Qlk/000000000000000008O>k002
0000000408O>k0000000000008O>k080000000<0ogdo0000003oOCl01@3oOCl70?clo0<0ogdo3P3l
o?`00`3oOCl0o?cl0?mm?`030?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`0200000005
0?clo0000000000000000027c^`00P0000001027c^`0000000000027c^`20000000508O>k0000000
00000?mm?`000000103oOCl0103lo?`0ogdo0?clo03oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`0
103lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl40?clo0030?mm
?`3lo?`0ogdo00T0ogdo1@3lo?`00`3oOCl0o?cl0?clo0060?clo0040?mm?`3lo?`0o?cl0?clo0<0
ogdo1P3lo?`30?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl2
0?clo100ogdo1@3lo?`30?mm?`80o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl90?clo0040?mm?`3l
o?`0o?cl0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`01`3oOCl0o?cl0?clo03oOCl0o?cl0?mm
?`3lo?`00P000000103oOCl0000000000027c^`20000000508O>k0000000Qlk/00000027c^`00P00
00001P27c^`000000000003oOCl000000?clo0L0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl20?clo080
ogdo0P3lo?`40?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl01@3lo?`0
ogdo000000000000o?cl0080000000T0Qlk/000000000000Qlk/00000027c^`0000008O>k0000000
0P27c^`01@000000o?cl0?clo0000000o?cl00@0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`30?mm?`80
o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo0`3lo?`00`3oOCl0
o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?cl
o0D0ogdo0`3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl
0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl0P3oOCl20?clo0050?mm?`3lo?`0ogdo0?mm?`3l
o?`00`3oOCl00`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0o?cl00<0ogdo1@3lo?`20?mm?`80
o?cl0P0000001@3lo?`0000000000027c^`0000000<0Qlk/0P0000001P27c^`0000000000027c^`0
00000?clo08000000P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080ogdo0P3l
o?`00`3oOCl0o?cl0?clo00:0?clo0<0ogdo103lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3l
o?`0o?cl00@0o?cl0P3oOCl30?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo2`3lo?`20?mm?`80o?cl
00<0ogdo0?clo03lo?`00P3oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl30?clo0030?mm
?`3lo?`0o?cl00P0o?cl0P3oOCl40?clo080ogdo0P0000001@3oOCl0000000000027c^`000000080
Qlk/00@0000008O>k0000000Qlk/0P0000001P27c^`000000000003lo?`000000?mm?`D0o?cl0P3o
OCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`00P00
00002`3oOCl000000000003oOCl0Qlk/00000027c^`0000008O>k0000000Qlk/0080000000D0Qlk/
0000003lo?`0o?cl0000003A0?clo0400000000P0?clo0030000003lo?`0o?cl07d0o?cl1@27c^`0
0`3lo?`0ogdo0?mm?`060?mm?aP0o?cl1@27c^`<0?mm?`80o?cl0P3oOCl20?clo0<0ogdo103lo?`=
0?mm?`L0o?cl1P3oOCl50?clo0@0ogdo103lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0
o?cl00T0ogdo1@27c^`50?mm?`80o?cl203oOCl30?clo0030?mm?`3lo?`0Qlk/00@0Qlk/0P3oOCl5
0?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0090?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`04`3lo?`30?mm?a00o?cl0`3o
OCl30?clo080ogdo0P3lo?`;0?mm?`D0Qlk/2`3oOCl20?clo0<0ogdo1P3lo?`20?mm?`h0o?cl00@0
ogdo0?clo03oOCl0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`030?clo03oOCl0ogdo00D0
o?cl00<0ogdo08O>k027c^`00`27c^`00`3lo?`0ogdo0?mm?`080?mm?`80o?cl0P3oOCl00`3lo?`0
ogdo0?clo0020?mm?`@0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?clo080
ogdo1@3lo?`00`3oOCl0o?cl0?clo0030?clo0/0ogdo1`3lo?`00`3oOCl0o?cl0?clo0020?clo003
0?mm?`3lo?`0ogdo0080ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`040?clo03oOCl0o?cl
0?mm?`<0o?cl103oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3oOCl03P3oOCl3
0?clo0H0ogdo203lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm
?`020?clo0<0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0Qlk/08O>k00308O>k0H0ogdo0P3l
o?`60?mm?`030?clo03oOCl0ogdo00@0ogdo00@0o?cl0?mm?`3lo?`0o?cl1@3oOCl0103lo?`0ogdo
0?clo03lo?`60?mm?`80o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo1@27c^`20?mm?`@0
o?cl00<0ogdo0?clo03oOCl00P3oOCl0103lo?`0ogdo0?mm?`3lo?`50?mm?`<0o?cl0P3oOCl50?cl
o0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00D0o?cl1`3oOCl0103lo?`0ogdo0?clo03o
OCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo00@0
o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo0P3lo?`30?mm?`80o?cl
1@3oOCl00`3lo?`0ogdo0?clo0020?clo0L0ogdo1@27c^`0103lo?`0ogdo0?mm?`3oOCl60?clo003
0?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl<0?clo0040?mm?`3lo?`0o?cl
0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo
0?clo03oOCl00`3oOCl?0?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`0103oOCl0o?cl0?cl
o03oOCl60?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo2@3lo?`60?mm?`030?cl
o027c^`0Qlk/00<0Qlk/103lo?`0103oOCl0o?cl0?clo03oOCl50?clo0<0ogdo0`3lo?`00`3oOCl0
o?cl0?clo00>0?clo080ogdo0`3lo?`90?mm?`D0Qlk/e`3lo?`100000000803lo?`00`000000o?cl
0?clo0250?clo0<0ogdo0`3lo?`30?mm?aH0o?cl00<0ogdo0?clo03lo?`0203oOCl01@3lo?`0ogdo
0?mm?`3oOCl0o?cl0080ogdo0P3lo?`30?mm?`@0o?cl3`3oOCl40?clo0<0ogdo1P3lo?`40?mm?`D0
o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3l
o?`0ogdo0?mm?`040?mm?`030?clo03oOCl0ogdo00`0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`20?mm
?`<0o?cl1`3oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0
0`3oOCl0o?cl0?clo0090?clo080ogdo1`3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0
o?cl0080ogdo3P3lo?`?0?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`20?mm?`@0o?cl1P3o
OCl20?clo0@0ogdo0`3lo?`20?mm?`H0o?cl0`3oOCl;0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
0P3lo?`20?mm?`030?clo03oOCl0ogdo00<0o?cl0P3oOCl40?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl00P3lo?`70?mm?`070?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0
o?cl0080o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0
ogdo00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`D0o?cl2@3o
OCl40?clo0030?mm?`3lo?`0o?cl00D0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0o?cl
0?mm?`020?mm?`<0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`080?clo03oOCl0ogdo0?mm
?`3lo?`0ogdo0?clo03oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl0303oOCl00`3lo?`0ogdo0?mm
?`080?clo0080?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`30?mm?`080?clo03oOCl0o?cl
0?clo03oOCl0o?cl0?mm?`3lo?`30?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`0
303oOCl0103lo?`0ogdo0?mm?`3lo?`>0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3oOCl00`3lo?`0
ogdo0?mm?`020?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0T0ogdo0P3lo?`00`3oOCl0
o?cl0?clo0020?mm?`030?clo03oOCl0o?cl00<0o?cl0`3oOCl40?clo080ogdo103lo?`00`3oOCl0
o?cl0?mm?`030?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00<0
o?cl00@0ogdo0?clo03oOCl0ogdo1@3lo?`00`3oOCl0o?cl0?mm?`030?clo0D0ogdo0P3lo?`00`3o
OCl0o?cl0?clo0050?clo0H0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3o
OCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl0103lo?`0ogdo0?mm?`3oOCl50?clo0@0ogdo
00<0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`L0o?cl0`3oOCl50?clo0060?mm
?`3lo?`0o?cl0?clo03oOCl0o?cl0P3oOCl20?clo080ogdo2P3lo?`00`3oOCl0o?cl0?clo0030?cl
o0<0ogdo403lo?`00`3oOCl0o?cl0?clo0040?clo0<0ogdo103lo?`00`3oOCl0o?cl0?clo00=0?cl
o080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?mm?`070?clo080ogdo0`3lo?`00`3o
OCl0o?cl0?clo0020?clo0<0ogdo203lo?`30?mm?`80o?cl0`3oOCl40?clo0030?mm?`3lo?`0o?cl
00@0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo
0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo0070?clo0D0ogdog03lo?`100000000803lo?`00`00
0000o?cl0?clo0270?clo0030?mm?`3lo?`0o?cl00@0o?cl0`3oOClB0?clo0040?mm?`3lo?`0o?cl
0?mm?`80o?cl203oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo0`3lo?`<0?mm?`<0o?cl0`3oOCl0
103lo?`0ogdo0?mm?`3oOCl=0?clo0@0ogdo103lo?`30?mm?`D0o?cl1`3oOCl0103lo?`0ogdo0?cl
o03lo?`=0?mm?`030?clo03oOCl0o?cl0080ogdo103lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo
00<0o?cl0?mm?`3lo?`00`3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0
ogdo0`3lo?`20?mm?`/0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00B0?clo005
0?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl20?clo0X0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`40?mm
?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3o
OCl0o?cl0?mm?`030?clo0@0ogdo0`3lo?`30?mm?`80o?cl0`3oOCl40?clo0040?mm?`3lo?`0ogdo
0?mm?`X0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo0<0ogdo1@3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo0080o?cl0P3oOCl40?clo0<0ogdo0P3lo?`20?mm?`050?clo03oOCl0ogdo0?clo03o
OCl00P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo004
0?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3oOCl50?clo080ogdo103lo?`00`3o
OCl0o?cl0?clo0050?clo0P0ogdo0P3lo?`50?mm?`D0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?cl
o0040?mm?`3lo?`0o?cl0?mm?`<0o?cl103oOCl00`3lo?`0ogdo0?mm?`060?clo080ogdo0`3lo?`0
0`3oOCl0o?cl0?clo00=0?mm?`D0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`01@3oOCl0o?cl0?cl
o03oOCl0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?mm?`030?clo03oOCl0ogdo0080ogdo
0P3lo?`30?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0103oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm
?`040?clo03oOCl0ogdo0?mm?`80o?cl2@3oOCl20?clo0<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?cl
o0030?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`40?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?cl
o03lo?`40?mm?`@0o?cl0`3oOCl40?clo0030?mm?`3lo?`0ogdo0080o?cl00@0ogdo0?clo03lo?`0
ogdo0`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0020?clo005
0?mm?`3lo?`0ogdo0?clo03oOCl0103lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0
ogdo00@0ogdo1`3lo?`00`3oOCl0o?cl0?clo0040?mm?`040?clo03oOCl0ogdo0?clo080ogdo00@0
o?cl0?mm?`3lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00@0o?cl
0P3oOCl40?clo0<0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`P0o?cl00<0ogdo0?clo03l
o?`00P3oOCl40?clo0030?mm?`3lo?`0o?cl0080ogdo1P3lo?`20?mm?`L0o?cl00<0ogdo0?clo03l
o?`01P3lo?`00`3oOCl0o?cl0?clo00>0?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo0`3lo?`20?mm
?`<0o?cl00<0ogdo0?clo03lo?`03@3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?cl
o03lo?`01`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl80?clo0<0ogdo1@3lo?`00`3o
OCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`3
0?mm?`<0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo0P3lo?`2
0?mm?md0o?cl0@0000000200o?cl00<000000?clo03lo?`0T@3lo?`30?mm?`h0o?cl00@0ogdo0?cl
o03lo?`0ogdo0P3lo?`80?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo0`3lo?`;0?mm?`80o?cl00@0
ogdo0?clo03lo?`0o?cl103oOClD0?clo0D0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl20?clo0040?mm
?`3lo?`0o?cl0?clo0L0ogdo0`3lo?`50?mm?`070?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo002
0?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?mm?`H0o?cl00<0
ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0
ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00@0?clo0/0ogdo2`3lo?`00`3oOCl0o?cl0?cl
o0020?clo0@0ogdo00<0o?cl0?mm?`3lo?`01@3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`80o?cl
00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?mm?`<0o?cl0`3oOCl20?clo080
ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo00P0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0
o?cl0?clo0020?mm?`H0o?cl0P3oOCl20?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0103lo?`20?mm
?`<0o?cl203oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00P0o?cl00<0ogdo0?clo03lo?`00P3lo?`0
103oOCl0o?cl0?clo03oOCl40?clo0<0ogdo1`3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm
?`3lo?`0o?cl00D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0X0ogdo1@3lo?`50?mm?`@0
o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl80?clo080ogdo00<0o?cl
0?mm?`3lo?`0103lo?`20?mm?`80o?cl3P3oOCl40?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo
0P3lo?`00`3oOCl0o?cl0?clo00;0?mm?`80o?cl0P3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl0
103oOCl0103lo?`0ogdo0?mm?`3lo?`60?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl2`3oOCl00`3l
o?`0ogdo0?mm?`020?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`030?mm
?`D0o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl50?clo0<0ogdo0`3lo?`01P3oOCl0o?cl0?cl
o03oOCl0o?cl0?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl
00X0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl00D0ogdo0?cl
o03lo?`0o?cl0?mm?`030?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?mm?`070?clo03oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo00;0?mm?`80o?cl00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo
0?mm?`030?clo0030?mm?`3lo?`0o?cl00H0o?cl103oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00T0
o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?mm?`T0o?cl0P3oOCl50?cl
o0030?mm?`3lo?`0o?cl00H0o?cl0`3oOCl>0?clo0@0ogdo203lo?`0103oOCl0o?cl0?clo03lo?`2
0?mm?`d0o?cl0`3oOCl01P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`P0o?cl0P3oOCl30?clo080ogdo
1`3lo?`30?mm?`X0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm
?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo00<0?clo080
ogdo1`3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`0g03lo?`100000000803lo?`00`000000o?cl
0?clo02D0?clo0<0ogdo2P3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00@0ogdo00D0o?cl0?mm?`3o
OCl0ogdo0?clo0020?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl2P3oOCl60?clo0@0ogdo00@0o?cl
0?mm?`3oOCl0ogdo5@3lo?`70?mm?`030?clo03oOCl0ogdo00T0ogdo00@0o?cl0?mm?`3oOCl0ogdo
103lo?`40?mm?`040?clo03oOCl0o?cl0?clo080ogdo103lo?`20?mm?`<0o?cl00<0ogdo0?clo03l
o?`00P3lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl50?cl
o080ogdo2P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`01@3lo?`:0?mm?`80o?cl00<0ogdo0?cl
o03oOCl01P3lo?`20?mm?`P0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`80o?cl0P3oOCl0103l
o?`0ogdo0?mm?`3lo?`20?mm?`80o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl20?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo0`3lo?`30?mm?`04
0?clo03oOCl0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl60?clo0030?mm?`3lo?`0o?cl
00@0o?cl103oOCl80?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`2
0?mm?`<0o?cl00@0ogdo0?clo03oOCl0o?cl103oOCl20?clo080ogdo2@3lo?`00`3oOCl0o?cl0?cl
o0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`30?mm?`P0o?cl00@0ogdo0?clo03lo?`0
o?cl0`3oOCl70?clo0030?mm?`3lo?`0o?cl00@0ogdo103lo?`00`3oOCl0o?cl0?clo00>0?mm?`@0
o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0050?mm?`T0o?cl0P3oOCl70?clo080ogdo0P3lo?`40?mm
?`030?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl0103lo?`0ogdo0?clo03lo?`6
0?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?mm?`03
0?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`030?clo03o
OCl0o?cl0080o?cl1`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`050?clo03oOCl0o?cl0?clo03oOCl0
0`3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo103lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?cl
o03oOCl0o?cl00<0o?cl103oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`0103oOCl0o?cl
0?clo03lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo0020?clo004
0?mm?`3lo?`0ogdo0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?mm
?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`50?mm?`030?clo03oOCl0o?cl0080o?cl2@3oOCl00`3l
o?`0ogdo0?mm?`060?mm?`80o?cl0P3oOCl90?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo303lo?`0
0`3oOCl0o?cl0?clo0040?clo0<0ogdo00<0o?cl0?mm?`3lo?`02P3lo?`20?mm?`80o?cl00<0ogdo
0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0020?mm?`T0o?cl0`3oOCl00`3lo?`0ogdo0?clo00:
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?mm?`02
0?mm?`030?clo03oOCl0o?cl0080o?cl00<0ogdo0?clo03lo?`01P3lo?`50?mm?`H0o?cl0P3oOCl>
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03o
OCl30?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0
ogdo0?clo03lo?`0h`3lo?`100000000803lo?`00`000000o?cl0?clo02G0?clo0@0ogdo1@3lo?`0
1`3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`01@3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`80
o?cl2`3oOCl50?clo0@0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?a00o?cl1@3oOCl40?cl
o0T0ogdo1@3lo?`40?mm?`<0o?cl103oOCl20?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0103lo?`0
1P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`@0o?cl00<0ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`3lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`02@3lo?`<0?mm?``0o?cl
00<0ogdo0?clo03oOCl0203lo?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`80o?cl
1P3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo0?clo0<0ogdo0`3lo?`01`3oOCl0o?cl0?clo03lo?`0
ogdo0?clo03oOCl0203lo?`30?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl0`3o
OCl40?clo0030?mm?`3lo?`0o?cl00D0o?cl103oOCl70?clo0<0ogdo103lo?`00`3oOCl0o?cl0?mm
?`020?mm?`<0o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`50?mm?`X0o?cl00<0ogdo0?clo03l
o?`00P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3o
OCl0o?cl0?clo0020?clo080ogdo1@3lo?`40?mm?`030?clo03oOCl0o?cl00@0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`20?mm?`80o?cl0P3oOCl20?clo0L0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3l
o?`0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl00H0o?cl00<0ogdo0?clo03lo?`00`3oOCl50?cl
o080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl40?clo100ogdo0P3lo?`50?mm?`80o?cl0`3oOCl00`3l
o?`0ogdo0?clo0040?clo0H0ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`060?mm
?`@0o?cl0`3oOCl20?clo0D0ogdo00<0o?cl0?mm?`3lo?`01`3oOCl30?clo0030?mm?`3lo?`0o?cl
00<0o?cl103oOCl20?clo0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`040?clo0<0ogdo00D0
o?cl0?mm?`3oOCl0o?cl0?mm?`030?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?`030?cl
o03oOCl0o?cl00h0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl
00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03oOCl0o?cl00H0o?cl
00@0ogdo0?clo03lo?`0o?cl1@3oOCl40?clo0T0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl00`3lo?`0
ogdo0?clo0090?clo0@0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl90?clo0030?mm?`3lo?`0o?cl00@0
o?cl1@3oOCl=0?clo080ogdo2@3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo103lo?`30?mm?`D0
o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00L0
o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl
00@0o?cl103oOCl20?clo0030?mm?`3lo?`0o?cl00<0ogdo4@3lo?`00`3oOCl0o?cl0?clo0020?cl
o0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`30?mm?`80o?cl00<0ogdo
0?clo03lo?`02P3lo?`20?mm?`L0o?cl0P3oOCoV0?clo0400000000P0?clo0030000003lo?`0o?cl
09/0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`00P3oOCl0
103lo?`0ogdo0?mm?`3lo?`30?mm?`80o?cl2P3oOCl50?clo0<0ogdo103lo?`00`3oOCl0o?cl0?mm
?`020?mm?`80o?cl00<0ogdo0?clo03lo?`02@3lo?`50?mm?`030?clo03oOCl0ogdo0080o?cl203o
OCl00`3lo?`0ogdo0?mm?`060?mm?`80o?cl0`3oOCl30?clo0@0ogdo0P3lo?`0103oOCl0o?cl0?mm
?`3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl
0?mm?`070?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`=0?mm?`80
o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?mm?`0:0?clo080ogdo103lo?`00`3oOCl0
o?cl0?clo0030?clo0080?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl00@0
ogdo0?clo03oOCl0o?cl0P3oOCl40?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo303lo?`30?mm
?`<0o?cl1P3oOCl50?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?clo0<0ogdo00<0o?cl0?mm
?`3lo?`01`3lo?`20?mm?`@0o?cl103oOCl30?clo080ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0
o?cl00<0ogdo2@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080ogdo103lo?`0
0`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl0103oOCl0
0`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01P3lo?`0
103oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl01`3o
OCl20?clo0040?mm?`3lo?`0ogdo0?mm?`D0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`@0o?cl
103oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo00D0o?cl403oOCl20?clo0<0
ogdo00<0o?cl0?mm?`3oOCl00`3lo?`30?mm?`040?clo03oOCl0ogdo0?clo0D0ogdo00@0o?cl0?mm
?`3oOCl0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl40?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl
00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo080ogdo00<0o?cl0?mm?`3oOCl01`3oOCl50?clo003
0?mm?`3lo?`0ogdo0080ogdo00P0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl0?mm?`@0o?cl0`3o
OCl30?clo080ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo080ogdo00<0o?cl0?mm?`3lo?`0
3P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl
0?clo0040?clo0<0ogdo00<0o?cl0?mm?`3lo?`01`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm
?`3lo?`0o?cl00D0ogdo0P3lo?`>0?mm?`X0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0
o?cl0?clo0020?clo0<0ogdo1`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080
o?cl0`3oOCl<0?clo0<0ogdo1`3lo?`00`3oOCl0o?cl0?clo0050?clo0@0ogdo203lo?`00`3oOCl0
o?cl0?clo00:0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00<0
o?cl0`3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00@0o?cl0P3oOCl20?clo080ogdo0P3lo?`30?mm
?a@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl
0?mm?`<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`01@3lo?`2
0?mm?nP0o?cl0@0000000200o?cl00<000000?clo03lo?`0WP3lo?`30?mm?`030?clo03oOCl0ogdo
00L0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`30?mm?`D0Qlk/00<0ogdo0?clo03lo?`00P3lo?`4
0?mm?`L0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl
103oOCl50?clo0D0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0030?mm?`3lo?`0o?cl0080
o?cl1P3oOCl00`3lo?`0ogdo08O>k00608O>k080ogdo00@0o?cl0?mm?`3lo?`0ogdo103lo?`00`3o
OCl0o?cl0?clo0030?clo080ogdo0`3lo?`0103oOCl0o?cl0?clo03oOCl70?clo0060?mm?`3lo?`0
o?cl0?clo03oOCl0o?cl2P3oOCl00`3lo?`0ogdo0?clo0090?clo0<0ogdo0`3lo?`508O>k0/0o?cl
00<0ogdo0?clo03oOCl0303lo?`0103oOCl0o?cl0?clo03oOCl50?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl00P3lo?`00`3oOCl0o?cl0?clo0030?mm?`D0Qlk/00<0ogdo0?clo03lo?`00P3lo?`01P3o
OCl0o?cl0?clo03oOCl0o?cl0?mm?`l0o?cl103oOCl20?clo0H0ogdo103lo?`20?mm?`030?clo03o
OCl0o?cl00D0o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl70?clo0030?mm?`3lo?`0ogdo00<0
o?cl103oOCl30?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`040?clo03oOCl0ogdo
0?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo
0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0020?clo0H0ogdo0P3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?`<0o?cl0`3oOCl20?clo0H0ogdo00@0
o?cl0?mm?`3oOCl0o?cl1@27c^`30?mm?`80o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`@0o?cl
00<0ogdo08O>k027c^`01`27c^`00`3oOCl0o?cl0?clo0040?clo0@0ogdo0P3lo?`00`3oOCl0o?cl
0?mm?`0<0?mm?`030?clo03oOCl0ogdo0080o?cl1P3oOCl20?clo0L0ogdo00L0o?cl0?mm?`3oOCl0
o?cl0?mm?`3lo?`0ogdo00D0Qlk/00L0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl00@0ogdo00P0
o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`01`3oOCl00`3l
o?`0ogdo0?mm?`040?mm?`050?clo03oOCl0o?cl0?clo03oOCl00`3lo?`30?mm?`@0o?cl0P3oOCl2
0?clo0030?mm?`3lo?`0o?cl00D0Qlk/00<0ogdo0?clo03oOCl0403lo?`01P3oOCl0o?cl0?clo03l
o?`0ogdo0?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo00<0o?cl0?mm?`3oOCl0
1P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo00@0o?cl2@3oOCl508O>k0030?cl
o03oOCl0o?cl00P0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`070?clo080ogdo
1@3lo?`00`3oOCl0o?cl0?clo0020?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3oOCl90?clo0040?mm
?`3lo?`0o?cl0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo0P3lo?`00`3oOCl0
o?cl08O>k00408O>k0@0o?cl00<0ogdo0?clo03lo?`02`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
00<0o?cl1@27c^`30?clo0030?mm?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3lo?`01@27c^`50?cl
o0<0ogdo00<0o?cl0?mm?`3lo?`05@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl1@27c^`0
103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0o?cl00P0o?cl0P3oOCl70?clo0030?mm?`3l
o?`0o?cl02<0o?cl1@27c^c00?clo040000000050?clo0H000000P3lo?`00`000000o?cl0?clo00@
0?clo0030000003lo?`0o?cl09d0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl01P3lo?`0ogdo0?mm
?`3lo?`0ogdo0?clo080ogdo00L000000?clo03lo?`000000?mm?`000000Qlk/00<000000P27c^`4
00000080ogdo2`3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl1`3oOCl30?clo0H0ogdo
1@3lo?`50?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3lo?`2000000030?clo0000000000000<00000
00<0Qlk/0000000000000`27c^`5000000@0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`030?cl
o03oOCl0o?cl0080o?cl00<0ogdo0?clo03oOCl02P3oOCl00`3lo?`0ogdo0?clo0090?clo080ogdo
1P3lo?`00`000000o?cl0?clo0040000000308O>k0000000Qlk/00<000000P27c^`0103lo?`00000
0000000000040?clo0040?mm?`3lo?`0o?cl0?mm?`d0o?cl0`3oOCl50?clo0040?mm?`3lo?`0o?cl
0?clo080ogdo00L000000?clo03oOCl000000?clo0000000Qlk/00<0000000<0Qlk/000000000000
1P0000000`3oOCl0o?cl0?mm?`0D0?clo0<0ogdo0P3lo?`60?mm?`<0o?cl0P3oOCl60?clo0070?mm
?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl00<0ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl30?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0P3lo?`20?mm?`80o?cl00<0ogdo
0?clo03oOCl00P3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl40?clo0030?mm?`3lo?`0
o?cl0080o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`D0o?cl0`3oOCl3
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0@0ogdo
0P3lo?`00`000000o?cl0?mm?`040000000308O>k0000000Qlk/00T000001@3oOCl20?clo0030000
003lo?`0o?cl00@0000000H0Qlk/000000000000Qlk/00000027c^`6000000030?clo00000000000
008000000P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl
0?mm?`3oOCl03P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`040?clo03oOCl0ogdo00000080ogdo1000
000208O>k00500000027c^`0000000000027c^`01@000000103oOCl0o?cl0?mm?`3lo?`30?mm?`<0
o?cl0P3oOCl20?clo0<0ogdo1`3lo?`90?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl0`3oOCl40?cl
o0060000003lo?`0ogdo0000003oOCl000000P27c^`20000000308O>k0000000000000<0000000<0
o?cl0000003lo?`0303lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo00<0o?cl0?mm?`3lo?`00P3l
o?`00`3oOCl0o?cl0?clo0030?clo0070?mm?`3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`040?clo003
0?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl01@3lo?`00`000000ogdo0?mm?`0400000004
08O>k0000000Qlk/08O>k0D000000P3lo?`00`000000o?cl0?clo0040?mm?`<0o?cl00@0ogdo0?cl
o03lo?`0ogdo203lo?`30?mm?`80o?cl00<0ogdo0?clo03oOCl01`3lo?`20?mm?`<0o?cl0`3oOCl6
0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo0080ogdo00<00000
0?clo03lo?`0100000000`27c^`000000000000308O>k0<0000000<0ogdo0000003lo?`0303lo?`0
0`000000o?cl0?clo007000000<0Qlk/0`0000000`3lo?`000000000000300000080Qlk/00<00000
08O>k00000000P27c^`2000000040?mm?`00000000000?mm?`<0o?cl00<0ogdo0?clo03lo?`0503l
o?`01@000000o?cl0?clo0000000ogdo0080000000<0Qlk/0000000000002@00000:0?clo0030?mm
?`3lo?`0o?cl00D0o?cl0P3oOClN0?clo0030000003lo?`0o?cl00L0000000@0Qlk/00000027c^`0
Qlk/0P0000020?clo0030000003lo?`0o?cl0;P0o?cl0@00000000H0o?cl0`0000000`3lo?`00000
0000000200000180o?cl2@00002F0000O`040?mm?`0007l0ogdo0000O`X0ogdo1P0000000`3oOCl0
000008O>k00208O>k0@000000P27c^`00`000000001o0000O`0<0000O`040?mm?`0007l0ogdo0000
O`H0ogdo0P0007l50?mm?`@0001o00<0ogdo0000O`0007l00P0007l20?mm?`030000O`3oOCl0001o
0080001o00D0ogdo0000O`0007l0001o0?mm?`030000O`L0000000H0Qlk/000000000000000008O>
k000000508O>k0<000000`0007l00`3oOCl0001o0000O`060000O`X0ogdo1P0007l01@3oOCl0001o
0000O`0007l0ogdo0080001o00<0ogdo0000O`0007l02@0007l0103oOCl0001o0000O`0007l70000
000408O>k0000000Qlk/000000<0Qlk/00@0000008O>k027c^`0Qlk/0P0007l00`000000001o0000
O`020000O`040?mm?`0007l0001o0?mm?`l0001o0P3oOCl30000O`030?mm?`0007l0001o0080001o
1P0000001@27c^`0000008O>k0000000Qlk/0080000000H0Qlk/00000027c^`000000000O`3oOCl2
000000030?mm?`0007l0ogdo01L0001o0`3oOCl20000O`D0ogdo0P0007l30?mm?`@0001o00D0ogdo
0000O`0007l0ogdo0000O`040?mm?`<0001o00H0ogdo0000O`0007l0001o0?mm?`0007l20?mm?`03
0000O`3oOCl0ogdo0080001o00H0ogdo0000O`3oOCl0ogdo0000O`3oOCl30000O`80ogdo0P0007l0
103oOCl0001o0000O`0007l30?mm?`040000O`3oOCl0001o0000O`<0ogdo1@0007l00`3oOCl0001o
0000O`020000O`030?mm?`0007l0001o00@0001o103oOCl30000O`030?mm?`0007l0001o00D0001o
0P3oOCl20000O`050?mm?`0007l0001o0000O`3oOCl02@0007l00`3oOCl0001o0000O`020000O`80
ogdo0P0007l00`3oOCl0001o000000060000000408O>k0000000Qlk/000000<0Qlk/0P0000001@27
c^`000000000003oOCl0000000D0001o1`0000001`27c^`0000000000027c^`0000008O>k0000000
0`27c^`20000000508O>k000000000000000003oOCl00P0000040?mm?`80001o00@0ogdo0000O`3o
OCl0001o103oOCl0100007l0ogdo0?mm?`0007l20?mm?`80001o403oOCl70000000308O>k0000000
000000<0000000L0Qlk/000000000000Qlk/0000000007l000000080ogdo0P0007l20?mm?`030000
O`3oOCl0ogdo0080001o0P3oOCl30000O`<0ogdo1`0007l00`3oOCl0001o0000O`070?mm?`030000
O`3oOCl0001o0080001o103oOCl00`0007l00000000000040000000508O>k0000000Qlk/00000027
c^`00P0000001027c^`0000008O>k00000020000O`030000000007l0001o00`0001o00H0ogdo0000
O`0007l0001o0?mm?`0007l20?mm?`<0001o00<0ogdo0000O`0007l00`0007l00`3oOCl0001o0?mm
?`020?mm?`80001o00D0ogdo0000O`0007l0001o0?mm?`090000O`030?mm?`0007l0ogdo0080001o
1P00000208O>k00700000027c^`0000008O>k0000000Qlk/0000000208O>k0@0000000@0001o0?mm
?`0007l0ogdo1@0007l0103oOCl0001o0000O`3oOCl;0000O`@0ogdo200007l00`3oOCl0001o0?mm
?`050000O`80ogdo0`0007l00`3oOCl0001o0000O`060000O`D0ogdo00<0001o0000000000001@00
00001@27c^`0000000000027c^`0000000<0Qlk/00D0000008O>k0000000001o0000000;0000O`H0
00000P27c^`00`000000Qlk/0000000408O>k0H0000000<0ogdo08O>k00000000`0000001@27c^`0
000008O>k0000000Qlk/0080000000@0001o0000003oOCl0ogdo0P0007l00`3oOCl0001o0000O`0B
0000O`L0000000L0Qlk/000000000000Qlk/00000027c^`0000000<0Qlk/00@000000000O`3oOCl0
00002@0007l00`3oOCl0001o0000O`040000O`80ogdo7@0007l00`3oOCl000000000000400000003
0?mm?`27c^`000000080Qlk/00H0000008O>k0000000Qlk/00000027c^`400000;X0001o0@000000
0080o?cl00L000000?clo03lo?`000000?clo0000000o?cl008000000P3lo?`00`000000o?cl0?cl
o00@0?clo0030000003lo?`0o?cl09/0o?cl00@0ogdo0?clo03oOCl0o?cl3@3oOCl01P000000ogdo
0?mm?`000000Qlk/00000080Qlk/0P00000208O>k00300000027c^`0000000800000303lo?`60?mm
?`030?clo03oOCl0ogdo00@0ogdo203lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo
0?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo080000000D0ogdo
000000000000000008O>k0020000000308O>k0000000000000<0Qlk/100000000`3lo?`0ogdo0?mm
?`090?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm
?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl0303lo?`20?mm?`<0o?cl00D000000?clo03lo?`0
000008O>k0020000000408O>k0000000Qlk/08O>k0<000000`27c^`2000000@0o?cl00<0ogdo0?cl
o03oOCl03`3lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0o?cl0080o?cl00T0ogdo0?cl
o03lo?`000000?mm?`3lo?`0000008O>k00000000P27c^`30000000408O>k0000000Qlk/08O>k080
000000@0o?cl0000003lo?`0ogdo6`3lo?`;0?mm?`030?clo03oOCl0ogdo0080ogdo0`3lo?`01`3o
OCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00P3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo0<0
ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3l
o?`0103oOCl0o?cl0?clo03oOCl30?clo0H0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm
?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl0080
o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl00<0ogdo0?clo03l
o?`01`3lo?`00`3oOCl0o?cl0?clo0040?clo0@0ogdo0`3lo?`01@000000ogdo0?mm?`000000Qlk/
0080000000@0Qlk/00000027c^`0Qlk/0P0000001027c^`0000000000027c^`2000000D0ogdo0P3l
o?`01@000000o?cl0?mm?`000000Qlk/00<0000000D0Qlk/00000027c^`0000008O>k00600000005
08O>k000000000000?mm?`000000103oOCl20?clo0030?mm?`3lo?`0o?cl00D0ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl0103lo?`0ogdo0?clo03lo?`A0?mm?`050000003oOCl0ogdo00000027c^`00P00
000208O>k0L0000000<0Qlk/0?mm?`0000000`3lo?`00`3oOCl0o?cl0?mm?`030?mm?`040?clo03o
OCl0o?cl0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl50?clo0040?mm?`3lo?`0ogdo0?clo0d0
ogdo00<0o?cl0?mm?`3lo?`00P3lo?`02@000000o?cl0?clo0000000Qlk/00000027c^`0000008O>
k00400000080Qlk/00<000000?clo00000003`3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`<0o?cl
00<0ogdo0?clo03lo?`00`3lo?`20?mm?`80o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo
00X0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`01@000000ogdo0?clo0000000Qlk/0080000000<0
Qlk/00000027c^`00`0000000`27c^`00000000000020?clo0040000003oOCl0o?cl0?mm?`L0o?cl
00<0ogdo0?clo03oOCl02`3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`H0o?cl00<0ogdo0?clo03o
OCl01`3lo?`30?mm?`L0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo0050000003lo?`0o?cl
00000027c^`01P00000308O>k080000000<0o?cl0000003lo?`0203lo?`40?mm?`050000003oOCl0
ogdo00000027c^`00P00000208O>k08000000`27c^`800000080Qlk/00H0000008O>k0000000Qlk/
00000027c^`4000000030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03lo?`0403lo?`30?mm?`03
0000003oOCl0ogdo00L000000P27c^`01@000000Qlk/000000000000Qlk/008000001`3lo?`20?mm
?`H0o?cl00<0ogdo0?clo03lo?`07P3lo?`20?mm?`050000003oOCl0ogdo00000027c^`00P000000
1P27c^`0000000000027c^`0000008O>k0<0000000<0Qlk/0?clo0000000^P3lo?`1000000000`3l
o?`010000000o?cl0000003lo?`2000000030?clo0000000o?cl008000004P3lo?`00`000000o?cl
0?clo02J0?clo0030?mm?`3lo?`0ogdo00X0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P0000000`3oOCl0
0000000000040000000308O>k0000000Qlk/00<0000000@0Qlk/0000003oOCl000000P3oOCl40?cl
o0D0ogdo00<0o?cl0?mm?`3oOCl0103oOCl40?clo080ogdo1P3lo?`20?mm?`<0o?cl103oOCl60?cl
o0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03oOCl0ogdo1`0000004027c^`0000000000027
c^`0000008O>k0000000Qlk/00000027c^`000000?mm?`000000ogdo0?clo03oOCl;0?clo0030?mm
?`3lo?`0ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0050?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl00P3lo?`00`3oOCl0o?cl0?clo00;0?clo0050?mm?`3lo?`000000000003lo?`00`0000000`27
c^`00000000000030000000808O>k0000000Qlk/00000027c^`000000?clo00000040?clo0030?mm
?`3lo?`0ogdo00l0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`<0o?cl00D0ogdo0?clo0000000
00000?clo0060000000408O>k0000000000008O>k080000000D0Qlk/000000000000ogdo00000002
0?mm?ah0o?cl2P3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0@0ogdo1@3lo?`2
0?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`030?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00H0
o?cl00@0ogdo0?clo03lo?`0o?cl103oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`01@3lo?`00`3oOCl0o?cl0?clo0030?mm?`030?clo03oOCl0o?cl00P0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`040?clo000000000000?mm?`<0000000<0
Qlk/0000000000000`0000001027c^`0000000000027c^`2000000030?mm?`000000ogdo00D0ogdo
0P0000001@3oOCl00000000000000000Qlk/0080000000<0Qlk/0000000000000P0000000`27c^`0
000000000006000000030?mm?`000000ogdo00P0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl01@3lo?`0
ogdo0?clo03oOCl0o?cl00L0ogdo0P3lo?`60?mm?`80000000L0ogdo000000000000000008O>k000
0000Qlk/008000000P27c^`00`000000Qlk/08O>k002000000030?mm?`000000o?cl00<0o?cl0P3o
OCl20?clo0D0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0
ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`040?clo03oOCl0o?cl0?clo0H0ogdo
0P0000000`3oOCl00000000000040000000408O>k0000000Qlk/08O>k080000000<0Qlk/00000000
00000P00000>0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`05
0?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`20?mm?`/0o?cl00D0ogdo0?clo03lo?`0ogdo
0?clo002000000050?mm?`000000000000000027c^`01000000208O>k080000000<0Qlk/0000003l
o?`00P0000020?mm?`P0o?cl00@0ogdo0?clo03lo?`0ogdo2@3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo0080o?cl0P3oOCl40?clo0040?mm?`3lo?`0o?cl0?mm?`P0o?cl0`3oOCl20?clo0<0ogdo103l
o?`00`3oOCl0o?cl0?clo0020?mm?`80000000H0o?cl000000000000000008O>k000000208O>k006
00000027c^`0000008O>k0000000Qlk/100000060?clo0D0ogdo0P0000001@3oOCl0000000000000
0000Qlk/0080000000D0Qlk/00000027c^`0000008O>k003000000040?mm?`00000000000?mm?`80
000000<0Qlk/000000000000100000001@27c^`000000?clo03lo?`000000080o?cl00@0ogdo0?cl
o03lo?`0ogdo503lo?`2000000060?mm?`00000000000?mm?`27c^`000000P27c^`20000000408O>
k0000000000008O>k080000000<0o?cl0000003lo?`01@3lo?`00`3oOCl0o?cl0?clo0040?clo080
ogdo6`3lo?`70?mm?`80000000D0ogdo000000000000000008O>k0020000000308O>k00000000000
008000000P27c^`010000000o?cl00000000002j0?clo0400000000P0?clo0030000003lo?`0o?cl
09T0o?cl4`3oOCl20?clo0<0ogdo0`3lo?`508O>k0030?clo03oOCl0ogdo00P0ogdo00<0o?cl0?mm
?`3oOCl00`3oOCl00`3lo?`0ogdo0?clo0020?mm?`H0o?cl0P3oOCl40?clo0040?mm?`3lo?`0o?cl
0?clo0@0ogdo203lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00T0ogdo1`27c^`4
0?mm?`80o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?mm?`040?clo080ogdo1P3lo?`0
0`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00h0o?cl0P3oOCl50?clo0030?mm?`3lo?`0
o?cl00D0Qlk/2P3lo?`00`3oOCl0o?cl0?mm?`0>0?clo0030?mm?`3lo?`0o?cl00<0o?cl00H0ogdo
0?clo03oOCl0ogdo0?clo03oOCl50?clo0040?mm?`3lo?`0ogdo0?clo0D0Qlk/00<0o?cl0?mm?`3o
OCl01`3oOClP0?clo0X0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`050?clo080ogdo1P3lo?`0103o
OCl0o?cl0?clo03lo?`20?mm?`080?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl50?clo004
0?mm?`3lo?`0o?cl0?mm?`80o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo1@3lo?`5
0?mm?`P0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo0040?mm?`3lo?`0
o?cl0?mm?`80o?cl0`3oOCl70?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00P3l
o?`20?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`0103oOCl508O>k0/0ogdo1@3lo?`20?mm?`<0o?cl
2@27c^`<0?mm?`040?clo03oOCl0o?cl0?clo0P0ogdo0P3lo?`30?mm?`80o?cl1P3oOCl20?clo003
0?mm?`3lo?`0ogdo00@0o?cl2@3oOCl508O>k080ogdo0P3lo?`20?mm?`@0o?cl0`3oOCl0103lo?`0
ogdo0?clo03lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`@0o?cl0P3oOCl30?clo0080?mm?`3lo?`0
ogdo0?clo03oOCl0o?cl0?mm?`3lo?`40?mm?`80o?cl103oOCl20?clo0P0ogdo1@27c^`00`3lo?`0
ogdo0?mm?`0C0?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?cl
o080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo080ogdo303lo?`00`3oOCl0o?cl0?mm?`03
0?clo0H0ogdo1@27c^`20?clo0<0ogdo00<0o?cl0?mm?`3lo?`02P3lo?`00`3oOCl0o?cl0?mm?`07
0?clo080ogdo1@3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`030?clo03oOCl0o?cl0080o?cl00<0
ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm?`030?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3l
o?`20?mm?`H0o?cl1@27c^`=0?mm?`D0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`0508O>k080o?cl0P3o
OCl00`3lo?`0ogdo0?mm?`040?mm?`D0Qlk/00<0ogdo0?clo03lo?`01@3lo?`20?mm?`80o?cl00<0
ogdo0?clo03lo?`03@3lo?`40?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3lo?`0o?cl
1@27c^`30?mm?`L0o?cl0P3oOCl50?clo080ogdo5P3lo?`70?mm?`P0o?cl103oOCl40?clo0D0Qlk/
`03lo?`100000000803lo?`00`000000o?cl0?clo02H0?clo080ogdo00<0o?cl0?mm?`3oOCl03@3o
OCl0103lo?`0ogdo0?mm?`3oOCl30?clo0<0ogdo1P3lo?`;0?mm?`H0o?cl00@0ogdo0?clo03oOCl0
ogdo1`3lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl80?clo0/0ogdo00<0o?cl0?mm
?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0020?clo0X0ogdo00<0o?cl0?mm?`3lo?`0303lo?`20?mm
?`H0o?cl0P3oOCl50?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo00=
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03oOCl01P3oOCl90?clo0030?mm?`3lo?`0
ogdo00h0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`H0o?cl00H0
ogdo0?clo03oOCl0o?cl0?mm?`3lo?`20?mm?`030?clo03oOCl0o?cl00H0ogdo8P3lo?`00`3oOCl0
o?cl0?clo00;0?mm?`H0o?cl0`3oOCl30?clo080ogdo0`3lo?`70?mm?`80o?cl00<0ogdo0?clo03l
o?`0103lo?`00`3oOCl0o?cl0?clo0020?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3oOCl00`3lo?`0
ogdo0?mm?`040?mm?`@0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?clo003
0?mm?`3lo?`0o?cl00D0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl30?clo080ogdo103lo?`0
0`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`08
0?mm?`030?clo03oOCl0ogdo00H0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl70?clo080ogdo0P3lo?`:
0?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0I0?mm?`80o?cl0`3oOCl40?clo0D0ogdo00<0o?cl
0?mm?`3lo?`00P3lo?`<0?mm?`<0o?cl0P3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00<0
o?cl0?mm?`3lo?`01@3lo?`40?mm?`060?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`40?mm?`03
0?clo03oOCl0ogdo0080ogdo103lo?`;0?mm?`030?clo03oOCl0o?cl0080ogdo4@3lo?`0103oOCl0
o?cl0?clo03lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`030?clo03oOCl0o?cl
0080o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`0<0?clo0030?mm?`3lo?`0ogdo00X0ogdo0`3lo?`0
0`3oOCl0o?cl0?mm?`030?mm?``0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?cl
o0050?clo0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl0`3o
OCl40?clo0<0ogdo103lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo2@3lo?`90?mm?`T0o?cl0P3o
OCl00`3lo?`0ogdo0?clo0030?clo0030?mm?`3lo?`0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl0203o
OCl01@3lo?`0ogdo0?clo03lo?`0ogdo00L0o?cl0P3oOCl00`3lo?`0ogdo0?clo0090?clo0D0ogdo
1@3lo?`20?mm?`060?clo03oOCl0o?cl0?clo03oOCl0o?cl0`3oOCl01@3lo?`0ogdo0?mm?`3lo?`0
ogdo00H0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00?0?clo0L0ogdo3P3lo?`2
0?mm?l`0o?cl0@0000000200o?cl00<000000?clo03lo?`0U`3lo?`@0?mm?`040?clo03oOCl0ogdo
0?mm?`T0o?cl2`3oOCl00`3lo?`0ogdo0?clo0030?mm?`L0o?cl0`3oOCl80?clo0030?mm?`3lo?`0
ogdo0080o?cl3@3oOCl20?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0
o?cl0080ogdo103lo?`40?mm?`030?clo03oOCl0ogdo00@0ogdo3P3lo?`20?mm?`H0o?cl00@0ogdo
0?clo03oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo0100o?cl0P3o
OCl20?clo0030?mm?`3lo?`0ogdo00H0ogdo2@3lo?`00`3oOCl0o?cl0?mm?`0>0?clo0030?mm?`3l
o?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3l
o?`0ogdo00@0ogdo00D0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`80o?cl0`3oOClP0?clo0050?mm
?`3lo?`0o?cl0?mm?`3lo?`02`3oOCl30?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?clo080
ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo0060?clo0@0ogdo103lo?`0103oOCl0
o?cl0?clo03lo?`90?mm?`@0o?cl00<0ogdo0?clo03lo?`01P3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00L0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl50?clo080ogdo0P3lo?`00`3oOCl0o?cl
0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl203oOCl40?clo0030?mm?`3lo?`0ogdo00D0ogdo
0P3lo?`20?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl00D0ogdo0?clo03oOCl0
ogdo0?clo0070?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl1@3oOCl40?clo0X0ogdo00<0o?cl0?mm
?`3oOCl02@3oOCl00`3lo?`0ogdo0?mm?`040?clo0D0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`B0?mm
?`040?clo03oOCl0o?cl0?clo080ogdo00<0o?cl0?mm?`3oOCl01`3lo?`20?mm?`070?clo03oOCl0
ogdo0?clo03oOCl0o?cl0?mm?`030?clo0P0ogdo0`3lo?`20?mm?`060?clo03oOCl0ogdo0?mm?`3l
o?`0ogdo0P3lo?`50?mm?`80o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo0020?mm
?`050?clo03oOCl0o?cl0?clo03oOCl0103lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl3
0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03oOCl0203oOCl40?clo080ogdo00@0o?cl
0?mm?`3lo?`0ogdo3@3lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo203lo?`00`3oOCl0o?cl0?cl
o0050?clo0030?mm?`3lo?`0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl90?clo080ogdo0P3l
o?`00`3oOCl0o?cl0?clo0060?clo080ogdo00<0o?cl0?mm?`3oOCl01`3oOCl20?clo0<0ogdo303l
o?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo0080ogdo00D0o?cl0?mm?`3oOCl0ogdo
0?clo0050?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0040?clo080
ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0@0ogdo3P3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm
?`040?clo03oOCl0ogdo0?mm?`D0o?cl0P3oOCl50?clo080ogdo2`3lo?`70?mm?n<0o?cl0@000000
0200o?cl00<000000?clo03lo?`0UP3lo?`>0?mm?`040?clo03oOCl0ogdo0?mm?`P0o?cl2`3oOCl6
0?clo080ogdo0P3lo?`20?mm?`D0o?cl0`3oOCl50?clo0/0ogdo203lo?`40?mm?`030?clo03oOCl0
o?cl0080o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl0103oOCl2
0?clo080ogdo3`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`0
1`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl04P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`030?cl
o03oOCl0o?cl00<0ogdo1`3lo?`0103oOCl0o?cl0?clo03oOCl=0?clo0030?mm?`3lo?`0o?cl00<0
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo080ogdo1@3lo?`00`3oOCl0o?cl0?mm?`030?mm
?`030?clo03oOCl0o?cl00<0ogdo1P3lo?`20?mm?al0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`<
0?mm?`<0o?cl0`3oOCl30?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`01@3oOCl70?clo0<0ogdo0P3l
o?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo0<0ogdo0P3lo?`20?mm?`<0o?cl0P3oOCl30?clo003
0?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?clo003
0?mm?`3lo?`0o?cl0080ogdo203lo?`20?mm?`<0o?cl2@3oOCl20?clo080ogdo00<0o?cl0?mm?`3o
OCl00P3oOCl30?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo0`3lo?`20?mm?`@0o?cl0P3oOCl40?cl
o0H0ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`50?mm?`030?clo03oOCl0o?cl00D0ogdo103lo?`6
0?mm?`030?clo03oOCl0ogdo00X0ogdo00<0o?cl0?mm?`3oOCl03@3oOCl0103lo?`0ogdo0?clo03l
o?`40?mm?`090?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl00`0ogdo0P3lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?cl
o0030?mm?`3lo?`0ogdo00@0ogdo00L0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl0o?cl0080ogdo0P3l
o?`00`3oOCl0o?cl0?clo0030?mm?`80o?cl1@3oOCl@0?clo0030?mm?`3lo?`0o?cl00<0ogdo0P3l
o?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo1@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3l
o?`0o?cl00T0o?cl00<0ogdo0?clo03oOCl01P3oOCl00`3lo?`0ogdo0?clo0020?clo0@0ogdo00@0
o?cl0?mm?`3lo?`0ogdo303lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00T0o?cl
00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0040?mm?`80o?cl00<0ogdo0?clo03lo?`0
2P3lo?`30?mm?`D0o?cl1`3oOCl70?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl:0?clo0030?mm
?`3lo?`0o?cl00@0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl00`3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl01P3lo?`20?mm?`80o?cl1@3oOClB
0?clo0030?mm?`3lo?`0ogdo0080o?cl103oOCl00`3lo?`0ogdo0?clo0030?clo0030?mm?`3lo?`0
o?cl00<0o?cl0P3oOCl50?clo0P0ogdojP3lo?`100000000803lo?`00`000000o?cl0?clo02E0?cl
o100ogdo1P3lo?`90?mm?`L0o?cl0`3oOCl50?clo0040?mm?`3lo?`0o?cl0?clo0d0ogdo0P3lo?`0
0`3oOCl0o?cl0?clo0020?mm?`P0o?cl103oOCl50?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01`3l
o?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`0103oOCl20?clo080ogdo3`3lo?`00`3oOCl0o?cl0?cl
o0060?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo103lo?`00`3oOCl0o?cl0?mm?`0B0?clo080ogdo
103lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`H0o?cl00<0ogdo0?clo03oOCl03P3lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`@0
o?cl203oOCl00`3lo?`0ogdo0?mm?`080?clo0<0ogdo7@3lo?`30?mm?`030?clo03oOCl0o?cl00<0
o?cl2@3oOCl30?clo0<0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00D0ogdo1@3lo?`20?mm
?`80o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0040?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`2
0?mm?`80o?cl1@3oOCl80?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00`3lo?`0
103oOCl0o?cl0?clo03lo?`20?mm?`D0o?cl203oOCl30?clo0030?mm?`3lo?`0o?cl00D0o?cl103o
OCl30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`50?mm?`@0o?cl0P3oOCl40?clo080ogdo
0P3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`D0o?cl3@3oOCl30?clo0@0ogdo0P3lo?`80?mm?`80
o?cl00<0ogdo0?clo03oOCl01`3oOCl20?clo0/0ogdo0P3lo?`60?mm?`040?clo03oOCl0o?cl0?mm
?`80o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`<0?mm?`030?clo03oOCl0o?cl0080o?cl0`3oOCl0
103lo?`0ogdo0?clo03oOCl20?clo0040?mm?`3lo?`0ogdo0?clo0D0ogdo0`3lo?`00`3oOCl0o?cl
0?mm?`030?clo0030?mm?`3lo?`0o?cl00@0ogdo1@3lo?`70?mm?`X0o?cl00<0ogdo0?clo03lo?`0
0`3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl40?clo0030?mm?`3lo?`0ogdo00<0o?cl
00<0ogdo0?clo03lo?`02@3lo?`40?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`01`3oOCl0
o?cl0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`20?mm?`d0o?cl00@0ogdo0?clo03oOCl0ogdo303l
o?`00`3oOCl0o?cl0?clo0040?clo0<0ogdo103lo?`30?mm?`d0o?cl1`3oOCl70?clo080ogdo2`3l
o?`30?mm?`L0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo0P3l
o?`00`3oOCl0o?cl0?mm?`090?clo0@0ogdo00<0o?cl0?mm?`3lo?`01@3lo?`50?mm?aL0o?cl00@0
ogdo0?clo03oOCl0o?cl1@3oOCl30?clo080ogdo103lo?`90?mm?o80o?cl0@0000000200o?cl00<0
00000?clo03lo?`0U03lo?`=0?mm?`D0o?cl203oOCl@0?clo0h0ogdo00@0o?cl0?mm?`3oOCl0ogdo
1@3lo?`00`3oOCl0o?cl0?mm?`030?mm?`D0o?cl0`3oOCl:0?clo0040?mm?`3lo?`0o?cl0?mm?`L0
o?cl0P3oOCl30?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?mm?`3lo?`2
0?mm?`h0o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl30?clo0030?mm?`3lo?`0
ogdo01<0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`0
0`3oOCl0o?cl0?mm?`0>0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?clo0050?clo080ogdo0`3lo?`90?mm?``0o?cl0P3oOClM0?clo0<0ogdo1P3lo?`0
0`3oOCl0o?cl0?mm?`070?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm
?`020?mm?`040?clo03oOCl0ogdo0?clo080ogdo1@3lo?`40?mm?`030?clo03oOCl0o?cl00<0o?cl
00<0ogdo0?clo03lo?`0103lo?`30?mm?`<0o?cl0`3oOCl60?clo0030?mm?`3lo?`0o?cl0080o?cl
00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0080?mm?`80o?cl00<0ogdo0?clo03lo?`0
0P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`030?clo03oOCl0ogdo00@0o?cl
0P3oOCl20?clo080ogdo0`3lo?`40?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`D0o?cl
00<0ogdo0?clo03lo?`0103oOCl00`3lo?`0ogdo0?clo0050?mm?`040?clo03oOCl0ogdo0?clo080
ogdo0`3lo?`40?mm?`030?clo03oOCl0o?cl00H0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0050?mm
?`030?clo03oOCl0o?cl00P0ogdo00<0o?cl0?mm?`3oOCl02P3oOCl0103lo?`0ogdo0?clo03lo?`2
0?mm?`80o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`30?mm?`80o?cl303oOCl01@3lo?`0ogdo
0?mm?`3lo?`0ogdo00<0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl00<0ogdo0?clo03o
OCl00`3lo?`00`3oOCl0o?cl0?clo0030?mm?`030?clo03oOCl0o?cl00D0o?cl00<0ogdo0?clo03l
o?`00P3lo?`50?mm?`H0o?cl00<0ogdo0?clo03lo?`00`3oOCl00`3lo?`0ogdo0?clo0030?clo003
0?mm?`3lo?`0ogdo00@0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0070?cl
o0@0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?clo0040?mm?`80o?cl00H0ogdo0?cl
o03lo?`0ogdo0?clo03oOCl<0?clo0<0ogdo3@3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`L0o?cl
00<0ogdo0?clo03oOCl00P3oOCl50?clo0H0ogdo0`3lo?`20?mm?`X0o?cl0P3oOCl:0?clo0<0ogdo
1@3lo?`00`3oOCl0o?cl0?clo0020?clo0D0ogdo103lo?`0103oOCl0o?cl0?mm?`3oOCl;0?clo0@0
ogdo00<0o?cl0?mm?`3oOCl0103oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0o?cl01D0
o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl00<0ogdo0?clo03oOCl01P3oOCoi0?clo040
0000000P0?clo0030000003lo?`0o?cl09<0o?cl2`3oOCl30?clo0P0ogdo303lo?`:0?mm?`80o?cl
0`3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl103oOCl40?clo0@0ogdo0P3lo?`60?mm?`d0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?mm?`08
0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl=0?clo080ogdo203lo?`00`3oOCl0o?cl0?cl
o0030?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03oOClB0?clo0060?mm?`3lo?`0ogdo0?mm?`3l
o?`0ogdo1P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00d0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00P0o?cl0P3oOCl20?cl
o0L0ogdo3`3lo?`30?mm?a/0o?cl0P3oOCl60?clo0040?mm?`3lo?`0o?cl0?clo0/0ogdo00<0o?cl
0?mm?`3lo?`01P3oOCl20?clo0<0ogdo0`3lo?`40?mm?`80o?cl00<0ogdo0?clo03oOCl0103lo?`0
0`3oOCl0o?cl0?clo0060?clo080ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo0030?mm?`3l
o?`0o?cl0080o?cl2@3oOCl00`3lo?`0ogdo0?clo0070?clo0030?mm?`3lo?`0o?cl00@0o?cl0`3o
OCl60?clo0040?mm?`3lo?`0ogdo0?mm?`L0o?cl0`3oOCl60?clo0030?mm?`3lo?`0ogdo0080ogdo
0P3lo?`20?mm?`<0o?cl0`3oOCl40?clo0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl0103lo?`0ogdo
0?mm?`3lo?`20?mm?`070?clo03oOCl0ogdo0?mm?`3lo?`0ogdo0?clo0040?mm?`030?clo03oOCl0
ogdo00<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`40?mm?`030?clo03oOCl0ogdo0080ogdo0P3l
o?`30?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03oOCl0ogdo00T0ogdo0`3l
o?`20?mm?`80o?cl0`3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo0080o?cl3P3oOCl20?clo0030?mm
?`3lo?`0ogdo0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?clo03oOCl30?clo003
0?mm?`3lo?`0o?cl00<0ogdo0P3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`01P3lo?`70?mm?`80
o?cl0`3oOCl00`3lo?`0ogdo0?clo0030?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03l
o?`00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl0`3oOCl30?clo0070?mm?`3lo?`0ogdo
0?mm?`3lo?`0ogdo0?clo0030?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3oOCl;0?clo0@0ogdo3@3l
o?`40?mm?`<0o?cl00<0ogdo0?clo03lo?`01@3lo?`0103oOCl0o?cl0?clo03lo?`60?mm?`D0o?cl
00<0ogdo0?clo03lo?`00`3lo?`20?mm?`X0o?cl0P3oOCl80?clo0030?mm?`3lo?`0o?cl0080ogdo
0P3lo?`00`3oOCl0o?cl0?clo0050?mm?`P0o?cl00<0ogdo0?clo03lo?`00P3oOCl:0?clo0H0ogdo
1P3lo?`20?mm?`030?clo03oOCl0o?cl01H0o?cl00<0ogdo0?clo03oOCl02@3oOCl20?clo080ogdo
o03lo?`100000000803lo?`00`000000o?cl0?clo02=0?clo0D0Qlk/2@3oOCl00`3lo?`0Qlk/08O>
k00308O>k080ogdo1`3lo?`;0?mm?`l0o?cl1@3oOCl30?clo0D0Qlk/00<0ogdo0?clo03oOCl00P3o
OCl30?clo0@0ogdo403lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl0P3oOCl30?clo0040?mm
?`3lo?`0ogdo0?clo080ogdo0P3lo?`20?mm?`80o?cl0P3oOCl=0?clo0030?mm?`3lo?`0ogdo00L0
o?cl00<0ogdo0?clo03lo?`0103lo?`30?mm?`040?clo03oOCl0o?cl0?mm?a80o?cl00@0ogdo0?cl
o03lo?`0o?cl0P3oOCl70?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`0=0?clo0030?mm?`3lo?`0
o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00:0?clo080ogdo00<0o?cl
0?mm?`27c^`01027c^`B0?clo080ogdo6@3lo?`20?mm?`L0o?cl00@0ogdo0?clo03lo?`0ogdo0`3l
o?`90?mm?`D0Qlk/0P3lo?`20?mm?`80o?cl103oOCl40?clo0030?mm?`3lo?`0o?cl0080ogdo103l
o?`00`3oOCl0o?cl0?clo0070?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`:0?mm?`D0o?cl00<0
ogdo0?clo03lo?`00P3oOCl70?clo0030?mm?`3lo?`0o?cl00H0o?cl0`3oOCl40?clo080ogdo00@0
o?cl0?mm?`3oOCl0ogdo203lo?`20?mm?`H0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo003
0?mm?`3lo?`0ogdo00<0o?cl0P3oOCl20?clo080ogdo1P3lo?`00`3oOCl0o?cl0?mm?`090?mm?`03
0?clo027c^`0Qlk/00<0Qlk/00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`50?mm?`80o?cl0`3oOCl01@3l
o?`0ogdo0?mm?`3oOCl0o?cl00@0ogdo00<0o?cl0?mm?`3lo?`00`3oOCl30?clo080ogdo00<0o?cl
0?mm?`3lo?`0203oOCl30?clo0L0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl20?clo0030?mm?`3l
o?`0ogdo00<0o?cl0`3oOCl20?clo0030?mm?`3lo?`0ogdo00X0ogdo00<0o?cl0?mm?`3oOCl0103o
OCl00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl00<0ogdo103lo?`00`3oOCl0Qlk/08O>
k00308O>k080ogdo303lo?`60?mm?`80o?cl00<0ogdo0?clo03lo?`00`3oOCl40?clo0030?mm?`3l
o?`0o?cl00<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0@0ogdo00<0o?cl08O>k027c^`0
0`27c^`00`3lo?`0ogdo0?clo0040?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3oOCl80?clo080ogdo
0P3lo?`00`3oOCl0Qlk/08O>k00308O>k0H0o?cl0`3oOCl00`3lo?`0ogdo0?clo0040?clo0030?mm
?`3lo?`0o?cl0080o?cl1`3oOCl40?clo0<0ogdo103lo?`00`3oOCl0o?cl0?clo0050?clo0<0ogdo
2@3lo?`20?mm?`H0o?cl1@27c^`00`3oOCl0Qlk/08O>k00308O>k080ogdo00<0o?cl0?mm?`3lo?`0
1P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl203oOCl20?clo003
0?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03lo?`0ogdo4`3lo?`40?mm?`D0Qlk/00<0o?cl0?mm
?`3oOCl00`3lo?`20?mm?oh0o?cl0@0000000200o?cl00<000000?clo03lo?`0R`3lo?`908O>k0H0
ogdo2@27c^`70?mm?ad0o?cl0`3oOCl908O>k0030?mm?`3lo?`0ogdo00<0ogdo0`3lo?`20?mm?`l0
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`3
0?mm?`<0o?cl00L0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00`0o?cl00<0ogdo0?clo03oOCl0
203lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`0
4@3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo203lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00`0
o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00`0
o?cl2@27c^`B0?clo0<0ogdo5`3lo?`30?mm?`D0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`00`3o
OCl0o?cl0?mm?`030?mm?`T0Qlk/103oOCl20?clo080ogdo1@3lo?`0103oOCl0o?cl0?mm?`3oOCl3
0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03oOCl01`3oOCl00`3lo?`0ogdo0?mm?`04
0?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03oOCl0ogdo1`3lo?`00`3oOCl0o?cl0?cl
o0070?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`L0
o?cl00<0ogdo0?clo03lo?`00P3oOCl60?clo0T0ogdo1@3lo?`0103oOCl0o?cl0?mm?`3oOCl60?cl
o0030?mm?`3lo?`0o?cl00<0o?cl1@3oOCl908O>k0@0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`3
0?mm?`040?clo03oOCl0ogdo0?clo0@0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`<0o?cl0P3o
OCl01`3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`0A0?mm?`03
0?clo03oOCl0o?cl00@0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo00@0?mm
?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl40?clo0T0Qlk/00<0ogdo0?clo03lo?`02`3lo?`00`3o
OCl0o?cl0?mm?`090?mm?`<0o?cl00<0ogdo0?clo03lo?`01@3lo?`02P3oOCl0o?cl0?clo03lo?`0
ogdo0?clo03oOCl0o?cl0?mm?`3lo?`908O>k0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03l
o?`0103lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`H0o?cl00@0ogdo0?clo03lo?`0o?cl2@27
c^`0103lo?`0ogdo0?mm?`3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl1P3oOCl00`3lo?`0ogdo
0?clo0020?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00P0o?cl
0P3oOCl90?clo080ogdo0P3lo?`?08O>k0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl40?clo0030?mm
?`3lo?`0o?cl00D0ogdo1@3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl01@3lo?`20?mm?`03
0?clo03oOCl0o?cl00/0o?cl1`3oOCl20?clo0T0Qlk/0`3lo?`00`3oOCl0o?cl0?clo03n0?clo040
000000050?clo0T000004P3lo?`00`000000o?cl0?clo0250?clo0050000003lo?`0o?cl0000003l
o?`01@00000208O>k00300000027c^`0000000P0000000<0Qlk/0000000000001P0000020?clo003
0000003lo?`0o?cl01/0o?cl4`0000050?clo0030?mm?`3lo?`0o?cl00h0o?cl00@0ogdo0?clo03l
o?`0ogdo1@3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3oOCl20?clo0090?mm?`3lo?`0ogdo
0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo00/0o?cl00<0ogdo0?clo03oOCl02@3lo?`00`3oOCl0o?cl
0?clo0030?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo4P3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo
0?clo03oOCl0203lo?`20?mm?`030?clo03oOCl0o?cl00/0o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00P0o?cl100000001027c^`0000008O>k027
c^`500000080Qlk/1000000@0?clo080ogdo5@3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm
?`3lo?`0ogdo00D0o?cl2P0000000`27c^`0000000000006000000@0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl203oOCl30?clo080
ogdo1@3lo?`40?mm?`030?clo03oOCl0o?cl00@0o?cl00@0ogdo0?clo03oOCl0ogdo1`3lo?`00`3o
OCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`H0o?cl2@3oOCl40?cl
o0<0ogdo1P3lo?`00`3oOCl0o?cl0?clo0030?clo0050000003oOCl0ogdo00000027c^`00P000000
0`27c^`0000008O>k00208O>k00300000027c^`000000080o?cl00<0ogdo0000003oOCl00P3oOCl0
1@3lo?`0ogdo0?clo03oOCl0o?cl00<0ogdo0`3lo?`30?mm?`80o?cl00<0ogdo0?clo03oOCl00P3o
OCl30?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?clo0030?mm
?`3lo?`0ogdo00<0o?cl2@3oOCl00`3lo?`0ogdo0?mm?`050?mm?`050?clo03oOCl0ogdo0?mm?`3l
o?`00P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`040?clo03oOCl0ogdo0?clo0`0ogdo0P3lo?`01@00
0000ogdo0?clo0000000o?cl0080Qlk/3000000:0?clo0030?mm?`3lo?`0ogdo0080ogdo00@0o?cl
0?mm?`3lo?`0o?cl1@3oOCl00`3lo?`0ogdo0?clo0070?clo0040?mm?`3lo?`0o?cl0?mm?`@00000
00<0Qlk/00000027c^`00`00000208O>k0L0000000<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl
0?clo0020?mm?`@0o?cl00D0ogdo0000003lo?`0o?cl0000000408O>k080000000<0Qlk/00000000
00000`0000020?clo0030000003lo?`0o?cl00H0ogdo00<0o?cl0?mm?`3lo?`0103lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo00X0o?cl0`3oOCl<0?clo080ogdo1P3lo?`40000000308O>k0000000Qlk/
00<000000P27c^`300000080Qlk/00<0000008O>k0000000100000020?clo0030?mm?`3lo?`0o?cl
00@0o?cl1@3oOCl90?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`050?clo080ogdo00<0o?cl
0?mm?`3lo?`00`3lo?`70?mm?`<0o?cl2P0000001027c^`0000008O>k027c^`2000000030?mm?`00
000000000?l0o?cl0@3lo?`1000000001P3lo?`3000000050?clo0000000o?cl0?clo00000004P3l
o?`9000007d0001o1`0000001027c^`0000008O>k027c^`50000000408O>k0000000Qlk/0?mm?`<0
000000H0Qlk/000000000000Qlk/00000027c^`20000000308O>k0000000Qlk/00<00000103oOClG
0000O`<000000P0007l010000000Qlk/00000000000208O>k00300000027c^`0000000<0Qlk/00<0
00000000O`0000000P3oOCl50000O`030?mm?`0007l0001o00d0001o00@0ogdo0000O`0007l0ogdo
1@0007l20?mm?`<0001o00<0ogdo0000O`3oOCl00P3oOCl20000O`040?mm?`0007l0001o0000O`80
ogdo00@0001o0?mm?`0007l0ogdo2`0007l0103oOCl0001o0000O`3oOCl80000O`030?mm?`0007l0
001o00<0001o00H0ogdo0000O`0007l0001o0?mm?`0007l20?mm?a40001o00<0ogdo0000O`0007l0
0P0007l0103oOCl0001o0?mm?`3oOCl70000O`80ogdo3@0007l01@3oOCl0001o0000O`0007l0ogdo
00D0001o00<0ogdo0000O`0007l01P0007l300000080001o00H0000008O>k0000000Qlk/00000027
c^`20000000308O>k00000000000008000000P0007l00`000000001o0000O`0@0000O`80ogdo4`00
07l20?mm?`80001o00<0ogdo0000O`0007l00P0007l20?mm?`<0001o0`0000020000O`0300000027
c^`000000080000000@0Qlk/000000000000Qlk/0P0000000`27c^`0000008O>k002000000D0001o
0P3oOCl30000O`030?mm?`0007l0ogdo00P0ogdo1`0007l01`3oOCl0001o0000O`0007l0ogdo0000
O`3oOCl0100007l0103oOCl0001o0000O`0007l20?mm?`D0001o0P3oOCl00`0007l0ogdo0000O`05
0000O`030?mm?`0007l0001o00L0001o00<0ogdo0000O`0007l0100007l40?mm?`<0001o00<0ogdo
0000O`0007l00P0007l00`3oOCl0001o0000O`030000O`040?mm?`0007l0001o0?mm?`L0001o0`3o
OCl20000O`<0ogdo1@0007l20?mm?`D0001o00@0ogdo0000O`0007l0001o1`0000001@27c^`00000
08O>k0000000Qlk/00<0000000<0Qlk/00000027c^`00`0000080?mm?`030000O`3oOCl0ogdo00<0
001o0P3oOCl01@0007l0ogdo0000O`3oOCl0001o00<0ogdo0`0007l00`3oOCl0001o0?mm?`020000
O`80ogdo00<0001o0?mm?`3oOCl00`3oOCl20000O`030?mm?`0007l0ogdo00@0001o0P3oOCl01000
07l0ogdo0000O`0007l80?mm?`80001o2@3oOCl40000O`@0ogdo0P0007l20?mm?`80001o00<0ogdo
0000O`3oOCl0103oOCl6000000<0Qlk/00H0000008O>k0000000000008O>k000000208O>k0040000
0027c^`0ogdo000000/0001o00H0ogdo0000O`3oOCl0ogdo0000O`3oOCl20000O`<0ogdo0P0007l6
0?mm?`D0001o00T0ogdo00000000000000000?mm?`0007l0000008O>k00000000P27c^`00`000000
Qlk/0000000200000080Qlk/00D000000?mm?`0007l000000?mm?`070000O`060?mm?`0007l0001o
0?mm?`0007l0ogdo0P0007l6000000<0Qlk/00T0000008O>k0000000000008O>k0000000Qlk/0000
0027c^`00`0000020?mm?`80001o00<0ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`020000
O`030?mm?`0007l0001o00<0001o00<0ogdo0000O`0007l0200007l00`3oOCl0001o0?mm?`020?mm
?`/0001o0`3oOCl0100007l000000000000000020000O`H000001@27c^`50000000708O>k0000000
00000000O`000000001o0?mm?`020000O`D0ogdo0P0007l0103oOCl0001o0000O`3oOCl90000O`80
ogdo00@0001o0?mm?`0007l0ogdo1P0007l70?mm?`P0001o0`0000020000O`0600000027c^`00000
00000027c^`000000P27c^`010000000Qlk/00000027c^`2000000030000O`000000001o0?l0001o
0@0000000080o?cl00L000000?clo03lo?`000000?clo0000000o?cl0080000000<0o?cl00000000
00004P3lo?`00`000000o?cl0?clo0250?clo0030000003lo?`0o?cl0080000000<0Qlk/00000027
c^`00P00000208O>k0P0000000<0Qlk/000000000000100000001@27c^`0000008O>k027c^`00000
0080ogdo00@000000?mm?`3oOCl0ogdo6P3lo?`00`000000o?cl000000020000000308O>k0000000
0000008000000P27c^`400000080ogdo00<000000?clo03oOCl00P3oOCl30?clo0030?mm?`3lo?`0
o?cl00`0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00`3o
OCl20?clo00;0?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl02P3lo?`0
103oOCl0o?cl0?clo03oOCl90?clo0030?mm?`3lo?`0o?cl00<0o?cl00H0ogdo0?clo03lo?`0o?cl
0?mm?`3lo?`30?mm?`l0o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
00D0o?cl00@0ogdo0?clo03oOCl0ogdo2`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0
o?cl00<0o?cl00<0ogdo0?clo03lo?`0203lo?`02`000000o?cl000000000000Qlk/00000027c^`0
000008O>k0000000Qlk/008000000P27c^`4000000@0ogdo403lo?`30?mm?`l0o?cl00<0ogdo0?cl
o03oOCl00`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`@0o?cl00<0ogdo0000003lo?`00`000000
0`27c^`0000008O>k0050000000608O>k000000000000000003oOCl000000P3oOCl20?clo0X0ogdo
0P3lo?`00`3oOCl0o?cl0?clo0090?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`20?mm?`80
o?cl00<0ogdo0?clo03lo?`00P3lo?`40?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?clo003
0?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`040?clo03oOCl0ogdo0?mm
?`<0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl0080ogdo1@3lo?`5
0?mm?`80o?cl0`3oOCl30?clo0@0ogdo0`3lo?`00`3oOCl0o?cl0?clo0030?clo0030000003lo?`0
ogdo0080000000@0Qlk/00000027c^`000000`27c^`010000000Qlk/0000003lo?`20?mm?`050000
003oOCl0ogdo0?mm?`3lo?`0103oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm
?`3lo?`00P3oOCl00`3lo?`0ogdo0?mm?`030?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl203o
OCl00`3lo?`0ogdo0?clo0020?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo00<0o?cl0?mm?`3lo?`0
0`3oOCl00`3lo?`0ogdo0?clo0020?clo1@0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`80?mm?`030000
003oOCl0ogdo008000000`27c^`20000000408O>k0000000000008O>k0D0000000<0ogdo0?clo03l
o?`0203lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`80o?cl0`3oOCl20?clo0030?mm?`3lo?`0
o?cl00<0o?cl203oOCl01P000000o?cl000000000000Qlk/000000<0Qlk/00D0000008O>k027c^`0
000008O>k002000000040?mm?`00000000000?mm?`P0o?cl00<0ogdo0?clo03lo?`0103oOCl20?cl
o0030000003lo?`0o?cl008000000P27c^`600000080Qlk/00@000000?clo03lo?`00000103lo?`0
0`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0103lo?`0
0`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl;0?clo080ogdo00<0o?cl
0000003lo?`00P0000001027c^`0000008O>k027c^`2000000<0Qlk/0P00000208O>k0@0000000<0
o?cl000000000000103oOCl80?clo080ogdo00<0o?cl0?mm?`3oOCl0203lo?`20?mm?`030?clo03o
OCl0ogdo00P0ogdo00<0o?cl0?mm?`3lo?`0303lo?`00`000000o?cl000000020000000808O>k000
0000Qlk/08O>k0000000Qlk/00000027c^`4000000030?clo0000000o?cl0?l0o?cl0@00000000<0
o?cl00@000000?clo0000000o?cl0P0000001@3lo?`000000000003lo?`000000180o?cl00<00000
0?clo03lo?`0Q03lo?`2000000050?clo000000000000000003lo?`00P0000000`27c^`0000008O>
k00200000080o?cl1P000000103oOCl0000008O>k027c^`20000000608O>k000000000000?mm?`00
0000ogdo0P0000030?mm?aT0o?cl0`0000001P3lo?`000000000003lo?`0000008O>k0<0000000<0
Qlk/0000003oOCl00`0000000`3oOCl000000?mm?`050?mm?`80o?cl00<0ogdo0?clo03lo?`02`3l
o?`0103oOCl0o?cl0?clo03oOCl50?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl
00<0ogdo0?clo03lo?`00`3lo?`20?mm?`80o?cl0P3oOCl:0?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl0203lo?`00`3oOCl0o?cl0?clo0030?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`02
0?clo080ogdo3@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl3
0?clo0040?mm?`3lo?`0ogdo0?clo080ogdo2@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl
00<0ogdo0?clo03lo?`0203lo?`3000000030?clo0000000000000<0000000H0Qlk/000000000000
Qlk/0000003oOCl2000000030?mm?`000000000000<0ogdo503lo?`20?mm?`d0o?cl00@0ogdo0?cl
o03lo?`0ogdo0`3lo?`20?mm?`030?clo03oOCl0o?cl00@0o?cl0`000000103lo?`000000000003l
o?`20000000408O>k0000000Qlk/08O>k080000000D0ogdo000000000000ogdo000000050?mm?`<0
o?cl0P3oOCl01`3lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl02`3lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00@0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo
0P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0
103lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`080?cl
o0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`<0o?cl0P3o
OCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`2000000050?cl
o000000000000000003oOCl0100000000`27c^`0000000000003000000030?mm?`000000000000<0
ogdo0P3lo?`50?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo00<0
o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`030?clo03oOCl0ogdo00D0ogdo0`3lo?`0103oOCl0
o?cl0?clo03lo?`30?mm?`040?clo03oOCl0o?cl0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3oOCl05`3oOCl2000000080?mm?`000000
00000?mm?`000000o?cl00000027c^`20000000608O>k000000000000?mm?`000000ogdo0P000000
0`3lo?`0ogdo0?clo0090?clo0030?mm?`3lo?`0ogdo0080ogdo0P3lo?`20?mm?`80o?cl00<0ogdo
0?clo03lo?`01`3lo?`0103oOCl0o?cl0?mm?`3oOCl3000000030?mm?`000000000000<0000000<0
Qlk/00000027c^`00`0000001P3oOCl000000000003oOCl000000?mm?`T0o?cl00<0ogdo0?clo03l
o?`00P3oOCl20?clo080000000H0o?cl000000000000ogdo0000003oOCl208O>k00300000027c^`0
Qlk/0080000000<0o?cl0000003lo?`00P0000040?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`080?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`01@3l
o?`20?mm?`/0o?cl0`0000000`3lo?`00000000000080000000308O>k0000000Qlk/00<0000000D0
ogdo000000000000ogdo0000000>0?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl2@3oOCl00`3lo?`0
ogdo0?clo0040?clo0040?mm?`3lo?`0o?cl0?mm?`/0o?cl0`000000103oOCl000000000003oOCl2
0000000308O>k00000000000008000000P3lo?`2000000030?clo0000000o?cl0?l0o?cl0@000000
0200o?cl00<000000?clo03lo?`0V@3lo?`20?mm?`L0o?cl1`3oOCl20?clo0D0ogdo803lo?`:0?mm
?`@0o?cl103oOCl=0?clo0030?mm?`3lo?`0ogdo00D0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo
0080ogdo00<0o?cl0?mm?`3lo?`01P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`T0o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`090?clo0030?mm?`3lo?`0o?cl00<0o?cl00L0ogdo0?clo03lo?`0o?cl
0?mm?`3lo?`0ogdo00<0o?cl0P3oOCl;0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03l
o?`0103lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`01@3lo?`0
0`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`06@3lo?`3
0?mm?`<0o?cl1@3oOClA0?clo0<0ogdo2P3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0<0ogdo0`3l
o?`00`3oOCl0o?cl0?clo0060?clo0l0ogdo0P3lo?`30?mm?`80o?cl0`3oOCl0103lo?`0ogdo0?cl
o03oOCl<0?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00<0
o?cl103oOCl40?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`03
0?clo03oOCl0ogdo00@0o?cl103oOCl90?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl60?clo003
0?mm?`3lo?`0ogdo00@0o?cl0`3oOCl20?clo0@0ogdo1@3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo
0?clo0d0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`40?mm?`80o?cl103oOCl20?clo0030?mm?`3lo?`0
ogdo00<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl1@3o
OCl40?clo0030?mm?`3lo?`0o?cl00<0ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl20?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0ogdo0?mm
?`3lo?`02P3oOCl00`3lo?`0ogdo0?mm?`080?mm?`h0o?cl2P3oOCl70?clo0<0ogdo00<0o?cl0?mm
?`3lo?`00P3oOCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?cl
o0030?mm?`3lo?`0o?cl00D0ogdo00<0o?cl0?mm?`3oOCl01`3oOCl20?clo0030?mm?`3lo?`0o?cl
00H0o?cl2P3oOCl50?clo0@0ogdo3@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo
0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00L0o?cl0`3oOCl9
0?clo0h0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0@0ogdo3@3lo?`70?mm?`H0o?cl103oOCl0
0`3lo?`0ogdo0?clo0030?clo080ogdo00<0o?cl0?mm?`3lo?`02P3lo?`90?mm?`030?clo03oOCl0
ogdo0?l0o?cl2@3lo?`100000000803lo?`00`000000o?cl0?clo02W0?clo0d0ogdo7@3lo?`80?mm
?`040?clo03oOCl0ogdo0?mm?`@0o?cl0`3oOCl;0?clo0030?mm?`3lo?`0ogdo00D0o?cl00@0ogdo
0?clo03lo?`0ogdo0P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`01`3oOCl0o?cl0?mm
?`3lo?`0ogdo0?clo03oOCl0203lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00L0
o?cl00<0ogdo0?clo03lo?`00P3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl01@3lo?`2
0?mm?`T0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0050?clo0<0ogdo00<0o?cl
0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo
0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00L0?clo080ogdo1`3lo?`40?mm?a00o?cl0P3oOCl8
0?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl0P3oOCl30?clo0T0ogdo00<0o?cl0?mm?`3oOCl0103o
OCl30?clo080ogdo00<0o?cl0?mm?`3lo?`00`3oOCl20?clo0D0ogdo0P3lo?`00`3oOCl0o?cl0?cl
o00;0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`30?mm?`030?clo03oOCl0o?cl00<0o?cl
0P3oOCl20?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00<0o?cl
00@0ogdo0?clo03oOCl0ogdo1`3lo?`30?mm?`T0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0
o?cl0?mm?`3oOCl50?clo0@0ogdo0`3lo?`40?mm?`80o?cl0`3oOCl40?clo0040?mm?`3lo?`0ogdo
0?clo0<0ogdo00<0o?cl0?mm?`3oOCl0303oOCl20?clo0D0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm
?`030?clo0D0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo00<0o?cl0?mm?`3lo?`00P3l
o?`40?mm?`@0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0ogdo0080ogdo
0P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`80o?cl2@3oOCl00`3lo?`0ogdo0?clo0020?mm?`03
0?clo03oOCl0ogdo0140ogdo2`3lo?`0103oOCl0o?cl0?clo03lo?`<0?mm?`050?clo03oOCl0o?cl
0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0060?clo0040?mm?`3lo?`0ogdo0?mm?`D0o?cl0P3o
OCl00`3lo?`0ogdo0?mm?`0?0?mm?`H0o?cl203oOCl80?clo0H0ogdo303lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm
?`3lo?`0o?cl00/0o?cl0`3oOCl30?clo0<0ogdo0P3lo?`>0?mm?`<0o?cl0P3oOCl30?clo080ogdo
1@3lo?`70?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo0070?clo0<0ogdo0P3lo?`00`3oOCl0o?cl
0?clo0020?clo080ogdo00<0o?cl0?mm?`3lo?`03@3lo?`60?mm?ol0o?cl2`3lo?`100000000803l
o?`00`000000o?cl0?clo02`0?clo0T0ogdo603lo?`20?mm?`050?clo03oOCl0ogdo0?clo03oOCl0
1@3lo?`30?mm?`80o?cl103oOCl90?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00D0ogdo0?clo03l
o?`0ogdo0?clo0030?mm?`030?clo03oOCl0o?cl00P0o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl8
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo003
0?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo1`3lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0ogdo00D0o?cl0P3oOCl40?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo00Y0?clo0D0ogdo3@3lo?`30?mm?`D0
o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0P0ogdo203lo?`70?mm?`L0o?cl00@0ogdo0?cl
o03lo?`0o?cl0`3oOCl20?clo0D0ogdo3@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl00<0
ogdo0?clo03lo?`00P3oOCl30?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl00P3o
OCl:0?clo0030?mm?`3lo?`0o?cl00<0o?cl103oOCl80?clo080ogdo00<0o?cl0?mm?`3oOCl0203l
o?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl00@0o?cl103oOCl20?clo080ogdo
00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl30?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm
?`3oOCl01`3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3l
o?`0ogdo0?clo0020?clo080ogdo0`3lo?`01P3oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`H0o?cl00<0
ogdo0?clo03oOCl00P3oOCl20?clo0D0ogdo103lo?`20?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?cl
o03lo?`20?mm?`030?clo03oOCl0ogdo00L0ogdo0`3lo?`30?mm?`<0o?cl1@3oOCl20?clo0<0ogdo
00<0o?cl0?mm?`3lo?`00`3lo?`80?mm?`030?clo03oOCl0ogdo00D0ogdo1@3lo?`00`3oOCl0o?cl
0?clo0030?clo0040?mm?`3lo?`0o?cl0?clo0`0ogdo00<0o?cl0?mm?`3lo?`0103lo?`20?mm?`03
0?clo03oOCl0o?cl00H0o?cl103oOCl00`3lo?`0ogdo0?clo0030?clo180ogdo0P3lo?`00`3oOCl0
o?cl0?clo0020?mm?`L0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`0<0?clo0070?mm?`3lo?`0o?cl0?cl
o03oOCl0o?cl0?mm?`0<0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`03P3lo?`3
0?mm?`@0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl0`3o
OCl50?clo0L0ogdo2`3lo?`00`3oOCl0o?cl0?mm?`080?clo0<0ogdo00<0o?cl0?mm?`3lo?`0103l
o?`00`3oOCl0o?cl0?mm?`0<0?clo080ogdo0P3lo?`30?mm?ol0o?cl303lo?`100000000803lo?`0
0`000000o?cl0?clo02h0?clo0L0ogdo4`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00T0o?cl0P3o
OCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`H0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`20?mm?`80
o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0080?clo080ogdo00@0o?cl0?mm
?`3lo?`0ogdo1`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo
0?clo03lo?`00P3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0203lo?`00`3oOCl0o?cl
0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01`3lo?`30?mm?`L0o?cl
00@0ogdo0?clo03lo?`0ogdo103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl02h0
o?cl1@3oOCl;0?clo080ogdo0P3lo?`90?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo2@3lo?`00`3o
OCl0o?cl0?clo0020?mm?`030?clo03oOCl0ogdo00L0o?cl00<0ogdo0?clo03lo?`00`3lo?`80?mm
?`d0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`060?clo03o
OCl0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`L0o?cl00<0ogdo0?clo03l
o?`00`3lo?`0103oOCl0o?cl0?mm?`3oOCl70?clo0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl60?cl
o0030?mm?`3lo?`0ogdo00H0o?cl0P3oOCl60?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103l
o?`0ogdo0?mm?`3lo?`30?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?cl
o0090?mm?`<0o?cl0P3oOCl0203lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`01P3o
OCl0o?cl0?mm?`3lo?`0ogdo0?clo0<0ogdo00<0o?cl0?mm?`3lo?`0103lo?`20?mm?`80o?cl00@0
ogdo0?clo03oOCl0o?cl1@3oOCl40?clo080ogdo0P3lo?`90?mm?`050?clo03oOCl0ogdo0?clo03o
OCl01`3lo?`30?mm?`D0o?cl0`3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl0103lo?`01@3oOCl0
o?cl0?mm?`3oOCl0o?cl01<0ogdo103lo?`20?mm?`H0o?cl303oOCl00`3lo?`0ogdo0?clo0020?mm
?`L0o?cl00<0ogdo0?clo03oOCl0103oOCl50?clo0030?mm?`3lo?`0o?cl00`0ogdo103lo?`01P3o
OCl0o?cl0?clo03oOCl0o?cl0?mm?`D0o?cl0P3oOCl01P3lo?`0ogdo0?clo03oOCl0o?cl0?mm?``0
o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl=0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo
0?clo03lo?`0303lo?`30?mm?`80o?cl0P3oOCl20?clo0D0ogdo0P3lo?`30?mm?`030?clo03oOCl0
o?cl0080o?cl203oOCl40?clo080ogdo3@3lo?`0103oOCl0o?cl0?mm?`3oOCl70?clo0<0ogdo00<0
o?cl0?mm?`3lo?`00`3lo?`20?mm?`030?clo03oOCl0o?cl00T0o?cl00@0ogdo0?clo03lo?`0o?cl
0P3oOCoo0?clo0h0o?cl0@0000000200o?cl00<000000?clo03lo?`0_P3lo?`80?mm?a40o?cl0P3o
OCl90?clo0<0ogdo103lo?`20?mm?`D0o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`80o?cl103o
OCl00`3lo?`0ogdo0?clo00:0?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo1`3lo?`00`3oOCl0
o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00`3lo?`01P3oOCl0
o?cl0?clo03oOCl0o?cl0?mm?`T0o?cl0P3oOCl50?clo0050?mm?`3lo?`0o?cl0?clo03oOCl02@3l
o?`20?mm?`030?clo03oOCl0o?cl00H0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?cl
o0030?clo0030?mm?`3lo?`0o?cl03@0o?cl1@3oOCl20?clo0T0ogdo1@3lo?`01@3oOCl0o?cl0?cl
o03lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl0303lo?`20?mm?`X0o?cl00<0ogdo0?clo03lo?`0
1@3lo?`00`3oOCl0o?cl0?mm?`070?mm?`T0o?cl00@0ogdo0?clo03lo?`0ogdo1P3lo?`01@3oOCl0
o?cl0?clo03lo?`0ogdo0080o?cl0P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0
o?cl00<0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00<0o?cl103oOCl80?clo0040?mm?`3lo?`0
o?cl0?mm?`@0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl60?clo0@0ogdo0P3l
o?`20?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?cl
o0020?mm?`030?clo03oOCl0ogdo00D0ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo00H0
o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl50?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`20?mm?`030?clo03oOCl0ogdo00`0ogdo00D0o?cl0?mm
?`3lo?`0ogdo0?clo0030?mm?`030?clo03oOCl0o?cl00P0o?cl0P3oOCl50?clo0<0ogdo0P3lo?`2
0?mm?`80o?cl0`3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl0`3oOCl60?clo0l0ogdo1P3l
o?`50?mm?`030?clo03oOCl0o?cl00X0ogdo103lo?`00`3oOCl0o?cl0?mm?`030?mm?`80o?cl2@3o
OCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`80o?cl1P3oOCl20?clo0030?mm?`3lo?`0o?cl0080
ogdo203lo?`0103oOCl0o?cl0?clo03oOCl=0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl03P3lo?`0
0`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00T0o?cl0`3oOCl50?clo0D0ogdo00<0o?cl
0?mm?`3lo?`00P3lo?`00`3oOCl0o?cl0?mm?`070?mm?`<0o?cl0P3oOCl80?clo080ogdo303lo?`0
103oOCl0o?cl0?clo03oOCl70?clo0<0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?mm
?`080?clo080ogdo0P3lo?`20?mm?ol0o?cl403lo?`100000000803lo?`00`000000o?cl0?clo033
0?clo0X0ogdo303lo?`00`3oOCl0o?cl0?clo0090?clo0<0ogdo0`3lo?`30?mm?`80o?cl00<0ogdo
0?clo03oOCl00`3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`0303lo?`2
0?mm?`040?clo03oOCl0o?cl0?mm?`H0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?cl
o0070?clo0030?mm?`3lo?`0o?cl0080o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00X0
o?cl0P3oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0203lo?`00`3oOCl0o?cl0?mm?`020?cl
o080ogdo1P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00c0?cl
o0/0ogdo1@3lo?`30?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`20?mm?`030?clo03oOCl0
o?cl00X0o?cl0P3oOCl;0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`01@3oOCl2
0?clo0<0ogdo1P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`020?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?cl
o0<0ogdo00<0o?cl0?mm?`3lo?`0103lo?`0103oOCl0o?cl0?mm?`3oOCl70?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl01P3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl02P3lo?`20?mm?`D0o?cl103o
OCl30?clo080ogdo0P3lo?`60?mm?`80o?cl0P3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo0`3lo?`40?mm?`<0o?cl
00<0ogdo0?clo03oOCl0103oOCl40?clo080ogdo0P3lo?`00`3oOCl0o?cl0?mm?`080?mm?`<0o?cl
0P3oOCl30?clo0040?mm?`3lo?`0ogdo0?clo0@0ogdo00@0o?cl0?mm?`3lo?`0ogdo2@3lo?`20?mm
?`H0o?cl1P3oOCl20?clo0070?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0?clo0020?mm?`@0o?cl103o
OCl<0?clo1<0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo140ogdo1P3lo?`00`3oOCl0o?cl
0?clo0020?mm?`040?clo03oOCl0ogdo0?mm?`H0o?cl1P3oOCl00`3lo?`0ogdo0?clo0060?clo004
0?mm?`3lo?`0o?cl0?mm?`d0o?cl00<0ogdo0?clo03lo?`00P3oOCl?0?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl0203lo?`30?mm?`<0o?cl1@3oOCl50?clo0L0ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3o
OCl60?clo080ogdo1`3lo?`20?mm?``0o?cl0P3oOCl00`3lo?`0ogdo0?clo0060?clo0<0ogdo00<0
o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?mm?`060?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
o`3lo?`B0?clo0400000000P0?clo0030000003lo?`0o?cl0<P0o?cl3@3oOCl50?clo080ogdo2P3l
o?`00`3oOCl0o?cl0?mm?`020?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?clo080ogdo00<0
o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?clo00=0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0030?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?cl
o0020?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo303lo?`20?mm?`030?clo03oOCl0o?cl0080
o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00<0
o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0o?cl02/0o?cl203oOCl;0?cl
o0H0ogdo0P3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl0103lo?`0103oOCl0o?cl0?clo03o
OCl:0?clo080ogdo303lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0080ogdo00<0
o?cl0?mm?`3lo?`00`3oOCl20?clo0<0ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl
00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo0080o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03o
OCl;0?clo080ogdo103lo?`40?mm?`L0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?cl
o0050?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0090?clo080ogdo1@3lo?`30?mm?`<0o?cl0P3o
OCl30?clo0@0ogdo0P3lo?`30?mm?`030?clo03oOCl0ogdo0080o?cl0`3oOCl01@3lo?`0ogdo0?mm
?`3oOCl0o?cl00D0ogdo1@3lo?`20?mm?`<0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`080?mm?`030?cl
o03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0060?mm?`3lo?`0ogdo0?clo03o
OCl0o?cl103oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo2@3lo?`30?mm?`D0o?cl0P3oOCl20?cl
o0<0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?`030?clo03oOCl0ogdo00H0o?cl0`3oOCl>0?cl
o0040?mm?`3lo?`0o?cl0?clo0l0ogdo00<0o?cl0?mm?`3lo?`01`3lo?`<0?mm?`030?clo03oOCl0
o?cl00@0o?cl00@0ogdo0?clo03lo?`0o?cl103oOCl:0?clo0030?mm?`3lo?`0o?cl00D0ogdo103l
o?`0103oOCl0o?cl0?clo03oOCl>0?clo0040?mm?`3lo?`0ogdo0?mm?a00o?cl00@0ogdo0?clo03l
o?`0ogdo1@3lo?`30?mm?`80o?cl103oOCl30?clo0L0ogdo0`3lo?`30?mm?`030?clo03oOCl0o?cl
0080o?cl00<0ogdo0?clo03lo?`00P3oOCl60?clo080ogdo1`3lo?`20?mm?``0o?cl00<0ogdo0?cl
o03oOCl01`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl0`3oOCl40?clo080ogdo0P3lo?`2
0?mm?ol0o?cl4`3lo?`100000000803lo?`00`000000o?cl0?clo03=0?clo0D0ogdo0`3lo?`90?mm
?`T0o?cl00@0ogdo0?clo03lo?`0o?cl1@27c^`30?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3oOCl0
0`3lo?`0ogdo0?clo00>0?clo0030?mm?`3lo?`0ogdo00D0Qlk/0`3lo?`00`3oOCl0o?cl0?clo004
0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03l
o?`20?mm?`h0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl01@3l
o?`20?mm?`80o?cl1@27c^`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl02@0o?cl203o
OClH0?clo0P0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?`<0o?cl0P3oOCl80?clo080ogdo3@3l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0D0
ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo
0?clo03lo?`0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00<0ogdo2`3lo?`00`3oOCl0o?cl0?mm
?`020?mm?`030?clo03oOCl0o?cl0080ogdo1P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3l
o?`0o?cl00D0o?cl1@27c^`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0
ogdo0?clo03oOCl00P3oOCl0103lo?`0ogdo0?clo03oOCl20?clo0D0ogdo1@27c^`20?mm?`<0o?cl
0P3oOCl20?clo0030?mm?`27c^`0Qlk/00<0Qlk/0P3oOCl60?clo080ogdo00<0o?cl0?mm?`3oOCl0
203oOCl0103lo?`0ogdo0?clo03oOCl20?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo0P3lo?`50?mm
?`80o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`030?clo03o
OCl0o?cl00T0o?cl00<0ogdo0?clo03oOCl01@3lo?`30?mm?`80o?cl1@3oOCl30?clo0@0ogdo203l
o?`30?mm?`H0o?cl1@27c^`20?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0o?cl
1@27c^`=0?mm?`040?clo03oOCl0ogdo0?mm?`D0o?cl203oOCl508O>k0060?clo03oOCl0ogdo0?mm
?`3lo?`0ogdo2P3lo?`00`3oOCl0Qlk/08O>k00308O>k0030?clo03oOCl0ogdo00@0ogdo0P3lo?`0
0`3oOCl0o?cl0?clo00;0?clo080ogdo00<0o?cl0?mm?`3lo?`03`3lo?`508O>k080o?cl3P3oOCl5
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`20?mm?`030?clo03oOCl0ogdo00D0o?cl0`3o
OCl50?clo080ogdo1`3lo?`20?mm?`/0o?cl00@0ogdo0?clo03oOCl0ogdo1P3lo?`40?mm?`@0o?cl
00@0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0Qlk/08O>k00308O>k480o?cl1@27c^c;0?clo040
000000050?clo0T000004P3lo?`00`000000o?cl0?clo03B0?clo0D0ogdo1@3lo?`70?mm?`030?cl
o000000000000080000000<0ogdo08O>k00000000`00000208O>k00400000027c^`0ogdo0?mm?`<0
000000<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo00:0?clo0L0000000<0Qlk/00000000
00002@0000040?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`00P3lo?`01P3oOCl0
o?cl0?clo03oOCl0o?cl0?mm?`h0o?cl0`3oOCl00`3lo?`0ogdo0?clo0070?clo0030?mm?`3lo?`0
ogdo0080o?cl1`0000000`27c^`0000008O>k00308O>k0H000007P3lo?`80?mm?b00o?cl00<0ogdo
0?clo03lo?`00P3lo?`50?mm?`<0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl=
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00@0o?cl
00<0ogdo0?clo03lo?`00`3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`H0o?cl00<0ogdo0?cl
o03lo?`00P3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3oOCl02@3lo?`00`3o
OCl0o?cl0?clo0020?clo0@0ogdo1`3lo?`00`3oOCl0o?cl0?clo0050?clo0@0000000<0o?cl0000
000000000P27c^`700000080o?cl00<000000?clo03lo?`01P3lo?`20?mm?`80o?cl0P3oOCl00`3l
o?`0ogdo0?mm?`020?mm?`80o?cl100000000`3lo?`0Qlk/0000000408O>k0P0000000@0ogdo08O>
k027c^`0Qlk/2`0000040?mm?`030?clo03oOCl0o?cl00<0ogdo0P3lo?`40?mm?`050?clo03oOCl0
o?cl0?clo03oOCl00`3lo?`30?mm?`<0o?cl1@3oOCl20?clo0040?mm?`3lo?`0ogdo0?clo080ogdo
00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0090?clo0040?mm?`3lo?`0ogdo0?mm?`@0
o?cl0`3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`0103oOCl0o?cl0?mm?`3oOCl90?cl
o0@000000P3lo?`70000000408O>k000000000000?mm?a<00000303oOCl50?clo0@0000000@0o?cl
000000000000Qlk/2`0000030?clo0X000000P27c^`00`000000Qlk/000000020?clo08000001@3o
OCl;0?clo080ogdo00<0o?cl0?mm?`3lo?`0203lo?`7000000D0Qlk/100000020?mm?`030000003o
OCl0o?cl00/0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo0030?mm?`3lo?`0o?cl00<0ogdo203l
o?`20?mm?`D0o?cl0P3oOCl70?clo080ogdo2P3lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl0P3o
OCl0103lo?`0ogdo0?clo03lo?`:0000000408O>k0000000Qlk/08O>k0800000>03lo?`400000004
0?clo027c^`0Qlk/08O>k0/00000a03lo?`1000000001P3lo?`3000000040?clo0000000o?cl0000
01<0o?cl2@00003A0000O`@0ogdo0`0007l30?mm?`040000O`000000000000000080ogdo10000002
08O>k0@000000P27c^`00`3oOCl0001o000000050?mm?`030000O`3oOCl0001o00T0001o0`000002
0000O`0300000027c^`0Qlk/0080000000<0Qlk/00000027c^`00P00000208O>k0040000000007l0
001o000000@0001o00<0ogdo0000O`0007l02@0007l01@3oOCl0001o0000O`0007l0ogdo00<0001o
0P3oOCl>0000O`030?mm?`0007l0001o0080ogdo200007l20?mm?`040000O`000000000000000080
001o00H0000008O>k027c^`0000008O>k000000608O>k0040000000007l00000000001D0001o2@3o
OClX0000O`030?mm?`0007l0001o00D0001o1`3oOCl60000O`030?mm?`0007l0001o00D0001o00<0
ogdo0000O`0007l0300007l0103oOCl0001o0000O`3oOCl30000O`060?mm?`0007l0001o0?mm?`00
07l0ogdo100007l20?mm?`<0001o0`3oOCl0100007l0ogdo0?mm?`3oOCl50000O`040?mm?`0007l0
001o0?mm?`@0001o00@0ogdo0000O`0007l0ogdo100007l00`3oOCl0001o0000O`050000O`030?mm
?`0007l0001o00<0001o00<0ogdo0000O`3oOCl00P3oOCl50000O`030?mm?`0007l0001o00@0001o
0`0000020000O`80000000<0Qlk/0000000000000P00000208O>k00300000027c^`0Qlk/00@00000
2P0007l40?mm?`<0001o0P3oOCl3000000030000O`3oOCl0000000<000000`27c^`00`000000Qlk/
0000000208O>k0@000000`27c^`00`000000Qlk/0000000208O>k00400000027c^`0Qlk/00000080
001o00@000000000O`3oOCl0001o0`3oOCl0100007l0ogdo0?mm?`3oOCl30000O`@0ogdo0P0007l0
0`3oOCl0001o0000O`030000O`030?mm?`0007l0ogdo0080001o103oOCl00`0007l0ogdo0?mm?`02
0?mm?`80001o0P3oOCl00`0007l0ogdo0000O`020?mm?`030000O`3oOCl0ogdo00T0001o00@0ogdo
0000O`3oOCl0ogdo100007l30?mm?`80001o0P3oOCl0100007l0ogdo0?mm?`3oOCl20000O`030?mm
?`0007l0ogdo00<0ogdo1@0007l3000000030000O`3oOCl0000000<0000000<0Qlk/00000027c^`0
0P27c^`20000000308O>k000000000000080000000@0ogdo0000003oOCl000000P27c^`00`000000
Qlk/08O>k00200000080Qlk/00<000000000O`0000001@0007l;0?mm?`<000000P3oOCl200000006
08O>k0000000000008O>k0000000Qlk/0P0000001027c^`000000000003oOCl2000000040?mm?`00
0000000000000080001o00<0000008O>k00000000`27c^`40000000608O>k0000000001o00000000
07l000000`0007l00`3oOCl0001o0?mm?`050?mm?`D0001o0P3oOCl00`0007l0ogdo0000O`060000
O`<000000P0007l010000000Qlk/08O>k000000308O>k0<0000000<0Qlk/0000000007l00`00000<
0000O`80ogdo00<0001o0?mm?`0007l00`0007l0103oOCl0001o0000O`3oOCl30000O`<0ogdo1`00
07l20?mm?`D0001o0`3oOCl50000O`80ogdo2`0007l00`3oOCl0001o0?mm?`060000O`80ogdo00T0
001o00000000000000000000O`3oOCl000000?mm?`27c^`00P0000002027c^`0000008O>k0000000
Qlk/00000027c^`00000=P0007l300000080001o00L0000008O>k027c^`0Qlk/00000027c^`00000
0080Qlk/00@0000008O>k027c^`000000P0007l00`000000001o0000O`320000O`40000000020?cl
o0070000003lo?`0o?cl0000003lo?`000000?clo00200000080o?cl00<000000?clo03lo?`0403l
o?`00`000000o?cl0?clo03K0?clo0D0ogdo00H0o?cl0?mm?`3lo?`0o?cl0000003lo?`200000080
Qlk/1000000208O>k08000000P27c^`20?mm?`030000003lo?`0ogdo00<0ogdo3@3lo?`00`000000
o?cl000000080000000308O>k0000000000000D000001@3lo?`00`3oOCl0o?cl0?clo0080?clo003
0?mm?`3lo?`0o?cl0080o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl=0?clo0040?mm?`3lo?`0
o?cl0?clo0<0ogdo1P3lo?`20?mm?`<0o?cl00<000000?clo0000000100000001027c^`0000008O>
k000000308O>k0<0000000<0ogdo0000003lo?`0303lo?`80?mm?c40o?cl00<0ogdo0?clo03lo?`0
1@3lo?`0103oOCl0o?cl0?clo03lo?`70?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0
o?cl0?clo00=0?clo0030?mm?`3lo?`0ogdo00<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl203oOCl01@3lo?`0ogdo0?clo03lo?`0
ogdo00@0o?cl00@0ogdo0?clo03oOCl0ogdo1@3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3l
o?`40?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00L0o?cl00<000000?mm?`0000001000
000208O>k0@0000000H0Qlk/000000000000ogdo0?clo000000<0?clo080ogdo103lo?`30?mm?`04
0000003lo?`0000000000080Qlk/0P00000208O>k00300000027c^`0000000<0000000@0ogdo0000
0000000000000P27c^`30000000308O>k0000000000000<0000000D0o?cl000000000000o?cl0?mm
?`020?clo0D0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`00`3l
o?`20?mm?`040?clo03oOCl0o?cl0?clo0<0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`030?clo080
ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0080?clo0050?mm?`3lo?`0ogdo0?cl
o03oOCl00`3lo?`30?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?clo0060?mm?`80o?cl0P3oOCl50?cl
o0040000003lo?`0000000000080Qlk/00<0000008O>k027c^`01`0000000`27c^`0000000000002
00000080Qlk/00<0000008O>k027c^`00P0000000`27c^`0000008O>k0020000000308O>k03lo?`0
000000<0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl103oOCl00`000000ogdo00000005
0000000408O>k0000000000008O>k080000000D0Qlk/000000000000ogdo000000030?mm?`040000
003oOCl0000000000080Qlk/1000000208O>k00700000027c^`0000008O>k0000000o?cl00000003
0?clo0030?mm?`3lo?`0o?cl00D0o?cl1@3oOCl0103lo?`0ogdo0?clo03oOCl90?clo0030000003l
o?`0000000D000001027c^`010000000Qlk/08O>k00000020?clo0030000003lo?`0o?cl00P0o?cl
0`3oOCl00`3lo?`0ogdo0?clo0030?clo0040?mm?`3lo?`0ogdo0?mm?`L0o?cl0`3oOCl60?clo0<0
ogdo1@3lo?`20?mm?`D0o?cl0P3oOCl:0?clo0030?mm?`3lo?`0ogdo00H0o?cl0P3oOCl0103lo?`0
ogdo0000003oOCl20000000408O>k0000000000008O>k080000000<0Qlk/00000027c^`01000000d
0?clo0<0ogdo00<000000?mm?`0000000P00000208O>k0<0000000<0Qlk/0000000000001P000034
0?clo040000000030?clo0040000003lo?`000000?clo080000000D0o?cl000000000000o?cl0000
000B0?clo0030000003lo?`0o?cl0>00o?cl0`3oOCl3000000030?clo0000000Qlk/0080000000@0
Qlk/000000000000Qlk/0P0000001P27c^`000000?mm?`000000ogdo000000<0ogdo00<0o?cl0?mm
?`3oOCl02`3lo?`3000000030?clo0000000Qlk/008000000P27c^`20000000308O>k0000000Qlk/
0080000000<0o?cl0000000000001@3lo?`00`3oOCl0o?cl0?clo0090?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`0=0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3l
o?`20?mm?`@0o?cl0P3oOCl20?clo0<0000000<0o?cl00000027c^`01@0000001@27c^`0000008O>
k0000000Qlk/0080000000<0ogdo0000003lo?`0103lo?`80?mm?cP0o?cl00<0ogdo0?clo03lo?`0
1@3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3oOCl00`3lo?`0ogdo0?mm?`040?mm?`@0o?cl
0P3oOCl?0?clo080ogdo0`3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl01P3lo?`20?mm
?`<0o?cl00<0ogdo0?clo03lo?`00`3oOCl20?clo0D0ogdo103lo?`0103oOCl0o?cl0?mm?`3oOCl7
0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00D0o?cl0`3oOCl8
0?clo0<0000000H0ogdo00000027c^`0Qlk/00000027c^`20000000708O>k0000000000000000027
c^`000000?mm?`02000000030?mm?`3lo?`0o?cl00X0o?cl0`3oOCl20?clo0030?mm?`3lo?`00000
0080000000<0ogdo00000027c^`00P0000001`27c^`0000008O>k0000000Qlk/00000027c^`01@00
00000`27c^`0000008O>k00208O>k080000000<0Qlk/00000027c^`00`000000103lo?`000000?cl
o03oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl2
0?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?clo0@0ogdo00@0o?cl
0?mm?`3lo?`0ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`02@3l
o?`20?mm?`030?clo03oOCl0o?cl0080o?cl103oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`00P3l
o?`40?mm?`@0o?cl0P3oOCl20?clo0<0000000<0o?cl0000003lo?`00`0000000`27c^`0000008O>
k00200000080Qlk/10000000103oOCl0000000000027c^`20000000408O>k0000000000008O>k080
000000D0Qlk/000000000000o?cl000000020?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?cl
o0<0000000@0o?cl00000027c^`0Qlk/0P0000001027c^`0000000000027c^`20000000508O>k000
000000000?mm?`0000000P3oOCl3000000060?mm?`000000000008O>k0000000Qlk/0P0000000`27
c^`0000000000004000000030?clo0000000o?cl00<0o?cl00<0ogdo0?clo03lo?`0203lo?`70?mm
?`H0o?cl0`0000000`3oOCl0000008O>k0020000000408O>k0000000Qlk/08O>k0<0000000<0Qlk/
0000003lo?`00P0000090?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?mm
?`0<0?clo080ogdo1`3lo?`20?mm?`D0o?cl0P3oOCl50?clo080ogdo2@3lo?`00`3oOCl0o?cl0?mm
?`050?clo0<0ogdo0`000000103oOCl0000000000027c^`20000000308O>k0000000000000800000
0P27c^`00`000000o?cl0000000d0?clo0080?mm?`00000000000000003oOCl0000008O>k0000003
08O>k080000000<0Qlk/00000027c^`00P0000000`3lo?`00000000000340?clo0400000000P0?cl
o0030000003lo?`0o?cl0>40o?cl00<0ogdo0?clo03lo?`01P3oOCl00`3lo?`0Qlk/08O>k00308O>
k140ogdo3`3lo?`508O>k0D0ogdo203lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03lo?`00P3oOCl=0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0103lo?`2
0?mm?`040?clo03oOCl0o?cl0?mm?`T0o?cl00<0ogdo08O>k027c^`00`27c^`40?clo0P0ogdo@03l
o?`00`3oOCl0o?cl0?clo0050?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl
0?clo0020?mm?`@0o?cl1`3oOCl@0?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03o
OCl01`3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`40?mm?`040?clo03oOCl0ogdo
0?mm?`<0o?cl0`3oOCl:0?clo0<0ogdo103lo?`40?mm?`H0o?cl00@0ogdo0?clo03oOCl0ogdo2@3l
o?`00`3oOCl0o?cl0?clo0020?clo0D0Qlk/00<0o?cl0?mm?`3oOCl01`3oOCl:0?clo0030?mm?`3l
o?`0o?cl00<0ogdo0`3lo?`40?mm?`80o?cl1@27c^`00`3oOCl0o?cl0?mm?`060?mm?`030?clo027
c^`0Qlk/00<0Qlk/00@0ogdo0?clo03oOCl0ogdo103lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`<0
o?cl0P3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`@0o?cl0P3oOCl01@3lo?`0ogdo0?clo03o
OCl0o?cl00D0ogdo0P3lo?`20?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3l
o?`0o?cl00L0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00@0ogdo0P3lo?`20?mm?`030?clo03o
OCl0o?cl0080o?cl103oOCl60?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl508O>k0L0o?cl0`3o
OCl20?clo0D0Qlk/3@3oOCl?0?clo080ogdo1@27c^`A0?mm?`D0Qlk/203oOCl30?clo0030?mm?`3l
o?`0o?cl00L0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo0h0ogdo1@27c^`?0?clo0050?mm
?`3lo?`0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?mm?`0?0?clo0<0ogdo1P3lo?`20?mm?`D0
o?cl0P3oOCl50?clo080ogdo203lo?`40?mm?`@0o?cl2P3oOCl00`3lo?`0Qlk/08O>k00308O>k3@0
o?cl1@3oOCl20?clo0@0ogdo0`3lo?`508O>k</0o?cl0@0000000200o?cl00<000000?clo03lo?`0
hP3lo?`20?mm?`030?clo03oOCl0ogdo00<0o?cl1@3oOCl20?clo0P0ogdo00@0o?cl0?mm?`3lo?`0
o?cl2`3oOCl90?clo0/0ogdo1P3lo?`00`3oOCl0o?cl0?clo0090?clo0050?mm?`3lo?`0o?cl0?cl
o03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`0=0?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0080?clo0/0ogdo0P3lo?`00`3oOCl0o?cl0?clo0120?clo0030?mm?`3lo?`0
o?cl00D0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`040?clo0040?mm?`3lo?`0o?cl0?clo080ogdo
103lo?`00`3oOCl0o?cl0?clo0050?mm?`d0o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`00`3oOCl0
o?cl0?mm?`090?clo0050?mm?`3lo?`0ogdo0?clo03oOCl01@3lo?`40?mm?`030?clo03oOCl0ogdo
0080ogdo00<0o?cl0?mm?`3lo?`02`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl01P3lo?`00`3o
OCl0o?cl0?clo0020?clo0<0ogdo1@3lo?`00`3oOCl0o?cl0?mm?`0:0?clo0<0ogdo00@0o?cl0?mm
?`3oOCl0o?cl0P3oOCl90?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0@0ogdo0P3lo?`3
0?mm?`80o?cl1P3oOCl20?clo0/0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`50?mm?`80o?cl0P3o
OCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo00D0o?cl0P3oOCl20?clo0@0ogdo00@0o?cl0?mm?`3oOCl0
ogdo103lo?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3l
o?`0203lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0103oOCl20?clo080ogdo00<0o?cl0?mm?`3l
o?`00P3lo?`30?mm?`030?clo03oOCl0o?cl00D0o?cl0P3oOCl80?clo0<0ogdo303lo?`20?mm?`@0
o?cl2@3oOCl30?clo0030?mm?`3lo?`0ogdo00P0ogdo1@3lo?`00`3oOCl0o?cl0?mm?`030?clo1L0
ogdo00L0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl00T0ogdo1P3lo?`0103oOCl0o?cl0?clo03l
o?`20?mm?`L0o?cl1`3oOClE0?clo0050?mm?`3lo?`0ogdo0?clo03oOCl01@3lo?`20?mm?a<0o?cl
0`3oOCl50?clo0<0ogdo103lo?`20?mm?`@0o?cl0P3oOCl90?clo0040?mm?`3lo?`0ogdo0?clo0`0
ogdo=@3lo?`50?mm?`L0o?cl0P3oOCoE0?clo0400000000P0?clo0030000003lo?`0o?cl0>@0o?cl
00<0ogdo0?clo03lo?`00P3oOCl40?clo0030?mm?`3lo?`0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl0
0`3oOCl60?clo0D0ogdo0`3lo?`70?mm?`<0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`H0o?cl
00<0ogdo0?clo03lo?`02@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0P3oOCl=0?clo004
0?mm?`3lo?`0o?cl0?mm?`L0o?cl0`3oOCl30?clo0`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?cl
o080ogdo@P3lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm?`3lo?`0o?cl0?clo080ogdo103lo?`0
0`3oOCl0o?cl0?clo0030?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0D0ogdo203l
o?`20?mm?`030?clo03oOCl0o?cl00D0o?cl00<0ogdo0?clo03oOCl02@3lo?`20?mm?`80o?cl00<0
ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0040?mm?`040?clo03oOCl0ogdo0?mm?`/0o?cl
00<0ogdo0?clo03lo?`01P3oOCl60?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl20?clo0040?mm
?`3lo?`0o?cl0?mm?`/0o?cl0`3oOCl20?clo080ogdo00<0o?cl0?mm?`3oOCl0203lo?`0103oOCl0
o?cl0?clo03lo?`30?mm?`030?clo03oOCl0o?cl00D0ogdo0P3lo?`20?mm?`80o?cl0P3oOCl00`3l
o?`0ogdo0?mm?`020?clo0P0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`0103oOCl0o?cl0?clo03l
o?`40?mm?`050?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl0103lo?`0ogdo0?mm?`3oOCl40?clo080
ogdo00<0o?cl0?mm?`3oOCl0203oOCl30?clo080ogdo00<0o?cl0?mm?`3lo?`01@3oOCl00`3lo?`0
ogdo0?clo0080?clo0030?mm?`3lo?`0ogdo0080o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm
?`050?clo03oOCl0ogdo0?clo03oOCl00`3lo?`30?mm?`80o?cl0P3oOCl60?clo080ogdo203lo?`3
0?mm?`T0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl4
0?clo0030?mm?`3lo?`0o?cl00P0o?cl2@3oOCl30?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3l
o?`30?mm?`030?clo03oOCl0ogdo00d0ogdo1P3lo?`:0?mm?`<0o?cl0P3oOCl60?clo080ogdo103l
o?`60?mm?a00o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl01H0o?cl
0`3oOCl50?clo080ogdo103lo?`20?mm?`@0o?cl0P3oOCl80?clo0030?mm?`3lo?`0ogdo0080ogdo
00<0o?cl0?mm?`3oOCl00`3oOCl20?clo0<0ogdo;`3lo?`50?mm?n<0o?cl0@0000000200o?cl00<0
00000?clo03lo?`0i@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl00@0ogdo0?clo03lo?`0
o?cl203oOCl90?clo0D0ogdo1`3lo?`70?mm?`050?clo03oOCl0ogdo0?clo03oOCl0203lo?`00`3o
OCl0o?cl0?clo0090?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`0<
0?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl203oOCl40?clo0D0ogdo00@0o?cl0?mm?`3oOCl0ogdo
0P3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`0?`3lo?`00`3oOCl0o?cl0?clo0040?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo00@0o?cl0?mm?`3o
OCl0ogdo203lo?`40?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl60?clo0030?mm?`3lo?`0ogdo
00X0o?cl0P3oOCl00`3lo?`0ogdo0?clo0030?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl1`3oOCl8
0?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl60?clo0030?mm?`3lo?`0o?cl00P0o?cl0`3oOCl3
0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`030?clo03oOCl0
ogdo00H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl
1@3oOCl00`3lo?`0ogdo0?clo0050?mm?`030?clo03oOCl0ogdo00P0ogdo00H0o?cl0?mm?`3lo?`0
ogdo0?clo03oOCl30?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`01P3oOCl0o?cl0?clo03o
OCl0o?cl0?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`40?mm?`040?clo03oOCl0ogdo0?mm
?`@0o?cl0P3oOCl01`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?cl
o0060?clo0030?mm?`3lo?`0ogdo0080o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`050?cl
o03oOCl0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`040?clo080ogdo1P3lo?`00`3oOCl0
o?cl0?clo0060?clo0<0ogdo1`3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?cl
o0H0ogdo103lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00@0o?cl2P3oOCl30?cl
o0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo1P3lo?`00`3oOCl0o?cl0?mm?`0<0?mm?`D0o?cl2P3o
OCl0103lo?`0ogdo0?mm?`3oOCl<0?clo0H0ogdo2@3lo?`00`3oOCl0o?cl0?clo0020?mm?`D0o?cl
00<0ogdo0?clo03lo?`06P3lo?`20?mm?`D0o?cl0`3oOCl30?clo080ogdo103lo?`20?mm?`D0o?cl
1`3oOCl20?clo0@0ogdo0P3lo?`20?mm?bX0o?cl1@3oOCoX0?clo0400000000P0?clo0030000003l
o?`0o?cl0>H0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl30?clo0060?mm?`3lo?`0o?cl0?clo03o
OCl0o?cl2@3oOCl80?clo0@0ogdo2@3lo?`;0?mm?`H0o?cl00<0ogdo0?clo03lo?`02@3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo0080o?cl0P3oOCl<0?clo0T0ogdo0P3lo?`20?mm?`80o?cl0P3oOCl4
0?clo0030?mm?`3lo?`0o?cl0080ogdo1P3lo?`00`3oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0
o?cl03h0o?cl00<0ogdo0?clo03lo?`0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00H0o?cl00<0
ogdo0?clo03lo?`01`3lo?`40?mm?``0o?cl1@3oOCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0
ogdo0?clo03oOCl02@3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo080ogdo0P3lo?`01`3oOCl0o?cl
0?clo03oOCl0o?cl0?mm?`3lo?`0203oOCl40?clo0040?mm?`3lo?`0o?cl0?clo0D0ogdo103lo?`0
0`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00@0ogdo3@3lo?`00`3oOCl0o?cl0?clo003
0?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3l
o?`0o?cl00@0ogdo0`3lo?`40?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`0
0P3lo?`0103oOCl0o?cl0?clo03oOCl30?clo0H0ogdo0P3lo?`40?mm?`80o?cl0`3oOCl20?clo080
ogdo00<0o?cl0?mm?`3oOCl00P3oOCl0103lo?`0ogdo0?mm?`3oOCl40?clo0<0ogdo0P3lo?`30?mm
?`<0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?clo0020?mm?`030?clo03oOCl0o?cl
00L0o?cl00<0ogdo0?clo03oOCl00`3lo?`30?mm?`030?clo03oOCl0ogdo0080o?cl00@0ogdo0?cl
o03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`060?clo080ogdo1@3lo?`20?mm?`P0o?cl0`3oOCl3
0?clo080ogdo1P3lo?`20?mm?`80o?cl0`3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?``0o?cl0P3o
OCl80?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03oOCl0203oOCl80?clo0030?mm
?`3lo?`0ogdo0080ogdo103lo?`<0?mm?`D0o?cl2@3oOCl@0?clo0D0ogdo0`3lo?`0103oOCl0o?cl
0?clo03oOCl50?clo080ogdo7`3lo?`30?mm?`D0o?cl0P3oOCl30?clo080ogdo103lo?`60?mm?`80
o?cl0`3oOCl40?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOClT0?clo0D0ogdok@3lo?`10000
0000803lo?`00`000000o?cl0?clo03W0?clo080ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
0080o?cl00<0ogdo0?clo03oOCl00P3oOCl40?clo0L0ogdo1@3lo?`50?mm?`L0o?cl0P3oOCl20?cl
o0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl1`3oOCl;0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
0P3lo?`00`3oOCl0o?cl0?mm?`030?clo0T0ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo
103lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`00`3oOCl0o?cl0?clo0020?mm?`@0
o?cl0P3oOClm0?clo0030?mm?`3lo?`0o?cl00D0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl5
0?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCl>0?clo0030?mm?`3lo?`0ogdo00@0ogdo1@3lo?`0
0`3oOCl0o?cl0?mm?`0:0?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl00D0ogdo0?clo03oOCl0o?cl
0?mm?`020?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`30?mm?`030?clo03oOCl0ogdo0080
ogdo103lo?`30?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo00:0?clo0030?mm?`3lo?`0o?cl00@0
o?cl0P3oOCl=0?clo0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm
?`<0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0030?mm?`@0o?cl103oOCl00`3lo?`0ogdo0?mm?`02
0?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0H0ogdo00<0o?cl0?mm?`3oOCl00P3o
OCl20?clo080ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl20?clo0@0ogdo00<0o?cl0?mm?`3l
o?`00P3lo?`40?mm?`80o?cl0`3oOCl40?clo0030?mm?`3lo?`0ogdo00<0ogdo00D0o?cl0?mm?`3o
OCl0o?cl0?mm?`090?clo080ogdo0`3lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl01`3l
o?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl0203lo?`20?mm?`D0o?cl0P3oOCl70?clo0<0ogdo00<0
o?cl0?mm?`3lo?`02@3lo?`40?mm?`040?clo03oOCl0o?cl0?clo080ogdo303lo?`00`3oOCl0o?cl
0?clo0090?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl01P3lo?`0ogdo0?clo03lo?`0ogdo
0?clo0/0ogdo00<0o?cl0?mm?`3oOCl0203lo?`0103oOCl0o?cl0?clo03lo?`<0?mm?`@0o?cl2@3o
OCl>0?clo0H0ogdo1@3lo?`20?mm?b<0o?cl0`3oOCl40?clo080ogdo0`3lo?`20?mm?`030?clo03o
OCl0ogdo00<0ogdo0P3lo?`20?mm?`80o?cl0`3oOCl30?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm
?`0N0?clo0D0ogdolP3lo?`100000000803lo?`00`000000o?cl0?clo03Y0?clo0040?mm?`3lo?`0
o?cl0?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl103oOCl70?clo080ogdo0`3lo?`40?mm?`@0o?cl
103oOCl50?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0o?cl0?clo0040?clo0P0ogdo
1@3lo?`0103oOCl0o?cl0?clo03lo?`80?mm?`P0o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`20?mm
?`H0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl03X0o?cl00<0ogdo0?clo03lo?`0103lo?`01`3o
OCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3l
o?`0ogdo0080ogdo2`3lo?`01`3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`3lo?`01@3oOCl0103lo?`0
ogdo0?clo03oOCl90?clo0030?mm?`3lo?`0o?cl00<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?mm
?`80o?cl00<0ogdo0?clo03oOCl01P3lo?`30?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0103oOCl4
0?clo080ogdo2P3lo?`00`3oOCl0o?cl0?clo0060?clo0@0ogdo2`3lo?`00`3oOCl0o?cl0?clo006
0?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?mm?`040?clo03o
OCl0o?cl0?mm?`@0o?cl1@3oOCl0203lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0P3lo?`0
0`3oOCl0o?cl0?clo0030?clo080ogdo00<0o?cl0?mm?`3oOCl01@3oOCl20?clo0050?mm?`3lo?`0
ogdo0?clo03oOCl00P3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3lo?`00P3l
o?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdo
00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0070?clo080ogdo0`3lo?`30?mm?`80o?cl
0P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl02P3lo?`00`3oOCl0
o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00H0o?cl0`3oOCl90?clo0@0ogdo0`3lo?`00`3oOCl0
o?cl0?clo0020?mm?`T0o?cl0P3oOCl=0?clo080ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl2
0?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`01P3lo?`:0?mm?`<0o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`040?clo0d0ogdo103lo?`90?mm?`P0o?cl00D0ogdo0?clo03lo?`0ogdo
0?clo0060?mm?bL0o?cl0`3oOCl30?clo0L0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl50?clo0<0ogdo
0`3lo?`30?mm?`80o?cl0P3oOClI0?clo0D0ogdom`3lo?`100000000803lo?`00`000000o?cl0?cl
o03Z0?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl508O>k0T0o?cl0P3oOCl50?clo0D0ogdo0P3l
o?`40?mm?`<0o?cl00<0ogdo08O>k027c^`00`27c^`30?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0
ogdo0?clo03lo?`0103lo?`90?mm?`030?clo03oOCl0o?cl0080ogdo2`3lo?`0103oOCl0o?cl0?cl
o03oOCl60?clo0030?mm?`3lo?`0ogdo00L0o?cl103oOCl70?clo0030?mm?`3lo?`0o?cl00@0o?cl
0P3oOCl40?clo0030?mm?`3lo?`0o?cl00D0Qlk/=03lo?`00`3oOCl0o?cl0?clo0040?clo0040?mm
?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0090?clo080
ogdo00<0o?cl0?mm?`3lo?`00P3oOCl90?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl00<0ogdo0?cl
o03lo?`00`3lo?`50?mm?`P0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0040?mm?`80o?cl00L0ogdo
0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo00T0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`D0o?cl
00@0ogdo0?clo03oOCl0ogdo1`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl0080
ogdo2P3lo?`00`3oOCl0o?cl0?clo0070?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0
o?cl0?clo0020?mm?`030?clo027c^`0Qlk/00<0Qlk/0P3lo?`60?mm?`030?clo03oOCl0ogdo0080
o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0
ogdo0?mm?`020?mm?`030?clo03oOCl0o?cl0080o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl20?cl
o080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`01P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`80o?cl0`3o
OCl30?clo0030?mm?`3lo?`0o?cl00<0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`080?clo080ogdo
103lo?`20?mm?`80o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03o
OCl02`3lo?`20?mm?`D0o?cl0P3oOCl50?clo0H0ogdo1P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm
?`<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`03P3lo?`50?mm
?`030?clo03oOCl0o?cl0080o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?mm?`H0o?cl103oOCl50?cl
o0T0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`20?mm?`@0o?cl303oOCl30?clo0<0ogdo1@27c^`01@3l
o?`0ogdo0?clo03lo?`0ogdo00@0o?cl2@3oOClF0?clo0D0Qlk/2P3lo?`20?mm?`030?clo03oOCl0
ogdo00<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo0040?mm?`H0o?cl0P3oOCl30?clo0<0ogdo00@0
o?cl0?mm?`3oOCl0ogdo4`3lo?`50?mm?o`0o?cl0@0000000200o?cl00<000000?clo03lo?`0j`3l
o?`00`3oOCl0o?cl0?clo0020?clo0T0Qlk/2@3lo?`20?mm?`P0o?cl203oOCl908O>k080o?cl00<0
ogdo0?clo03lo?`00`3lo?`80?mm?`D0o?cl00<0ogdo0?clo03oOCl01P3oOCl:0?clo0040?mm?`3l
o?`0o?cl0?mm?`H0o?cl00<0ogdo0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?clo0020?mm?`H0o?cl
00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0020?clo0T0Qlk/<P3lo?`00`3oOCl0o?cl
0?clo0040?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0
o?cl0?clo0090?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00L0o?cl00@0ogdo0?clo03l
o?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0ogdo00D0ogdo103lo?`0103o
OCl0o?cl0?mm?`3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl00<0ogdo0?clo03oOCl02@3l
o?`00`3oOCl0o?cl0?clo0070?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`@0o?cl00<0
ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo1`3lo?`00`3oOCl0o?cl0?cl
o0090?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`00`3oOCl0Qlk/08O>k00708O>k0040?cl
o03oOCl0o?cl0?clo0<0ogdo00T0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl01@3l
o?`00`3oOCl0o?cl0?clo0090?mm?`@0o?cl103oOCl0103lo?`0ogdo0?clo03lo?`40?mm?`80o?cl
00<0ogdo0?clo03lo?`00P3lo?`20?mm?`80o?cl0`3oOCl30?clo0030?mm?`3lo?`0ogdo00H0ogdo
00<0o?cl0?mm?`3lo?`01`3lo?`20?mm?`@0o?cl0P3oOCl20?clo080ogdo00H0o?cl0?mm?`3oOCl0
o?cl0?mm?`3lo?`40?mm?`d0o?cl0P3oOCl50?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?cl
o0<0ogdo0`3lo?`30?mm?`030?clo03oOCl0o?cl0080o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03o
OCl20?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl@0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?mm
?`050?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`050?clo080ogdo00<0o?cl0?mm?`3oOCl0
203lo?`20?mm?`80o?cl2P3oOCl;0?clo0P0ogdo2@27c^`50?mm?`040?clo03oOCl0o?cl0?mm?`L0
o?cl1@3oOCl?0?clo0T0Qlk/203lo?`50?mm?`<0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl30?cl
o080ogdo1@3lo?`20?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo0?mm?`0>0?clo0D0ogdoo`3lo?`20?cl
o040000000050?clo0H000005@3lo?`00`000000o?cl0?clo03Z0?clo0X0000000<0Qlk/00000000
00000`00000:0?clo0030?mm?`3lo?`0o?cl00L0o?cl100000000`3oOCl000000000000300000003
08O>k0000000000000<000001`3oOCl00`3lo?`0ogdo0?clo00;0?clo0060?mm?`3lo?`0o?cl0?cl
o03oOCl0o?cl2@3oOCl40?clo0030?mm?`3lo?`0ogdo00H0o?cl0P3oOCl70?clo0030?mm?`3lo?`0
o?cl0080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0o?cl0?clo0070?clo0d0000000<0Qlk/
0000000000000P3lo?`00`000000o?cl0?clo00[0?clo0030?mm?`3lo?`0o?cl00<0o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`02@3l
o?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3oOCl40?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl
00<0ogdo0?clo03lo?`0103lo?`20?mm?`D0o?cl1@3oOCl00`3lo?`0ogdo0?clo0030?clo0@0ogdo
0P3lo?`00`3oOCl0o?cl0?mm?`0:0?clo0040?mm?`3lo?`0o?cl0?clo0T0ogdo1P3lo?`20?mm?`03
0?clo03oOCl0o?cl00`0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`H0o?cl00<0ogdo0?clo03l
o?`02@3lo?`20?mm?`L0000000<0Qlk/0000000000000`00000308O>k0<0000000<0o?cl0?mm?`3o
OCl00P3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo1P3lo?`00`3oOCl0o?cl0?mm?`070?mm?`05
0?clo03oOCl0ogdo0?mm?`3lo?`0103oOCl20?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo
00D0o?cl0P3oOCl20?clo0<0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo00@0ogdo00<0o?cl0?mm
?`3lo?`01P3lo?`20?mm?`@0o?cl0P3oOCl30?clo0@0ogdo00<0o?cl0?mm?`3lo?`0103oOCl?0?cl
o080ogdo1@3lo?`20?mm?`L0o?cl1@3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl30?cl
o0030?mm?`3lo?`0o?cl00@0ogdo403lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl0P3oOCl6
0?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`050?clo0040?mm?`3lo?`0ogdo0?mm?`P0o?cl
103oOCl70?clo0030?mm?`3lo?`0ogdo00T0ogdo103lo?`4000000060?clo0000000Qlk/08O>k000
0000Qlk/1P0000000`3oOCl00000000000080?mm?`T0o?cl1P3oOCl30?clo0@0000000<0o?cl08O>
k00000000P27c^`010000000Qlk/08O>k027c^`6000000040?clo03oOCl0ogdo0?mm?`D0o?cl0`3o
OCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo0`3l
o?`30?mm?`030?clo03oOCl0ogdo00P0o?cl1@3oOCoo0?clo0L0o?cl0@00000000H0o?cl0`000000
0`3lo?`000000?clo00D0?clo0T00000hP0007l3000000060000O`000000ogdo00000027c^`00000
0P27c^`20000000608O>k0000000000008O>k0000000Qlk/2P0007l20?mm?`D0001o0`0000020000
O`80000000@0Qlk/000000000000Qlk/0P0000001027c^`0000008O>k000000208O>k080001o00<0
ogdo0000O`0007l00P0007l00`3oOCl0001o0000O`0:0000O`090?mm?`0007l0001o0000O`3oOCl0
001o0?mm?`0007l0ogdo00H0001o203oOCl50000O`80ogdo1`0007l00`3oOCl0001o0000O`020?mm
?`<0001o0P3oOCl00`0007l0ogdo0000O`060000O`<0000000@0001o00000027c^`0Qlk/0P000002
08O>k00300000027c^`000000080000000<0Qlk/0000000000000P00000]0000O`030?mm?`0007l0
001o00<0001o00@0ogdo0000O`0007l0ogdo1@0007l00`3oOCl0001o0000O`030000O`030?mm?`00
07l0001o00P0001o0P3oOCl50000O`030?mm?`0007l0001o0080001o0P3oOCl20000O`040?mm?`00
07l0001o0?mm?`@0001o00<0ogdo0000O`0007l0100007l00`3oOCl0001o0?mm?`080000O`D0ogdo
0P0007l20?mm?`070000O`3oOCl0001o0000O`3oOCl0001o0?mm?`090000O`040?mm?`0007l0001o
0000O`<0ogdo100007l70?mm?`@0001o00<0ogdo0000O`0007l0300007l00`3oOCl0001o0000O`06
0000O`<0ogdo100007l00`3oOCl0001o0000O`080000O`<0000000D0ogdo0000000007l0000008O>
k0020000000508O>k0000000Qlk/08O>k00000001027c^`01@3oOCl000000000O`3oOCl0001o00<0
ogdo00D0001o0?mm?`3oOCl0ogdo0000O`030?mm?`@0001o00@0ogdo0000O`3oOCl0001o0P3oOCl0
100007l0ogdo0?mm?`3oOCl30000O`L0ogdo0P0007l00`3oOCl0001o0000O`040?mm?`H0001o00@0
ogdo0000O`3oOCl0001o0`3oOCl30000O`80ogdo00D0001o0?mm?`3oOCl0ogdo0000O`020?mm?`03
0000O`3oOCl0001o00H0001o00<0ogdo0000O`3oOCl00`0007l20?mm?`<0001o0P3oOCl01@0007l0
ogdo0000O`3oOCl0001o00@0ogdo4@0007l01P3oOCl0001o0000O`0007l0ogdo0000O`80ogdo1`00
07l30?mm?`80001o00<0ogdo0000O`0007l0100007l00`3oOCl0001o0?mm?`030000O`80ogdo00<0
001o0?mm?`3oOCl0400007l01@3oOCl0001o0000O`0007l0ogdo0080001o00<0ogdo0000O`3oOCl0
0P3oOCl70000O`030?mm?`0007l0ogdo0080001o00<0ogdo0000O`0007l00P0007l20?mm?`030000
O`3oOCl0ogdo00H0001o0`3oOCl90000O`030?mm?`0007l0ogdo00T0001o0P3oOCl3000000050?mm
?`000000ogdo08O>k00000000P27c^`00`000000Qlk/08O>k00200000080Qlk/0P0000000`3oOCl0
00000?mm?`040?mm?`030000O`3oOCl0ogdo00H0ogdo2@0007l01`3oOCl00000000000000000ogdo
0000000007l01P00000508O>k00500000027c^`000000000003oOCl0200007l00`3oOCl0001o0000
O`030?mm?`80001o0P3oOCl01@0007l0ogdo0?mm?`3oOCl0001o0080ogdo100007l30?mm?`80001o
0P3oOCl00`0007l0ogdo0?mm?`030000O`D0ogdoo`0007l<0000O`40000000020?clo0070000003l
o?`0o?cl0000003lo?`000000?clo003000001@0o?cl00<000000?clo03lo?`0jP3lo?`01@000000
o?cl0?clo0000000o?cl00P0000000@0Qlk/0000000000000000303lo?`20?mm?`D0o?cl00<00000
0?clo00000000P0000000`27c^`0000008O>k0030000000408O>k0000000Qlk/08O>k08000000`3l
o?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00X0o?cl00H0ogdo0?clo03lo?`0o?cl
0?mm?`3lo?`20?mm?`X0o?cl00<0ogdo0?clo03lo?`0203oOCl70?clo0040?mm?`3lo?`0ogdo0?mm
?`H0o?cl0P3oOCl90?clo0030000003lo?`0o?cl0080000000<0Qlk/0000000000000`0000001@27
c^`0000000000027c^`000000080o?cl00<000000?clo03lo?`0:`3lo?`00`3oOCl0o?cl0?clo003
0?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?cl
o0080?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0030?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03oOCl01`3lo?`20?mm?`030?clo03o
OCl0o?cl00T0ogdo00<0o?cl0?mm?`3lo?`0203lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`@0o?cl
00<0ogdo0?clo03lo?`00`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00d0o?cl
00<0ogdo0?clo03lo?`0203lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`02@3lo?`01P3oOCl00000
0?clo03oOCl000000?mm?`<0000000<0Qlk/00000027c^`00`00000208O>k0<000000`3oOCl20?cl
o0<0ogdo0P3lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo006
0?mm?`040?clo03oOCl0o?cl0?mm?`80o?cl103oOCl0103lo?`0ogdo0?mm?`3lo?`40?mm?`L0o?cl
00@0ogdo0?clo03oOCl0o?cl0`3oOCl20?clo080ogdo0P3lo?`01`3oOCl0o?cl0?mm?`3lo?`0ogdo
0?clo03oOCl01`3lo?`00`3oOCl0o?cl0?mm?`030?clo0<0ogdo0P3lo?`20?mm?`050?clo03oOCl0
ogdo0?mm?`3lo?`0103oOClB0?clo0<0ogdo103lo?`20?mm?`@0o?cl0P3oOCl0103lo?`0ogdo0?mm
?`3oOCl70?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0
2`3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3oOCl00`3lo?`0ogdo0?clo0070?clo080ogdo
0`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl0P3oOCl30?clo080ogdo00<0o?cl0?mm?`3o
OCl02@3lo?`00`3oOCl0o?cl0?mm?`0=0?clo0060000003lo?`0o?cl0000003lo?`000000P27c^`0
1P000000Qlk/00000027c^`0000008O>k0D0000000<0o?cl0?mm?`3oOCl04P3oOCl50?clo0070000
003lo?`0ogdo0000003oOCl0Qlk/0000000208O>k08000000P27c^`4000000030?clo0000000o?cl
00H0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo0<0ogdo00D0o?cl0?mm?`3oOCl0ogdo0?clo002
0?mm?`030?clo03oOCl0ogdo00@0o?cl0P3oOCl20?clo0L0ogdoo`3lo?`A0?clo040000000030?cl
o0040000003lo?`000000?clo080000000@0o?cl0000003lo?`000004`3lo?`00`000000o?cl0?cl
o03Y0?clo0<0000000H0o?cl000000000000o?cl0000003lo?`200000080Qlk/0P000000103oOCl0
00000?clo000000=0?clo080ogdo0P3lo?`3000000040?clo000000000000?clo080000000@0Qlk/
000000000000Qlk/0P000000103oOCl000000?clo00000030?clo080ogdo0P3lo?`00`3oOCl0o?cl
0?clo00;0?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl:0?clo0040?mm?`3lo?`0o?cl0?mm
?`D0o?cl2@3oOCl20?clo080ogdo1P3lo?`0103oOCl0o?cl0?mm?`3oOCl60?clo0<0000000H0o?cl
000000000000ogdo00000027c^`30000000608O>k000000000000?clo0000000o?cl0P00000/0?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0o?cl00P0o?cl0P3oOCl70?clo080ogdo103lo?`0103oOCl0o?cl0?mm?`3o
OCl70?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl80?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0
ogdo0?clo03lo?`01P3oOCl90?clo0030?mm?`3lo?`0o?cl00<0ogdo1@3lo?`00`3oOCl0o?cl0?cl
o0030?clo0L0ogdo00<0o?cl0?mm?`3oOCl02`3lo?`00`3oOCl0o?cl0?clo00:0?clo0@0ogdo2P3l
o?`3000000040?mm?`00000000000?mm?`80000000L0Qlk/000000000000Qlk/0000003lo?`00000
0080o?cl0P0000020?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00`3oOCl00`3lo?`0ogdo0?mm?`02
0?clo080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`40?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0
ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?mm?`030?clo03oOCl0ogdo00@0ogdo1`3lo?`20?mm?`80
o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?clo0<0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`070?cl
o080ogdo0`3lo?`30?mm?`<0o?cl00<0ogdo0?clo03oOCl00P3oOCl00`3lo?`0ogdo0?mm?`020?mm
?a80o?cl00@0ogdo0?clo03oOCl0ogdo1@3lo?`20?mm?`030?clo03oOCl0ogdo00<0o?cl0`3oOCl5
0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl20?clo0040?mm?`3lo?`0o?cl0?mm?`X0o?cl0P3o
OCl70?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo1`3lo?`30?mm?`<0o?cl00<0ogdo0?clo03oOCl0
0P3lo?`00`3oOCl0o?cl0?mm?`040?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo203lo?`0103oOCl0
o?cl0?clo03oOCl;0?clo0<0000000<0o?cl0000000000001P0000001@27c^`000000000003oOCl0
00000080ogdo00<000000?mm?`3oOCl00P3oOCl60?clo0l0ogdo0`0000000`3oOCl000000?mm?`02
000000070?mm?`000000000008O>k0000000Qlk/0?mm?`03000000030?clo0000000o?cl00@0o?cl
0P3oOCl20?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0
o?cl0P3oOCl30?clo0H0ogdo00<0o?cl0?mm?`3lo?`0o`3lo?`B0?clo0400000000P0?clo0030000
003lo?`0o?cl0?40o?cl00@0ogdo0?clo03lo?`0o?cl1`3oOCl?0?clo080ogdo2`3lo?`60?mm?`L0
o?cl00@0ogdo0?clo03lo?`0ogdo303lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo0?clo080ogdo2@3l
o?`0103oOCl0o?cl0?clo03oOCl50?clo080ogdo1P3lo?`80?mm?`<0o?cl00@0ogdo0?clo03lo?`0
o?cl0P3oOCl70?clo0L0ogdo0`3lo?`00`3oOCl0o?cl0?clo00`0?clo0030?mm?`3lo?`0o?cl00<0
o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl
00T0o?cl00<0ogdo0?clo03lo?`01`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl103oOCl5
0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl01P3lo?`20?mm?`040?clo03oOCl0
o?cl0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0070?mm?`@0o?cl00@0ogdo0?clo03lo?`0o?cl
0`3oOCl40?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl01`3oOCl:0?clo0030?mm
?`3lo?`0o?cl00`0o?cl0P3oOCl90?clo0040?mm?`3lo?`0o?cl0?mm?`80o?cl1`3oOCl00`3lo?`0
ogdo0?clo0020?clo0040?mm?`3lo?`0o?cl0?clo0D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3l
o?`0ogdo0?clo0020?clo0060?mm?`3lo?`0ogdo0?clo03oOCl0o?cl1@3oOCl00`3lo?`0ogdo0?cl
o0020?mm?`030?clo03oOCl0o?cl00<0o?cl1@3oOCl00`3lo?`0ogdo0?mm?`020?mm?`H0o?cl00@0
ogdo0?clo03oOCl0o?cl0`3oOCl01@3lo?`0ogdo0?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3o
OCl00`3oOCl70?clo080ogdo0`3lo?`20?mm?`040?clo03oOCl0o?cl0?clo0@0ogdo00<0o?cl0?mm
?`3lo?`00`3oOCl@0?clo080ogdo103lo?`20?mm?`@0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl
00<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo0`3lo?`20?mm?`030?clo03oOCl0ogdo
00H0o?cl0P3oOCl90?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?clo0060?cl
o0030?mm?`3lo?`0ogdo00<0o?cl0P3oOCl30?clo0@0ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00P0o?cl00@0ogdo0?clo03lo?`0ogdo3`3lo?`80?mm?`030?clo03oOCl0o?cl0080ogdo0P3l
o?`00`3oOCl0o?cl0?clo0020?clo0X0ogdo103lo?`C0?mm?`80o?cl1P3oOCl40?clo0030?mm?`3l
o?`0o?cl0080ogdo2`3lo?`30?mm?`040?clo03oOCl0ogdo0?clo0H0ogdo00<0o?cl0?mm?`3oOCl0
0P3lo?`40?mm?ol0o?cl4P3lo?`100000000803lo?`00`000000o?cl0?clo03b0?clo080ogdo00<0
o?cl0?mm?`3oOCl01`3oOCl?0?clo080ogdo2@3lo?`70?mm?`L0o?cl00<0ogdo0?clo03oOCl03@3l
o?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo2@3lo?`0103oOCl0o?cl0?clo03oOCl50?clo080
ogdo1P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0o?cl203oOCl00`3lo?`0ogdo0?clo0030?cl
o0<0ogdo0P3lo?`50?mm?`<0o?cl0P3oOCl`0?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?cl
o03lo?`0ogdo1`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo
0?clo03lo?`0203lo?`0103oOCl0o?cl0?clo03oOCl20?clo0040?mm?`3lo?`0o?cl0?clo080ogdo
0`3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo1@3lo?`02@3oOCl0o?cl0?mm?`3lo?`0ogdo0?cl
o03oOCl0o?cl0?mm?`020?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00`3oOCl20?clo0D0ogdo0P3l
o?`30?mm?`@0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0030?clo0L0ogdo203l
o?`00`3oOCl0o?cl0?clo00=0?clo0@0ogdo1P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0T0ogdo
0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl0P3oOCl30?clo0<0ogdo00<0o?cl0?mm?`3o
OCl00P3lo?`30?mm?`80o?cl0`3oOCl20?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo103lo?`;0?mm
?`H0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00<0ogdo00<0o?cl
0?mm?`3lo?`00P3oOCl60?clo080ogdo0`3lo?`20?mm?`040?clo03oOCl0o?cl0?clo080ogdo00D0
o?cl0?mm?`3lo?`0ogdo0?clo0030?mm?`l0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`040?cl
o03oOCl0ogdo0?clo080ogdo00<0o?cl0?mm?`3lo?`0103lo?`30?mm?`D0o?cl00@0ogdo0?clo03l
o?`0o?cl0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`<0o?cl0P3oOCl;0?clo0030?mm?`3lo?`0
o?cl0080o?cl0`3oOCl00`3lo?`0ogdo0?clo0060?clo0030?mm?`3lo?`0ogdo00<0o?cl1@3oOCl0
0`3lo?`0ogdo0?mm?`030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0203lo?`0103oOCl0o?cl0?cl
o03oOCl=0?clo0T0ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo00=0?clo0T0
ogdo00<0o?cl0?mm?`3oOCl03`3oOCl40?clo0L0ogdo403lo?`:0?mm?`<0o?cl00<0ogdo0?clo03l
o?`0103oOCoo0?clo140o?cl0@0000000200o?cl00<000000?clo03lo?`0m03lo?`0103oOCl0o?cl
0?mm?`3oOCl20?clo0030?mm?`3lo?`0o?cl0180o?cl0P3oOCl70?clo0@0ogdo00@0o?cl0?mm?`3o
OCl0ogdo1`3lo?`00`3oOCl0o?cl0?mm?`0=0?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl8
0?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl0080ogdo1P3l
o?`00`3oOCl0o?cl0?clo0030?clo0L0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo080ogdo
0`3lo?`00`3oOCl0o?cl0?clo00]0?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0
ogdo2@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03l
o?`02@3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl00`3lo?`0
ogdo0?clo0040?clo0030?mm?`3lo?`0ogdo00@0o?cl00D0ogdo0?clo03lo?`0ogdo0?clo0020?mm
?`80o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl
0080o?cl00<0ogdo0?clo03oOCl0103oOCl30?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?cl
o03lo?`01`3lo?`60?mm?`L0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo0020?mm
?`@0o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?`030?clo03oOCl0ogdo00D0ogdo0P3lo?`0
103oOCl0o?cl0?clo03oOCl20?clo0@0ogdo0P3lo?`40?mm?`040?clo03oOCl0ogdo0?clo080ogdo
00<0o?cl0?mm?`3oOCl00P3oOCl30?clo0H0ogdo0`3lo?`00`3oOCl0o?cl0?clo0050?mm?`030?cl
o03oOCl0ogdo0080ogdo1P3lo?`20?mm?`80o?cl0P3oOCl30?clo0050?mm?`3lo?`0ogdo0?mm?`3l
o?`00`3oOCl00`3lo?`0ogdo0?mm?`050?clo080ogdo0`3lo?`20?mm?`80o?cl00T0ogdo0?clo03o
OCl0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl?0?clo0030?mm?`3lo?`0o?cl00P0o?cl0`3o
OCl40?clo080ogdo1P3lo?`30?mm?`80o?cl0P3oOCl60?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0
0P3lo?`30?mm?`d0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm
?`3lo?`0o?cl00D0o?cl103oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0060?mm?`3lo?`0ogdo0?mm
?`3lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?clo0050?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0403l
o?`40?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`05@3lo?`;0?mm?`030?cl
o03oOCl0ogdo00d0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl70?clo0D0ogdo0`3lo?`90?mm?`80o?cl
103oOCl00`3lo?`0ogdo0?clo03o0?clo100o?cl0@0000000200o?cl00<000000?clo03lo?`0m@3l
o?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3l
o?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo3@3lo?`01@3oOCl0o?cl0?cl
o03oOCl0o?cl0080ogdo203lo?`0103oOCl0o?cl0?clo03oOCl40?clo080ogdo1P3lo?`01@3oOCl0
o?cl0?mm?`3lo?`0ogdo00H0o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?`030?clo03oOCl0ogdo
00D0ogdo103lo?`0103oOCl0o?cl0?clo03lo?`20?mm?bd0o?cl00<0ogdo0?clo03lo?`00P3lo?`0
103oOCl0o?cl0?clo03oOCl90?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0203l
o?`20?mm?`/0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00H0o?cl0`3oOCl50?clo080ogdo0`3l
o?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?mm?`020?clo003
0?mm?`3lo?`0ogdo00<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0ogdo00<0o?cl0?mm?`3o
OCl00`3oOCl60?clo0030?mm?`3lo?`0o?cl00/0o?cl1`3oOCl30?clo0030?mm?`3lo?`0o?cl00h0
o?cl00@0ogdo0?clo03lo?`0o?cl0`3oOCl20?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl20?cl
o0050?mm?`3lo?`0o?cl0?mm?`3lo?`01@3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl0P3o
OCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl1@3oOCl00`3lo?`0ogdo0?mm?`050?clo0030?mm?`3l
o?`0ogdo0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?mm?`040?clo03oOCl0o?cl0?clo0@0ogdo
1@3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`01@3oOCl0103lo?`0
ogdo0?clo03oOCl40?clo080ogdo103lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl00H0ogdo00<0o?cl
0?mm?`3oOCl03@3lo?`20?mm?`X0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0040?mm?`3lo?`0
o?cl0?mm?`D0o?cl00<0ogdo0?clo03oOCl00P3oOCl90?clo080ogdo0P3lo?`50?mm?`h0o?cl00<0
ogdo0?clo03lo?`00P3lo?`30?mm?`030?clo03oOCl0o?cl00L0o?cl1@3oOCl20?clo0050?mm?`3l
o?`0o?cl0?mm?`3lo?`00`3oOCl50?clo0030?mm?`3lo?`0o?cl00D0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`0?0?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?clo0030?mm?`3lo?`0o?cl01<0
o?cl0`3oOCl40?clo0<0ogdo103lo?`G0?mm?`030?clo03oOCl0ogdo00D0ogdo2`3lo?`80?mm?`03
0?clo03oOCl0ogdo00@0ogdoo`3lo?`@0?clo0400000000P0?clo0030000003lo?`0o?cl0?H0o?cl
00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00C0?clo080ogdo203lo?`20?mm?`030?cl
o03oOCl0o?cl00P0o?cl00<0ogdo0?clo03lo?`0303lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080
ogdo1`3lo?`0103oOCl0o?cl0?clo03oOCl40?clo080ogdo1@3lo?`01P3oOCl0o?cl0?clo03oOCl0
o?cl0?mm?`D0o?cl00<0ogdo0?clo03lo?`02P3lo?`30?mm?`D0o?cl203oOCl20?clo0030?mm?`3l
o?`0o?cl02X0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`0;0?clo0030?mm?`3l
o?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?``0o?cl0P3oOCl00`3lo?`0ogdo0?cl
o0090?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo
0`3lo?`00`3oOCl0o?cl0?mm?`020?clo080ogdo1P3lo?`00`3oOCl0o?cl0?mm?`020?clo0<0ogdo
0`3lo?`00`3oOCl0o?cl0?clo0040?mm?`030?clo03oOCl0o?cl0140o?cl1P3oOCl00`3lo?`0ogdo
0?clo00>0?clo0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl20?clo0060?mm?`3lo?`0ogdo0?mm?`3l
o?`0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo103l
o?`20?mm?`80o?cl1P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`D0o?cl103oOCl01P3lo?`0ogdo0?cl
o03oOCl0o?cl0?mm?`80o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo00@0o?cl0?mm?`3o
OCl0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`80o?cl00<0ogdo0?clo03oOCl00P3oOCl0
103lo?`0ogdo0?mm?`3oOCl20?clo0040?mm?`3lo?`0o?cl0?clo080ogdo103lo?`0103oOCl0o?cl
0?clo03lo?`70?mm?`030?clo03oOCl0ogdo00`0o?cl00<0ogdo0?clo03lo?`0203lo?`30?mm?`@0
o?cl0P3oOCl40?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0040?mm?`X0o?cl00<0ogdo0?clo03o
OCl00P3oOCl20?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`04
0?clo03oOCl0o?cl0?mm?`H0o?cl103oOCl00`3lo?`0ogdo0?mm?`020?clo0040?mm?`3lo?`0ogdo
0?clo080ogdo1`3lo?`00`3oOCl0o?cl0?clo0040?clo0050?mm?`3lo?`0o?cl0?clo03oOCl03P3l
o?`40?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00A0?clo0<0ogdo103l
o?`30?mm?a00o?cl6P3oOCl90?clo0d0ogdoo`3lo?`@0?clo0400000000P0?clo0030000003lo?`0
o?cl0?L0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00D0?clo080ogdo1P3lo?`2
0?mm?`80o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00;0?clo0050?mm?`3lo?`0
o?cl0?mm?`3lo?`00P3oOCl80?clo0030?mm?`3lo?`0ogdo00@0o?cl0P3oOCl50?clo0050?mm?`3l
o?`0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo00:0?clo0040?mm?`3lo?`0ogdo0?mm?`/0
o?cl203oOClW0?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo2`3lo?`00`3o
OCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl<0?clo0030?mm?`3lo?`0ogdo
00d0o?cl0`3oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`30?mm?`<0o?cl00<0ogdo0?cl
o03oOCl00P3lo?`20?mm?`L0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo0030?mm?`3lo?`0
o?cl00D0o?cl1@3oOClB0?clo0H0ogdo3`3lo?`00`3oOCl0o?cl0?clo0050?clo0@0ogdo00D0o?cl
0?mm?`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00@0o?cl1@3oOCl00`3lo?`0ogdo0?mm
?`050?clo080ogdo0P3lo?`40?mm?`030?clo03oOCl0ogdo00<0ogdo1@3lo?`00`3oOCl0o?cl0?mm
?`020?mm?`040?clo03oOCl0ogdo0?mm?`<0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl0080ogdo
0`3lo?`90?mm?`80o?cl00<0ogdo0?clo03lo?`01@3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo00<0
o?cl0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3l
o?`0ogdo0?mm?`0:0?clo080ogdo2P3lo?`20?mm?`H0o?cl00@0ogdo0?clo03oOCl0ogdo103lo?`2
0?mm?`030?clo03oOCl0ogdo00<0o?cl0`3oOCl80?clo080ogdo0`3lo?`0103oOCl0o?cl0?clo03o
OCl<0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00<0o?cl0P3o
OCl20?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`H0
o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00X0
o?cl0`3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0403lo?`20?mm?`@0
o?cl0`3oOClB0?clo080ogdo00<0o?cl0?mm?`3oOCl0103lo?`G0?mm?`L0o?cl1P3oOCl00`3lo?`0
ogdo0?mm?`020?mm?ol0o?cl3`3lo?`100000000803lo?`00`000000o?cl0?clo03h0?clo080ogdo
103lo?`00`3oOCl0o?cl0?clo00E0?clo080ogdo1@3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0
1P3lo?`20?mm?`d0o?cl00<0ogdo0?clo03lo?`00`3oOCl80?clo0030?mm?`3lo?`0ogdo00@0o?cl
0P3oOCl50?clo0050?mm?`3lo?`0ogdo0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0090?clo003
0?mm?`3lo?`0o?cl0080o?cl0P3oOCl:0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl0?mm
?`3oOCl01@3oOClP0?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo2`3lo?`0
0`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl<0?clo0040?mm?`3lo?`0
ogdo0?mm?``0o?cl00<0ogdo0?clo03lo?`00P3oOCl0103lo?`0ogdo0?mm?`3oOCl40?clo080ogdo
00L0o?cl0?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo0080o?cl0P3oOCl70?clo0030?mm?`3lo?`0ogdo
0080ogdo103lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0080o?cl1@3oOCl?0?cl
o0L0ogdo3@3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl01@3l
o?`0ogdo0?clo03lo?`0ogdo00L0o?cl1`3oOCl50?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl2@3o
OCl40?clo0030?mm?`3lo?`0ogdo00H0ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm
?`3lo?`0o?cl0080ogdo1@3lo?`30?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl00<0ogdo0?clo03o
OCl00P3oOCl0103lo?`0ogdo0?clo03oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`00`3o
OCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl02@3lo?`0
0`3oOCl0o?cl0?clo0090?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0020?clo0070?mm?`3lo?`0
o?cl0?clo03oOCl0o?cl0?mm?`060?clo0<0ogdo1@3lo?`20?mm?`80o?cl0P3oOCl20?clo080ogdo
00<0o?cl0?mm?`3lo?`02P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo0080o?cl
00<0ogdo0?clo03oOCl00P3oOCl50?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`0
0`3oOCl00`3lo?`0ogdo0?mm?`060?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?clo0090?clo0<0ogdo0P3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`0
3@3lo?`30?mm?`<0o?cl0`3oOClD0?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`01@3oOCl:0?clo1<0
ogdo103lo?`80?mm?ol0o?cl3`3lo?`100000000803lo?`00`000000o?cl0?clo03j0?clo0030?mm
?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`05P3lo?`20?mm?`@0o?cl00@0ogdo0?clo03lo?`0
ogdo2@3lo?`20?mm?`d0o?cl00@0ogdo0?clo03oOCl0o?cl1@27c^`40?clo0030?mm?`3lo?`0ogdo
00@0o?cl0P3oOCl40?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3o
OCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl90?clo080ogdo0`3lo?`00`3o
OCl0o?cl0?clo0040?clo0D0Qlk/0`3oOClI0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03oOCl03@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl;0?cl
o0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl;0?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo103l
o?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl00P3lo?`20?mm?`H0o?cl
00<0ogdo0?clo03lo?`00`3oOCl30?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0
203lo?`50?mm?``0o?cl203oOCl;0?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo0?clo03oOCl0
o?cl103oOCl00`3lo?`0ogdo0?clo0070?clo0030?mm?`3lo?`0o?cl00D0ogdo103lo?`30?mm?`03
0?clo03oOCl0ogdo00D0ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl01@3lo?`0ogdo0?clo03lo?`0
ogdo0080o?cl1@3oOCl00`3lo?`0ogdo0?mm?`020?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo002
0?mm?`D0o?cl1P3oOCl20?clo0030?mm?`3lo?`0o?cl00D0Qlk/00<0ogdo0?clo03lo?`00`3lo?`3
0?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`030?clo03oOCl0
ogdo00L0o?cl0P3oOCl:0?clo080ogdo1`3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo00@0o?cl
0?mm?`3oOCl0o?cl0P3oOCl60?clo0<0ogdo00<0o?cl0?mm?`3oOCl01P3lo?`01P3oOCl0o?cl0?cl
o03lo?`0ogdo0?clo080ogdo2@3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo0P3lo?`40?mm?`L0
o?cl0P3oOCl30?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl
00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0080?clo0<0ogdo0P3lo?`20?mm
?`D0o?cl00<0ogdo0?clo03lo?`02`3lo?`30?mm?`<0o?cl0`3oOClE0?clo0L0ogdo6@3lo?`>0?mm
?`80o?cl103oOCl508O>k?l0o?cl2`3lo?`1000000001@3lo?`6000000030?clo000000000000180
o?cl00<000000?clo03lo?`0n`3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo603lo?`20?mm?`80
o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl02@3lo?`400000004
0?clo027c^`0Qlk/08O>k080000000<0Qlk/0000000000000`0000000`3oOCl00000000000040?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0030?cl
o0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0203lo?`20?mm?`T0o?cl00<0ogdo0?cl
o03lo?`01`0000001027c^`0000000000027c^`20000000308O>k0000000ogdo00<00000103oOClA
0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3l
o?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0090?clo0040?mm?`3l
o?`0o?cl0?mm?`<0o?cl00<0ogdo0?clo03lo?`02@3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`80
o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl60?cl
o0030?mm?`3lo?`0o?cl0080ogdo00@0o?cl0?mm?`3oOCl0ogdo1`3lo?`00`3oOCl0o?cl0?clo00>
0?clo0D0ogdo2@3lo?`20?mm?`80o?cl1@3oOCl80?clo0030?mm?`3lo?`0o?cl00@0o?cl00@0ogdo
0?clo03oOCl0o?cl1P3oOCl80?clo0040?mm?`3lo?`0o?cl0?clo0H0ogdo00<0o?cl0?mm?`3oOCl0
103lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl00`3lo?`0
ogdo0?clo0030?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`20?mm?`80o?cl00D0ogdo0?cl
o03oOCl0o?cl0?mm?`040?clo0<0ogdo00<0o?cl0000000000001@0000001027c^`0000000000027
c^`500000080o?cl00<000000?mm?`3oOCl00`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`80o?cl
0`3oOCl00`3lo?`0ogdo0?mm?`060?clo0030?mm?`3lo?`0o?cl00T0o?cl0P3oOCl70?clo0030?mm
?`3lo?`0o?cl00L0o?cl0P3oOCl40?clo080ogdo1P3lo?`20?mm?`T0o?cl0P3oOCl20?clo0040?mm
?`3lo?`0o?cl0?mm?`T0o?cl00<0ogdo0?clo03lo?`00P3lo?`40?mm?`80o?cl00<0ogdo0?clo03o
OCl01P3lo?`30?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`H0o?cl00<0ogdo0?clo03l
o?`00`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00H0o?cl0`3oOCl20?clo080
ogdo1@3lo?`00`3oOCl0o?cl0?clo0090?clo0<0ogdo0`3lo?`30?mm?aD0o?cl1P3oOClV0?clo0@0
ogdo00@000000?mm?`3oOCl0ogdo0`00000408O>k080000000<0Qlk/0000000000000`00003o0?cl
o0@0o?cl0@00000000H0o?cl0`0000001@3lo?`000000000003lo?`000000180o?cl2@00003f0000
O`030?mm?`0007l0001o00<0001o00<0ogdo0000O`0007l05`0007l00`3oOCl0001o0000O`020?mm
?`030000O`3oOCl0001o00P0001o00@0ogdo0000O`3oOCl0ogdo1@0007l3000000030000O`000000
001o00<0Qlk/00H0000008O>k0000000000008O>k000000208O>k080000000<0001o0000000007l0
0P0007l20?mm?`D0001o0P3oOCl20000O`030?mm?`0007l0001o00<0001o00<0ogdo0000O`0007l0
1`0007l20?mm?`d0001o0P3oOCl80000O`<0000000P0001o0000003oOCl0Qlk/00000027c^`00000
08O>k080000000@0Qlk/00000027c^`000000P0007l00`000000001o0000O`030000O`L0ogdo2P00
07l01`3oOCl0001o0000O`0007l0ogdo0000O`3oOCl03`0007l01@3oOCl0001o0000O`0007l0ogdo
00T0001o00<0ogdo0000O`0007l02@0007l0103oOCl0001o0000O`3oOCl40000O`030?mm?`0007l0
001o00T0001o00<0ogdo0000O`0007l00`3oOCl0100007l0ogdo0?mm?`3oOCl20000O`80ogdo0P00
07l00`3oOCl0001o0?mm?`020000O`80ogdo1P0007l00`3oOCl0001o0?mm?`020?mm?`<0001o00<0
ogdo0000O`0007l0100007l00`3oOCl0001o0000O`0D0000O`D0ogdo100007l00`3oOCl0001o0?mm
?`040000O`H0ogdo1@0007l00`3oOCl0001o0000O`030000O`040?mm?`0007l0ogdo0000O`<0ogdo
0P0007l30?mm?`H0001o00P0ogdo0000O`0007l0001o0?mm?`0007l0ogdo0000O`D0ogdo100007l0
0`3oOCl0001o0?mm?`060?mm?`040000O`3oOCl0ogdo0000O`<0ogdo0`0007l00`3oOCl0001o0?mm
?`050?mm?`@0001o0P3oOCl20000O`030?mm?`0007l0ogdo0080ogdo0`0007l00`3oOCl0001o0000
0002000000030?mm?`000000ogdo0080Qlk/0P0000001P27c^`0000000000027c^`0000008O>k0D0
00000P3oOCl30000O`080?mm?`0007l0001o0000O`3oOCl0001o0?mm?`0007l60?mm?`@0001o0P3o
OCl:0000O`80ogdo200007l00`3oOCl0001o0000O`060000O`80ogdo0P0007l20?mm?`@0001o00<0
ogdo0000O`0007l00P0007l00`3oOCl0001o0?mm?`020?mm?`T0001o00<0ogdo0000O`0007l00P3o
OCl00`0007l0ogdo0000O`070000O`030?mm?`0007l0001o0080001o0P3oOCl50000O`030?mm?`00
07l0ogdo00D0001o0P3oOCl00`0007l0ogdo0000O`020000O`80ogdo0P0007l30?mm?`H0001o00<0
ogdo0000O`0007l00`0007l00`3oOCl0001o0000O`020000O`030?mm?`0007l0001o00D0001o0`3o
OCl0100007l0ogdo0?mm?`3oOCl50000O`030?mm?`0007l0001o00L0001o0`3oOCl20000O`@0ogdo
4`0007l60?mm?`80001o00<0ogdo0000O`0007l09P0007l20?mm?`<000000`3oOCl00`000000Qlk/
0000000308O>k00700000027c^`0000000000027c^`000000000O`0200000?l0001o100007l10000
00000P3lo?`01`000000o?cl0?clo0000000o?cl0000003lo?`00`0000000`3lo?`000000?clo00A
0?clo0030000003lo?`0o?cl0?d0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl01L0o?cl0P3oOCl0
1@3lo?`0ogdo0?clo03lo?`0ogdo00P0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?clo0030000
003lo?`0o?cl008000000P27c^`40000000308O>k0000000000000<0000000<0o?cl0000003lo?`0
0P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm
?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`03`3lo?`20?mm?`P0o?cl00@000000?clo03oOCl0
00000P27c^`50000000508O>k0000000Qlk/00000027c^`00P3lo?`00`000000o?cl0?clo0090?cl
o0L0ogdo0`3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl03`3lo?`00`3oOCl0o?cl0?cl
o0020?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?mm
?`060?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03oOCl00P3lo?`30?mm?`80o?cl103o
OCl20?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl0080ogdo0`3l
o?`0103oOCl0o?cl0?mm?`3oOCl30?clo0030?mm?`3lo?`0o?cl01X0o?cl1P3oOCl00`3lo?`0ogdo
0?mm?`050?clo0H0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo0?clo0<0
ogdo00<0o?cl0?mm?`3lo?`00P3lo?`30?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm
?`030?clo03oOCl0ogdo0080ogdo0P3lo?`00`3oOCl0o?cl0?clo0090?mm?`050?clo03oOCl0ogdo
0?clo03oOCl00`3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`D0o?cl0`3oOCl00`3lo?`0ogdo0?cl
o0030?mm?`80o?cl00T0ogdo0?clo03lo?`0ogdo0000003lo?`0ogdo00000027c^`02@0000001@27
c^`000000?mm?`3oOCl0000000@0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`0103oOCl0o?cl0?mm?`3l
o?`60?mm?`<0o?cl00<0ogdo0?clo03lo?`02@3lo?`20?mm?`P0o?cl00<0ogdo0?clo03lo?`01P3l
o?`20?mm?`D0o?cl0P3oOCl30?clo0@0ogdo103lo?`20?mm?`T0o?cl00H0ogdo0?clo03lo?`0o?cl
0?mm?`3lo?`20?mm?`H0o?cl00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?clo0040?clo003
0?mm?`3lo?`0ogdo00@0o?cl00L0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl1P3oOCl6
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo004
0?clo0<0ogdo00@0o?cl0?mm?`3lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo0P3l
o?`30?mm?a80o?cl1@3oOCl30?clo080ogdo00<0o?cl0?mm?`3oOCl09`3lo?`60?mm?`80000000<0
ogdo08O>k027c^`00`00000208O>k00300000027c^`0000000@0000000<0o?cl0000003lo?`0o`3l
o?`30?clo040000000030?clo0040000003lo?`000000?clo080000000D0o?cl000000000000o?cl
0000000B0?clo0030000003lo?`0o?cl0?l0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl
0?clo00H0?clo0<0ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl0103lo?`3000000040?clo0000000Qlk/000000<0Qlk/0P0000000`27c^`0000008O>k0030000
00030?clo0000000o?cl0080o?cl0P3oOCl40?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?cl
o03lo?`00`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0180o?cl0P3oOCl40?cl
o0050?mm?`00000000000000003oOCl00P0000001027c^`0000008O>k027c^`20000000308O>k000
0000000000<0000000<0o?cl0000003lo?`04@3lo?`90?mm?a40o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`080?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03oOCl01`3lo?`20?mm?`T0o?cl
0P3oOCl30?clo080ogdo103lo?`30?mm?`80o?cl0P3oOCl20?clo080ogdo1@3lo?`00`3oOCl0o?cl
0?mm?`020?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`0R0?clo0H0ogdo
1P3lo?`70?mm?`D0o?cl103oOCl0103lo?`0ogdo0?clo03oOCl60?clo080ogdo0P3lo?`00`3oOCl0
o?cl0?clo0040?mm?`@0o?cl1@3oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`:0?mm
?`@0o?cl103oOCl60?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl00`3lo?`0ogdo0?clo0020?cl
o0<0000000D0ogdo000000000000Qlk/0000000208O>k00300000027c^`0Qlk/0080000000<0Qlk/
0000003oOCl00P0000020?mm?`80o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00L0ogdo0P3lo?`0
0`3oOCl0o?cl0?clo0080?clo080ogdo2@3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo00<0o?cl
0?mm?`3lo?`01P3lo?`00`3oOCl0o?cl0?clo0040?mm?`D0o?cl0`3oOCl80?clo080ogdo0P3lo?`0
103oOCl0o?cl0?clo03oOCl50?clo080ogdo103lo?`20?mm?`H0o?cl00<0ogdo0?clo03oOCl00`3l
o?`00`3oOCl0o?cl0?clo0020?mm?`030?clo03oOCl0o?cl00<0o?cl1@3oOCl50?clo0030?mm?`3l
o?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo00D0
o?cl0?mm?`3lo?`0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl0103lo?`0ogdo
0?mm?`3oOCl@0?clo0D0ogdo1P3lo?`20?mm?`030?clo03oOCl0ogdo01l0o?cl2P3oOCl50?clo080
000000`0ogdo0000003oOCl0000008O>k0000000Qlk/00000027c^`0000008O>k000000208O>k080
000000<0o?cl0000003lo?`0o`3lo?`30?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?cl
0@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl01T0o?cl0P3oOCl00`3lo?`0ogdo
0?clo0070?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0Qlk/
08O>k00308O>k0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`030?clo080ogdo0`3lo?`00`3o
OCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3o
OCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl00<0o?cl1`3oOCl508O>k1/0o?cl00H0ogdo0?cl
o03lo?`0o?cl0?mm?`3lo?`70?mm?`/0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`080?clo080ogdo
2P3lo?`00`3oOCl0o?cl0?mm?`090?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl30?clo080ogdo
1@3lo?`60?mm?`040?clo03oOCl0o?cl0?mm?`D0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3o
OCl0o?cl0?clo0040?clo080ogdo8`3lo?`00`3oOCl0o?cl0?clo0050?mm?`H0o?cl1P3oOCl30?cl
o0D0ogdo00<0o?cl0?mm?`3lo?`0203lo?`30?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`030?mm?`040?clo03oOCl0o?cl0?clo0D0ogdo0P3lo?`8
0?mm?`<0o?cl00<0ogdo0?clo03oOCl0103oOCl50?clo080ogdo00<0o?cl0?mm?`3lo?`00`3oOCl4
0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3lo?`508O>k0L0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl3
0?clo0030?mm?`3lo?`0o?cl00T0ogdo2P3lo?`20?mm?`T0o?cl00<0ogdo0?clo03lo?`01@3lo?`0
103oOCl0o?cl0?clo03oOCl90?clo080ogdo103lo?`20?mm?`D0o?cl0`3oOCl80?clo0030?mm?`3l
o?`0o?cl0080ogdo00@0o?cl0?mm?`3lo?`0o?cl0`3oOCl50?clo080ogdo1P3lo?`0103oOCl0o?cl
0?clo03oOCl20?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1P3lo?`40?mm?`D0o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00<0o?cl
0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl0
103lo?`0ogdo0?mm?`3oOCl>0?clo0D0ogdo2P3lo?`0103oOCl0o?cl0?clo03oOClG0?clo0X0ogdo
3P3lo?`20?mm?`L0o?cl1@27c^co0?clo0/0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3l
o?`20?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`06@3lo?`40?mm?`P0o?cl00<0
ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0ogdo00D0ogdo0`3l
o?`20?mm?`<0o?cl0P3oOCl30?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`00`3l
o?`00`3oOCl0o?cl0?clo0030?clo080ogdo6@3lo?`20?mm?`050?clo03oOCl0ogdo0?mm?`3lo?`0
103oOCl20?clo0030?mm?`3lo?`0o?cl01`0o?cl00L0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`0ogdo
00H0o?cl1`3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm
?`X0o?cl00<0ogdo0?clo03oOCl02P3lo?`00`3oOCl0o?cl0?clo0050?clo0060?mm?`3lo?`0ogdo
0?clo03oOCl0o?cl0P3oOCl40?clo080ogdo0P3lo?`20?mm?`030?clo03oOCl0ogdo00D0o?cl00<0
ogdo0?clo03oOCl00P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3o
OClQ0?clo0030?mm?`3lo?`0o?cl00@0o?cl1P3oOCl50?clo0X0ogdo00<0o?cl0?mm?`3lo?`02P3l
o?`30?mm?`040?clo03oOCl0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`01@3oOCl20?clo0<0ogdo
0P3lo?`30?mm?`030?clo03oOCl0ogdo00<0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`020?clo0D0
ogdo1@3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo1@3lo?`20?mm?`060?clo03oOCl0ogdo0?cl
o03oOCl0o?cl1P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`80o?cl1@3oOCl30?clo0H0ogdo2`3lo?`0
0`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl20?clo0030?mm?`3lo?`0
o?cl00H0o?cl0P3oOCl20?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo203lo?`0
103oOCl0o?cl0?clo03lo?`40?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`L0o?cl00H0
ogdo0?clo03lo?`0ogdo0?clo03oOCl40?clo080ogdo1P3lo?`40?mm?`D0o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`050?clo0030?mm?`3lo?`0o?cl0080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`00`3o
OCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00<0ogdo00@0o?cl0?mm?`3oOCl0ogdo303lo?`5
0?mm?`d0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0=0?clo0/0ogdoo`3lo?`a0?clo0400000000P0?cl
o0030000003lo?`0o?cl0?l0o?cl0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl
01P0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`070?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?cl
o03lo?`01`3lo?`80?mm?`80o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl30?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00J0?cl
o0<0ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`06`3lo?`0
1P3oOCl0o?cl0?clo03oOCl0o?cl0?mm?`h0o?cl1`3oOCl20?clo0030?mm?`3lo?`0o?cl00D0o?cl
0P3oOCl:0?clo0030?mm?`3lo?`0ogdo00/0o?cl00<0ogdo0?clo03lo?`00`3lo?`01`3oOCl0o?cl
0?clo03oOCl0o?cl0?mm?`3lo?`00P3oOCl40?clo080ogdo0P3lo?`50?mm?`D0o?cl00@0ogdo0?cl
o03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo
0?clo03lo?`07`3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo0P3lo?`50?mm?`030?clo03oOCl0
o?cl00P0ogdo2`3lo?`00`3oOCl0o?cl0?mm?`050?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo0P3l
o?`70?mm?`@0o?cl203oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo00<0ogdo
1@3lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo103lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl
00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`@0o?cl0`3oOCl20?clo0040?mm?`3lo?`0ogdo0?cl
o0X0ogdo2@3lo?`20?mm?`X0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`<0o?cl00<0ogdo0?cl
o03lo?`01@3lo?`20?mm?`H0o?cl0P3oOCl30?clo080ogdo1@3lo?`30?mm?`L0o?cl1@3oOCl00`3l
o?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`01P3lo?`0103o
OCl0o?cl0?clo03oOCl40?clo080ogdo00<0o?cl0?mm?`3lo?`01@3lo?`40?mm?`@0o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`050?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0
o?cl0?clo0020?clo0@0ogdo00@0o?cl0?mm?`3oOCl0ogdo2P3lo?`50?mm?a40o?cl00@0ogdo0?cl
o03oOCl0ogdo1@3lo?`:0?mm?ol0o?cl?03lo?`100000000803lo?`00`000000o?cl0?clo03o0?cl
o0@0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl01P0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`060?cl
o0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`01P3lo?`50?mm?`80o?cl0P3oOCl00`3l
o?`0ogdo0?mm?`030?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`030?clo0030?mm?`3l
o?`0o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00H0?clo0<0ogdo0`3l
o?`20?mm?`H0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0K0?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0
ogdo4`3lo?`00`3oOCl0o?cl0?mm?`070?mm?`80o?cl0P3oOCl90?clo0040?mm?`3lo?`0o?cl0?mm
?``0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl3
0?clo0040?mm?`3lo?`0ogdo0?clo080ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0040?mm?`3l
o?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo
7`3lo?`00`3oOCl0o?cl0?clo0070?clo080ogdo1@3lo?`<0?mm?`P0o?cl0P3oOCl20?clo080ogdo
00<0o?cl0?mm?`3lo?`00P3oOCl30?clo0030?mm?`3lo?`0ogdo00<0o?cl1`3oOCl40?clo0050?mm
?`3lo?`0ogdo0?mm?`3lo?`01`3oOCl20?clo0030?mm?`3lo?`0o?cl00@0ogdo1@3lo?`20?mm?`03
0?clo03oOCl0o?cl0080ogdo103lo?`20?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl103oOCl0
0`3lo?`0ogdo0?clo0030?clo0D0ogdo0P3lo?`20?mm?`80o?cl00<0ogdo0?clo03oOCl0103oOCl8
0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo002
0?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl:0?clo080ogdo0`3lo?`20?mm?`D0o?cl0P3oOCl6
0?clo0<0ogdo0P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`D0o?cl0P3oOCl80?clo0040?mm?`3l
o?`0ogdo0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl60?clo0030?mm?`3lo?`0ogdo0080ogdo
103lo?`0103oOCl0o?cl0?clo03oOCl60?clo0@0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo080
ogdo00@0o?cl0?mm?`3oOCl0ogdo203lo?`50?mm?a@0o?cl2`3oOCoo0?clo4H0o?cl0@0000000200
o?cl00<000000?clo03lo?`0o`3lo?`60?clo0040?mm?`3lo?`0o?cl0?clo080ogdo6@3lo?`00`3o
OCl0o?cl0?clo0030?mm?`D0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0060?cl
o0030?mm?`3lo?`0ogdo0080ogdo103lo?`20?mm?`80o?cl0P3oOCl30?clo080ogdo103lo?`00`3o
OCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0603lo?`30?mm?`P0o?cl0P3oOCl6
0?clo0040?mm?`3lo?`0o?cl0?mm?aX0o?cl00<0ogdo0?clo03lo?`00P3oOClE0?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl0103lo?`70?mm?`H0o?cl00<0ogdo0?clo03oOCl03`3lo?`00`3oOCl0o?cl
0?mm?`030?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl40?clo080ogdo00@0o?cl0?mm?`3oOCl0
o?cl0P3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`00`3oOCl0o?cl0?clo0020?clo003
0?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`07@3lo?`00`3oOCl0o?cl0?clo0080?clo080
ogdo1P3lo?`00`3oOCl0o?cl0?mm?`090?mm?`<0o?cl0P3oOCl40?clo080ogdo00@0o?cl0?mm?`3l
o?`0o?cl103oOCl00`3lo?`0ogdo0?mm?`020?clo0040?mm?`3lo?`0ogdo0?clo0D0ogdo0`3lo?`6
0?mm?`060?clo03oOCl0ogdo0?clo03oOCl0o?cl0`3oOCl40?clo0@0ogdo103lo?`40?mm?`030?cl
o03oOCl0ogdo00@0o?cl1@3oOCl00`3lo?`0ogdo0?clo0050?mm?`@0o?cl0P3oOCl20?clo0H0ogdo
00<0o?cl0?mm?`3oOCl02@3oOCl20?clo080ogdo2`3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo
1@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`20?mm?`80
o?cl00@0ogdo0?clo03oOCl0ogdo1@3lo?`20?mm?`T0o?cl0`3oOCl20?clo0040?mm?`3lo?`0o?cl
0?clo080ogdo1P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`<0o?cl00@0ogdo0?clo03lo?`0ogdo1@3l
o?`30?mm?`@0o?cl00<0ogdo0?clo03lo?`01P3oOCl60?clo0D0ogdo3`3lo?`<0?mm?ol0o?clC`3l
o?`100000000803lo?`00`000000o?cl0?clo03o0?clo0L0o?cl00<0ogdo0?clo03lo?`00P3lo?`0
0`3oOCl0o?cl0?clo00F0?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl30?clo0030?mm?`3l
o?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`01P3lo?`40?mm?`@0o?cl0P3oOCl20?clo080ogdo0P3l
o?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdo
5`3lo?`20?mm?`d0o?cl0P3oOCl50?clo080ogdo00<0o?cl0?mm?`3lo?`0603lo?`01@3oOCl0o?cl
0?mm?`3lo?`0ogdo01D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo0040?mm?`3lo?`0o?cl
0?clo0L0ogdo00<0o?cl0?mm?`3lo?`03`3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0
o?cl0?mm?`80o?cl0P3oOCl30?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0P3oOCl40?clo0<0ogdo
0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3oOClM0?clo0030?mm
?`3lo?`0o?cl00X0o?cl0P3oOCl50?clo0030?mm?`3lo?`0ogdo00/0ogdo1P3lo?`20?mm?`80o?cl
00<0ogdo0?clo03oOCl00`3lo?`30?mm?`80o?cl00H0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`60?mm
?`030?clo03oOCl0o?cl0080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0o?cl
00@0o?cl103oOCl40?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl40?clo0040?mm?`3lo?`0ogdo
0?mm?`80o?cl1P3oOCl40?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`80o?cl0`3o
OCl50?clo0@0ogdo2P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0
ogdo0?clo03lo?`00P3lo?`20?mm?a00o?cl0P3oOCl30?clo080ogdo1@3lo?`20?mm?`P0o?cl00D0
ogdo0?clo03lo?`0ogdo0?clo0020?mm?`@0o?cl0P3oOCl:0?clo0040?mm?`3lo?`0ogdo0?mm?`D0
o?cl0P3oOCl60?clo0D0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`040?clo0<0ogdo103lo?`70?mm?`@0
o?cl1@3oOCl:0?clo0X0ogdo1`3lo?`0103oOCl0o?cl0?mm?`3oOCoo0?clo500o?cl0@0000000200
o?cl00<000000?clo03lo?`0o`3lo?`80?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03l
o?`05P3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00D0
o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`020?mm?`<0o?cl0P3oOCl20?clo080
ogdo0P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?mm?`3oOClE0?cl
o0<0ogdo4@3lo?`20?mm?`D0o?cl00@0ogdo0?clo03oOCl0ogdo5P3lo?`01P3oOCl0o?cl0?clo03o
OCl0o?cl0?mm?aD0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl00L0
o?cl2@3oOCl:0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0o?cl0?mm
?`<0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03oOCl0103oOCl3
0?clo0030?mm?`3lo?`0o?cl00d0o?cl0P3oOClL0?clo0030?mm?`3lo?`0o?cl00/0o?cl0P3oOCl3
0?clo0030?mm?`3lo?`0ogdo00<0ogdo103lo?`70?mm?`<0o?cl0P3oOCl20?clo0030?mm?`3lo?`0
ogdo00@0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`030?clo03o
OCl0o?cl00@0ogdo0P3lo?`00`3oOCl0o?cl0?clo00:0?mm?`@0o?cl103oOCl30?clo0<0ogdo00<0
o?cl0?mm?`3lo?`00P3oOCl30?clo080ogdo00H0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`50?mm?`@0
o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`50?mm?`040?clo03oOCl0ogdo0?mm?`@0o?cl0P3oOCl3
0?clo0@0ogdo1@3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`H0o?cl00@0ogdo0?clo03lo?`0o?cl
0P3oOClD0?clo080ogdo0`3lo?`20?mm?`040?clo03oOCl0ogdo0?clo0<0ogdo1`3lo?`00`3oOCl0
o?cl0?clo0020?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03lo?`0203lo?`20?mm?`03
0?clo03oOCl0o?cl00D0o?cl0P3oOCl50?clo0030?mm?`3lo?`0ogdo00<0ogdo0P3lo?`00`3oOCl0
o?cl0?mm?`030?clo0<0ogdo00<0o?cl0?mm?`3lo?`01`3oOCl00`3lo?`0ogdo0?mm?`030?mm?`D0
o?cl2P3oOCl?0?clo0@0ogdoo`3lo?aB0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?cl
2@3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`05P3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0<0
ogdo203lo?`20?mm?`H0o?cl103oOCl30?clo080ogdo0P3lo?`20?mm?`80o?cl0P3oOCl40?clo003
0?mm?`3lo?`0o?cl0080o?cl0P3oOClD0?clo0<0ogdo5P3lo?`20?mm?`@0o?cl0P3oOCl00`3lo?`0
ogdo0?clo00D0?clo0030?mm?`3lo?`0o?cl0080ogdo5`3lo?`0103oOCl0o?cl0?clo03oOCl70?cl
o0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03oOCl01P3lo?`70?mm?`80o?cl00<0ogdo0?cl
o03lo?`00P3oOCl50?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`40?mm?`030?clo03oOCl0ogdo
00<0o?cl0`3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo4P3lo?`00`3oOCl0o?cl0?clo00I0?cl
o0030?mm?`3lo?`0o?cl00d0o?cl0P3oOCl00`3lo?`0Qlk/08O>k00308O>k0<0o?cl0P3oOCl50?cl
o0L0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo080ogdo0P3lo?`40?mm?`060?clo03oOCl0ogdo
0?mm?`3lo?`0ogdo0P3lo?`60?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03o
OCl0o?cl00@0o?cl0`3oOCl20?clo0050?mm?`3lo?`0ogdo0?mm?`3lo?`00`3oOCl40?clo0@0ogdo
0P3lo?`60?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`20?mm?`80o?cl0`3oOCl508O>k003
0?clo03oOCl0ogdo00P0o?cl1@3oOCl30?clo0040?mm?`3lo?`0o?cl0?clo0D0Qlk/0P3lo?`20?mm
?aP0o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl50?clo080ogdo1`3lo?`20?mm?`80o?cl00<0ogdo
0?clo03oOCl00`3lo?`20?mm?`T0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`050?clo0030?mm?`3l
o?`0ogdo00D0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0Qlk/08O>k00308O>k0030?clo03o
OCl0ogdo0080o?cl5@3oOClG0?clo080ogdo00<0o?cl0?mm?`3lo?`0o`3lo?aC0?clo04000000005
0?clo0<0000000<0o?cl0000003lo?`00`00000B0?clo0030000003lo?`0o?cl0?l0o?cl2`3lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo01L0o?cl0P3oOCl00`3lo?`0ogdo0?clo0050?clo080ogdo2@3l
o?`00`3oOCl0o?cl0?clo0030?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl0P3oOCl20?clo0030?mm
?`3lo?`0o?cl0080ogdo103lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo4`3lo?`20?mm?a/0o?cl
0P3oOCl40?clo0030?mm?`3lo?`0ogdo01@0o?cl00<0ogdo0?clo03lo?`00P3oOClG0?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl01P3lo?`20?mm?`P0o?cl00<0ogdo0?clo03oOCl03@3lo?`80?mm?`D0
o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo0P3lo?`01P3o
OCl0o?cl0?mm?`3oOCl0o?cl0?mm?`<0o?cl0`3oOClB0?clo080ogdo6P3lo?`00`3oOCl0o?cl0?cl
o0080?clo0040000003lo?`0o?cl0?clo0H0000000<0Qlk/0000000000001P0000060?clo0L0ogdo
00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?`030?clo03oOCl0o?cl0080o?cl1@3oOCl01P3lo?`0ogdo
0?clo03lo?`0ogdo0?clo0D0ogdo0P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0H0ogdo103lo?`5
0?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl40?clo0@0ogdo00<0o?cl0?mm?`3lo?`0103o
OCl40?clo080ogdo00D0o?cl0?mm?`3lo?`0o?cl000000020?clo0070?mm?`000000000000000027
c^`0000008O>k009000000L0o?cl0P3oOCl010000000ogdo0?mm?`3lo?`30000000308O>k0000000
000000H000006@3lo?`20?mm?`<0o?cl0P3oOCl40?clo0<0ogdo1`3lo?`01P3oOCl0o?cl0?mm?`3o
OCl0o?cl0?mm?`80o?cl0P3oOCl90?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo1@3lo?`20?mm?`@0
o?cl00<000000?clo03oOCl00P3oOCl00`27c^`0000000000002000000@0Qlk/00<000000?mm?`00
00000P0000090?mm?b00o?cl00@0ogdo0?clo03oOCl0ogdoo`3lo?aE0?clo040000000060?clo080
000000@0o?cl0000003lo?`0o?cl0P00000B0?clo0030000003lo?`0o?cl0?l0o?cl303lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo01L0o?cl0P3oOCl00`3lo?`0ogdo0?clo0050?clo080ogdo2@3lo?`0
0`3oOCl0o?cl0?clo0030?clo0@0ogdo0P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`00P3oOCl4
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`03`3lo?`30?mm?al0o?cl0P3oOCl3
0?clo0@0ogdo4P3lo?`0103oOCl0o?cl0?mm?`3oOClI0?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl
0P3oOCl80?clo0030?mm?`3lo?`0ogdo00h0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`80?mm
?`030?clo03oOCl0ogdo0080o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl0`3oOCl00`3l
o?`0ogdo0?clo0020?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo4@3lo?`00`3oOCl0o?cl0?clo00G
0?clo0030?mm?`3lo?`0o?cl00H0o?cl0`0000030?clo080Qlk/00<0000008O>k00000000P000000
1027c^`0000008O>k00000020?clo08000001`3lo?`00`3oOCl0o?cl0?clo00:0?mm?`030?clo03o
OCl0o?cl0080o?cl00<0ogdo0?clo03oOCl00`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`<0o?cl1@3o
OCl30?clo0L0ogdo00<0o?cl0?mm?`3lo?`00`3lo?`40?mm?`<0o?cl0P3oOCl0103lo?`0ogdo0?mm
?`3oOCl30?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl1P3oOCl30?clo080ogdo00<0o?cl0?mm?`00
00000P0000020?clo0060?mm?`27c^`0Qlk/00000027c^`000000P27c^`200000080Qlk/0P000000
0`3lo?`000000?clo0050?clo0040?mm?`000000000000000080o?cl00<0ogdo08O>k027c^`00P00
00001`27c^`0000008O>k027c^`0000008O>k0000000603lo?`20?mm?`80o?cl0P3oOCl30?clo080
ogdo103lo?`30?mm?`H0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`T0o?cl0P3oOCl20?clo003
0?mm?`3lo?`0ogdo00D0o?cl0P3oOCl01`3lo?`00000000000000000o?cl0?mm?`3lo?`010000000
0`27c^`0000008O>k00308O>k0060000003oOCl0ogdo0?mm?`000000ogdo0`3lo?`00`3oOCl0o?cl
0?clo00P0?clo0@0ogdoo`3lo?aG0?clo040000000020?clo00<0000003lo?`0o?cl0000003lo?`0
00000?clo0000000o?cl0000003lo?`000004P3lo?`900000?l0001o1`0007l01@3oOCl0001o0000
O`0007l0ogdo01L0001o00<0ogdo0000O`3oOCl01`0007l30?mm?`P0001o00<0ogdo0000O`0007l0
0`0007l30?mm?`<0001o0P3oOCl01@0007l0ogdo0000O`0007l0ogdo00D0001o00<0ogdo0000O`00
07l00`3oOCl>0000O`<0ogdo900007l20?mm?`<0001o00<0ogdo0000O`3oOCl04@0007l0103oOCl0
001o0?mm?`3oOClI0000O`040?mm?`0007l0001o0?mm?`H0001o0P3oOCl80000O`80ogdo3P0007l0
1@3oOCl0001o0000O`0007l0ogdo00@0001o00<0ogdo0000O`0007l00P0007l80?mm?`040000O`3o
OCl0ogdo0?mm?`<0001o103oOCl30000O`030?mm?`0007l0001o00D0001o0P3oOCl@0000O`80ogdo
600007l00`3oOCl0001o0000O`070000O`80000000<0001o08O>k027c^`00`0000001@27c^`00000
00000027c^`000000080Qlk/0P0000000`3oOCl000000?mm?`040?mm?`80001o00@0ogdo0000O`00
07l0ogdo0P0007l:0?mm?`80001o00<0ogdo0000O`3oOCl00P3oOCl01P0007l0ogdo0?mm?`3oOCl0
001o0?mm?`80001o00<0ogdo0000O`0007l0103oOCl40000O`80ogdo00<0001o0?mm?`3oOCl0103o
OCl40000O`<0ogdo0`0007l20?mm?`040000O`3oOCl0ogdo0?mm?`<0001o103oOCl00`0007l0ogdo
0000O`040?mm?`<0001o0P3oOCl0100007l0ogdo0000O`0007l2000000030000O`27c^`0Qlk/0080
000000D0Qlk/00000027c^`0000008O>k004000000030?mm?`000000000000D0001o00@0ogdo0000
O`3oOCl0ogdo0P0000000`0007l0Qlk/0000000800000080Qlk/0P00000C0000O`<0ogdo1P0007l2
0?mm?`<0001o00<0ogdo0000O`0007l00`0007l20?mm?`H0001o0P3oOCl20000O`040?mm?`0007l0
ogdo0?mm?`P0001o0P3oOCl40000O`030?mm?`0007l0ogdo00D0001o103oOCl2000000060?mm?`27
c^`0Qlk/08O>k0000000Qlk/0`00000308O>k00300000027c^`0001o0080000000@0ogdo0000O`00
07l0ogdo8@0007l20?mm?`030000O`3oOCl0001o0?l0001oF00007l1000000000`3lo?`010000000
o?cl0000003lo?`5000000030?clo0000000o?cl0140o?cl00<000000?clo03lo?`0o`3lo?`>0?cl
o0040?mm?`3lo?`0o?cl0?clo080ogdo5@3lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl00<0ogdo
0?clo03lo?`00P3oOCl70?clo0030?mm?`3lo?`0o?cl0080o?cl103oOCl20?clo080ogdo00<0o?cl
0?mm?`3lo?`00P3oOCl50?clo0050?mm?`3lo?`0ogdo0?clo03oOCl03@3lo?`20?mm?bT0o?cl00@0
ogdo0?clo03lo?`0o?cl0`3oOCl@0?clo0040?mm?`3lo?`0ogdo0?mm?aT0o?cl00D0ogdo0?clo03l
o?`0o?cl0?mm?`050?clo080ogdo1`3lo?`00`3oOCl0o?cl0?mm?`0>0?clo0040?mm?`3lo?`0o?cl
0?mm?`H0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl20?clo0X0ogdo00D0
o?cl0?mm?`3lo?`0o?cl0?mm?`0:0?clo0<0ogdo3`3lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm
?`3lo?`0o?cl00H0o?cl0P0000001@3lo?`000000?clo0000000Qlk/0080000000@0Qlk/00000000
0000Qlk/0P0000001@27c^`000000000003oOCl000000080ogdo1@3lo?`0103oOCl0o?cl0?clo03o
OCl20?clo0030?mm?`3lo?`0ogdo00D0ogdo0P3lo?`70?mm?`80o?cl103oOCl20?clo0040?mm?`3l
o?`0o?cl0?clo0D0ogdo0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00D0ogdo0`3lo?`40?mm?`<0
o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl30?clo0@0ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?cl
o0D0ogdo0P0000001@3lo?`000000?mm?`000000Qlk/00D0000000<0Qlk/00000027c^`00`000000
0`3oOCl000000?mm?`060?mm?`070?clo000000000000?clo0000000o?cl08O>k00200000080Qlk/
00<0000008O>k00000000P0000001027c^`000000?clo000000@0?clo080ogdo2`3lo?`20?mm?`80
o?cl0P3oOCl40?clo0<0ogdo103lo?`00`3oOCl0o?cl0?mm?`020?clo0040?mm?`3lo?`0ogdo0?mm
?`L0o?cl0P3oOCl30?clo0`0ogdo0P000000103oOCl000000?mm?`27c^`30000000508O>k0000000
Qlk/00000027c^`0100000001@3oOCl000000?mm?`3lo?`0ogdo0240o?cl00@0ogdo0?clo03oOCl0
ogdoo`3lo?aJ0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?cl3`3lo?`20?mm?`<0o?cl
00<0ogdo0?clo03lo?`04`3lo?`20?mm?`030?clo03oOCl0o?cl00D0o?cl00@0ogdo0?clo03lo?`0
o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl20?clo0@0ogdo00<0o?cl0?mm?`3o
OCl0103lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00P0o?cl0`3oOCl/0?clo080
ogdo0`3lo?`30?mm?`h0o?cl0`3oOClK0?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00<0ogdo0?cl
o03lo?`01@3lo?`00`3oOCl0o?cl0?mm?`0=0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01`3lo?`2
0?mm?`<0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0050?mm?`80o?cl203oOCl=0?clo080ogdo3P3l
o?`20?mm?aH0o?cl00<0ogdo0?clo03lo?`03@3lo?`508O>k0<0o?cl2@3oOCl20?clo0040?mm?`3l
o?`0o?cl0?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`50?mm?`030?clo03oOCl0o?cl00L0
ogdo00<0o?cl0?mm?`3oOCl00P3oOCl30?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo0`3lo?`90?mm
?`80o?cl103oOCl20?clo080ogdo00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`30?mm?`030?clo03oOCl0
ogdo00@0ogdo0P3lo?`20?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3lo?`0103oOCl0o?cl0?cl
o03lo?`508O>k0P0ogdo00@0o?cl0?mm?`3oOCl0ogdo1@3lo?`60?mm?`D0Qlk/503lo?`20?mm?`l0
o?cl0P3oOCl20?clo080ogdo103lo?`20?mm?`@0o?cl00D0ogdo0?clo03oOCl0ogdo0?clo00?0?mm
?`<0o?cl00<0ogdo0?clo03oOCl0103lo?`20?mm?`030?clo03oOCl0ogdo00D0ogdo1@27c^`40?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl0803lo?`40?mm?ol0o?clG03lo?`100000000803lo?`00`00
0000o?cl0?clo03o0?clo140o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0E0?clo0030?mm?`3lo?`0
ogdo00H0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`2
0?mm?`80o?cl1P3oOCl50?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0050?clo0<0ogdo<@3lo?`2
0?mm?`80o?cl0`3oOCl<0?clo0040?mm?`3lo?`0ogdo0?mm?a/0o?cl00@0ogdo0?clo03lo?`0ogdo
1P3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo00d0o?cl00@0ogdo0?clo03lo?`0
ogdo2P3lo?`0203oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0o?cl1@3oOCl00`3lo?`0ogdo0?mm
?`020?mm?`80o?cl00<0ogdo0?clo03lo?`0203oOCl70?clo0<0ogdo3@3lo?`20?mm?a@0o?cl00<0
ogdo0?clo03lo?`06@3lo?`20?mm?`<0o?cl1`3oOCl00`3lo?`0ogdo0?clo0020?mm?`80o?cl00@0
ogdo0?clo03lo?`0o?cl1P3oOCl0103lo?`0ogdo0?clo03lo?`90?mm?`H0o?cl0`3oOCl40?clo003
0?mm?`3lo?`0ogdo00@0ogdo103lo?`30?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?mm?`3oOCl20?cl
o0@0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0ogdo0?clo0020?mm?`040?clo03oOCl0o?cl
0?mm?`/0o?cl2@3oOCl00`3lo?`0ogdo0?mm?`090?mm?aH0o?cl0`3oOClC0?clo0040?mm?`3lo?`0
o?cl0?clo080ogdo0`3lo?`30?mm?`030?clo03oOCl0ogdo00T0ogdo103lo?`20?mm?`P0o?cl00<0
ogdo0?clo03oOCl00`3lo?`;0?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?cl
o00L0?clo080ogdo00<0o?cl0?mm?`3lo?`0o`3lo?aM0?clo0400000000P0?clo0030000003lo?`0
o?cl0?l0o?cl4P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo01@0o?cl0P3oOCl00`3lo?`0ogdo0?cl
o0050?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl40?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo
00D0o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?`D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`060?cl
o080ogdo=P3lo?`20?mm?`80o?cl0P3oOCl;0?clo0030?mm?`3lo?`0ogdo01d0o?cl00@0ogdo0?cl
o03lo?`0ogdo1@3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0ogdo00`0o?cl00@0ogdo
0?clo03lo?`0ogdo303lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`030?clo03oOCl0ogdo0080ogdo
00L0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo00/0o?cl1`3oOCl30?clo080ogdo3@3lo?`00`3o
OCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl01h0o?cl00<0ogdo0?clo03lo?`00P3lo?`50?mm
?`80o?cl0P3oOCl50?clo0H0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`60?mm?`H0o?cl103oOCl3
0?clo080ogdo00<0o?cl0?mm?`3oOCl00`3oOCl30?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`02
0?mm?`80o?cl2@3oOCl30?clo0080?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0?clo03oOCl=0?clo080
ogdo00<0o?cl0?mm?`3oOCl00P3oOCl40?clo0L0ogdo5@3lo?`20?mm?aL0o?cl303oOCl00`3lo?`0
ogdo0?clo0030?clo0@0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?`T0o?cl1@3oOCl00`3lo?`0
ogdo0?mm?`030?mm?`<0o?cl0`3oOCl60?clo0040?mm?`3lo?`0o?cl0?clo080ogdo7@3lo?`0103o
OCl0o?cl0?mm?`3oOCoo0?clo5l0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?`C0?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl0503lo?`00`3oOCl0o?cl0?mm?`060?clo0030?mm?`3lo?`0
o?cl00H0o?cl0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00H0o?cl0?mm?`3oOCl0ogdo
0?clo03oOCl40?clo0<0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?cX0o?cl0P3oOCl0103l
o?`0ogdo0?mm?`3oOCl90?clo0<0ogdo7@3lo?`0103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3l
o?`0o?cl00D0o?cl00<0ogdo0?clo03oOCl02`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00d0o?cl
00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`060?clo03oOCl0ogdo0?mm
?`3lo?`0ogdo4`3lo?`70?mm?``0o?cl0P3oOClB0?clo0030?mm?`3lo?`0o?cl01h0o?cl00<0ogdo
0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0070?mm?`<0o?cl00<0ogdo0?clo03lo?`0203oOCl2
0?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`01@3oOCl00`3lo?`0ogdo0?clo0020?clo0<0ogdo0`3l
o?`80?mm?`80o?cl0`3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?`<0o?cl0`3oOCl00`3lo?`0ogdo
0?mm?`030?mm?`80o?cl00P0ogdo0?clo03oOCl0ogdo0?clo03oOCl0o?cl0?mm?`l0o?cl0P3oOCl3
0?clo0@0ogdo00<0o?cl0?mm?`3oOCl00`3oOClD0?clo080ogdo403lo?`=0?mm?`80o?cl0P3oOCl3
0?clo0<0ogdo1P3lo?`00`3oOCl0o?cl0?mm?`020?mm?`040?clo03oOCl0o?cl0?mm?`L0o?cl103o
OCl00`3lo?`0ogdo0?mm?`020?mm?`030?clo03oOCl0ogdo00@0o?cl00<0ogdo0?clo03oOCl01@3l
o?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl00<0ogdo0?clo03lo?`0603lo?`40?mm?ol0o?cl
H@3lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo1@0o?cl0P3oOCl20?clo0030?mm?`3l
o?`0o?cl0180o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0080?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl00P3lo?`80?mm?`<0o?cl00<0ogdo0?clo03oOCl0103lo?`40?mm?cl0o?cl
0P3oOCl00`3lo?`0ogdo0?mm?`080?clo080ogdo7P3lo?`0103oOCl0o?cl0?clo03oOCl50?clo003
0?mm?`3lo?`0o?cl00D0o?cl0P3oOCl<0?clo0040?mm?`3lo?`0o?cl0?mm?`l0o?cl0P3oOCl00`3l
o?`0ogdo0?mm?`080?mm?`030?clo03oOCl0o?cl01X0o?cl203oOCl60?clo0030?mm?`3lo?`0o?cl
0100o?cl00<0ogdo0?clo03lo?`07@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0ogdo
00<0ogdo0P3lo?`90?mm?`<0o?cl1@3oOCl30?clo0030?mm?`3lo?`0o?cl00<0o?cl1P3oOCl20?cl
o0<0ogdo0`3lo?`70?mm?`<0o?cl0`3oOCl20?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl2@3oOCl2
0?clo0@0ogdo00@0o?cl0?mm?`3lo?`0ogdo3P3lo?`00`3oOCl0o?cl0?clo0060?clo0@0ogdo0`3l
o?`30?mm?`h0o?cl0`3oOCl80?clo0X0ogdo3@3lo?`20?mm?`80o?cl0P3oOCl30?clo080ogdo1@3l
o?`20?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?clo0020?clo0@0ogdo0P3lo?`40?mm?`D0o?cl0P3o
OCl40?clo0<0ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`0
5P3lo?`40?mm?ol0o?clH`3lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo1H0o?cl00@0
ogdo0?clo03lo?`0ogdo4`3lo?`20?mm?`030?clo03oOCl0o?cl00@0o?cl00<0ogdo0?clo03lo?`0
203lo?`20?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`040?mm?`<0o?cl00@0ogdo0?clo03lo?`0
ogdo0`3lo?`20?mm?d@0o?cl103oOCl70?clo080ogdo7`3lo?`0103oOCl0o?cl0?clo03oOCl40?cl
o080ogdo1P3lo?`20?mm?`/0o?cl00@0ogdo0?clo03lo?`0ogdo4P3lo?`01@3oOCl0o?cl0?mm?`3o
OCl0o?cl00L0ogdo7`3lo?`20?mm?`<0o?cl2@3oOClA0?clo0030?mm?`3lo?`0o?cl01`0o?cl00<0
ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`80o?cl00H0ogdo0?clo03lo?`0
o?cl0?mm?`3lo?`90?mm?`030?clo03oOCl0ogdo00<0ogdo1`3lo?`30?mm?`030?clo03oOCl0ogdo
00D0ogdo00<0o?cl0?mm?`3lo?`01`3oOCl20?clo0<0ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl2
0?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl20?clo0@0ogdo00@0o?cl0?mm?`3lo?`0ogdo303l
o?`20?mm?`L0o?cl0P3oOCl40?clo0<0ogdo0`3lo?`30?mm?`T0o?cl0P3oOCl00`3lo?`0ogdo0?mm
?`080?mm?aT0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0<0ogdo103lo?`30?mm?`030?cl
o03oOCl0o?cl00D0ogdo0`3lo?`40?mm?`80o?cl0P3oOCl40?clo080ogdo1@3lo?`20?mm?`80o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03o
OCl0o`3lo?aU0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?cl5`3lo?`00`3oOCl0o?cl
0?clo0020?mm?a80o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo00:0?clo080ogdo
0P3lo?`0103oOCl0o?cl0?mm?`3lo?`30?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl1@3oOCm70?cl
o0@0ogdo1@3lo?`20?mm?al0o?cl00@0ogdo0?clo03lo?`0ogdo103lo?`20?mm?`H0o?cl0P3oOCl;
0?clo0040?mm?`3lo?`0o?cl0?mm?a<0o?cl00<0ogdo0?clo03oOCl00`3oOCl0103lo?`0ogdo0?mm
?`3oOClR0?clo0<0ogdo1`3lo?`70?mm?``0o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3oOCl0o?cl
0?clo0040?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00`3lo?`01P3oOCl0o?cl0?clo03lo?`0ogdo
0?clo0<0ogdo0`3lo?`60?mm?`030?clo03oOCl0ogdo0080ogdo1@3lo?`00`3oOCl0o?cl0?clo003
0?mm?`<0o?cl1@3oOCl20?clo0H0ogdo0P3lo?`30?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?clo009
0?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl0303lo?`20?mm?`H0o?cl0P3oOCl9
0?clo0<0ogdo0`3lo?`<0?mm?b@0o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`00`3oOCl2
0?clo0030?mm?`3lo?`0o?cl00D0ogdo0`3lo?`40?mm?`H0o?cl0P3oOCl40?clo080ogdo103lo?`4
0?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00B0?clo0@0ogdoo`3lo?aV
0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?cl603lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo0180o?cl00<0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo00;0?clo080ogdo00<0o?cl
0?mm?`3oOCl00`3oOCl20?clo0030?mm?`3lo?`0o?cl00<0ogdo0P3lo?`00`3oOCl0o?cl0?clo018
0?clo0<0ogdo0`3lo?`20?mm?b40o?cl00<0ogdo0?clo03oOCl0103lo?`20?mm?`D0o?cl00<0ogdo
0?clo03oOCl02P3lo?`0103oOCl0o?cl0?clo03oOClE0?clo0030?mm?`3lo?`0ogdo00D0ogdo9P3l
o?`20?mm?`P0o?cl0P3oOCl20?clo0L0ogdo1P3lo?`00`3oOCl0o?cl0?clo00J0?clo0030?mm?`3l
o?`0o?cl00@0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0
o?cl0`3oOCl20?clo0050?mm?`3lo?`0ogdo0?clo03oOCl00P3lo?`80?mm?`80o?cl00<0ogdo0?cl
o03lo?`00`3lo?`20?mm?`<0o?cl3@3oOCl20?clo080ogdo0P3lo?`40?mm?`80o?cl1`3oOCl20?cl
o0@0ogdo00<0o?cl0?mm?`3lo?`02@3lo?`30?mm?`H0o?cl00<0ogdo0?clo03lo?`01P3lo?`;0?mm
?`040?clo03oOCl0ogdo0?mm?b`0o?cl0P3oOCl20?clo080ogdo0`3lo?`?0?mm?`X0o?cl0P3oOCl4
0?clo080ogdo103lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00A
0?clo0<0ogdoo`3lo?aX0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?cl6@3lo?`01@3o
OCl0o?cl0?clo03lo?`0ogdo0140o?cl0`3oOCl50?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo
08O>k027c^`00`27c^`20?mm?`050?clo03oOCl0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?cl
o01:0?clo080ogdo1@27c^`P0?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`0
0`3lo?`00`3oOCl0o?cl0?mm?`0:0?clo0030?mm?`3lo?`0ogdo01L0o?cl00<0ogdo08O>k027c^`0
0`27c^`Y0?clo0<0ogdo1`3lo?`20?mm?`L0o?cl203oOClK0?clo0030?mm?`3lo?`0o?cl00D0o?cl
00@0ogdo0?clo03oOCl0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`50?mm?`80o?cl00D0ogdo0?cl
o03oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl0080o?cl1`3oOCl60?clo0@0ogdo0`3lo?`2
0?mm?`80o?cl1P3oOCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`05
0?mm?`80o?cl103oOCl00`3lo?`0ogdo0?clo0070?clo080ogdo00<0o?cl0?mm?`3lo?`0103lo?`;
0?mm?`T0o?cl103oOCl20?clo0<0ogdo:`3lo?`20?mm?`040?clo03oOCl0ogdo0?clo080ogdo1@27
c^`30?clo0<0ogdo00<0o?cl0?mm?`3lo?`02`3lo?`20?mm?`@0o?cl0P3oOCl30?clo0<0ogdo00<0
o?cl0?mm?`3lo?`01`3lo?`00`3oOCl0o?cl0?clo00?0?clo0<0ogdoo`3lo?aZ0?clo04000000005
0?clo0<0000000<0o?cl0000003lo?`00`00000B0?clo0030000003lo?`0o?cl0?l0o?cl6P3lo?`2
0?mm?`80o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?mm?`050?clo0030?mm?`3lo?`0
o?cl00H0o?cl00<000000?clo00000002P0000001P27c^`0ogdo0?clo03lo?`000000?mm?`<0o?cl
00<0ogdo0?clo03lo?`0A@3lo?`00`000000o?cl0000000400000080Qlk/1`0000000`3lo?`00000
0?clo00I0?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`X0
o?cl00@0ogdo0?clo03lo?`0ogdo403lo?`00`000000o?cl0000000@000002H0o?cl0P3oOCl70?cl
o0030?mm?`3lo?`0o?cl00/0o?cl203oOClD0?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl0103l
o?`0ogdo0?clo03oOCl20?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0P3oOCl30?clo080ogdo
0P3lo?`0103oOCl0o?cl0?clo03oOCl90?clo0H0ogdo1@3lo?`20?mm?`@0o?cl0`3oOCl00`3lo?`0
ogdo0?mm?`080?mm?`030?clo03oOCl0ogdo0080ogdo00<0o?cl0?mm?`3oOCl01@3oOCl00`3lo?`0
ogdo0?clo0020?mm?`030?clo03oOCl0o?cl00H0o?cl2`3oOClB0?clo0<0ogdo00@0o?cl0?mm?`3o
OCl0ogdo0`3lo?`30?mm?bT0o?cl00<000000?mm?`0000001000000208O>k00400000027c^`0Qlk/
08O>k0H000000P3oOCl<0?clo080ogdo103lo?`0103oOCl0o?cl0?clo03lo?`40?mm?`X0o?cl00<0
ogdo0?clo03lo?`0303lo?`40?mm?ol0o?clJ`3lo?`1000000001P3lo?`2000000060?clo0000000
o?cl0000003lo?`000004P3lo?`900000?l0001o5P0007l0103oOCl0001o0000O`3oOClA0000O`03
0?mm?`0007l0ogdo00@0001o00<0ogdo0000O`0007l0100007l4000000030000O`000000Qlk/0080
000000H0Qlk/00000027c^`0000008O>k000000208O>k080001o00D000000?mm?`0007l0001o0?mm
?`160000O`@0000000@0001o000000000000Qlk/1000000208O>k00600000027c^`000000000003o
OCl000001@3oOClF0000O`030?mm?`0007l0ogdo00@0001o00<0ogdo0000O`0007l00`0007l20?mm
?`T0001o00@0ogdo0000O`0007l0ogdo3`0007l4000000050000O`000000000008O>k00000000P27
c^`20000000708O>k0000000Qlk/00000027c^`0001o0000000Y0000O`<0ogdo1@0007l20?mm?`/0
001o00<0ogdo0000O`0007l01@0007l70?mm?`d0001o00<0ogdo0000O`0007l0100007l40?mm?`05
0000O`3oOCl0001o0000O`3oOCl00`0007l0103oOCl0001o0?mm?`3oOCl30000O`80ogdo0P0007l2
0?mm?`030000O`3oOCl0001o00P0001o00@0ogdo0000O`0007l0001o203oOCl0100007l0ogdo0?mm
?`3oOCl30000O`<0ogdo00<0001o0?mm?`3oOCl0303oOCl00`0007l0ogdo0?mm?`040?mm?`030000
O`3oOCl0001o00`0ogdo00<0001o0?mm?`0007l00P0007l20?mm?a<0001o0P3oOCl70000O`<0ogdo
0`0007l30?mm?b<0001o00<0ogdo0000000000000P0000000`0007l0000008O>k005000000@0Qlk/
00H000000?mm?`0007l0ogdo0000000007l30?mm?`/0001o0P3oOCl30000O`80ogdo00@0001o0?mm
?`0007l0001o0`3oOCl90000O`030?mm?`0007l0001o00/0001o0`3oOCoo0000Ofd0001o0@000000
0080o?cl00P000000?clo03lo?`000000?clo0000000o?cl00000080o?cl0P00000B0?clo0030000
003lo?`0o?cl0?l0o?cl7@3lo?`0103oOCl0o?cl0?clo03oOCl@0?clo0<0ogdo1@3lo?`00`3oOCl0
o?cl0?clo0050?clo080000000D0o?cl000000000000Qlk/0000000208O>k00300000027c^`00000
008000000P27c^`00`3lo?`000000?mm?`020?clo0030?mm?`3lo?`0o?cl04H0o?cl0P0000000`3l
o?`0000008O>k00200000080Qlk/00<0000008O>k00000000P0000001027c^`000000?mm?`000003
0?mm?aP0o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo2@3lo?`0
0`3oOCl0o?cl0?mm?`0B0?clo080000000<0o?cl00000027c^`01@0000000`27c^`0000000000002
08O>k00400000027c^`0o?cl000002/0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0
ogdo0?clo03lo?`02`3lo?`80?mm?`@0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?mm
?`020?mm?`050?clo03oOCl0o?cl0?clo03oOCl00P3lo?`20?mm?`030?clo03oOCl0ogdo00<0o?cl
0P3oOCl00`3lo?`0ogdo0?clo0020?mm?`X0o?cl00<0ogdo0?clo03lo?`0103lo?`40?mm?`030?cl
o03oOCl0ogdo00@0ogdo0`3lo?`30?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl0
4@3oOCl50?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo00A0?clo080
ogdo303lo?`30?mm?`<0o?cl0`3oOClL0?clo0@0ogdo0`3lo?`2000000050?clo0000000000008O>
k00000000P27c^`2000000@0Qlk/100000001@3oOCl0o?cl0?mm?`3lo?`0ogdo00/0o?cl0P3oOCl3
0?clo080ogdo0P3lo?`0103oOCl0o?cl0?mm?`3oOCl90?clo0030?mm?`3lo?`0o?cl00T0o?cl0`3o
OCoo0?clo6l0o?cl0@00000000<0o?cl00@000000?clo0000000o?cl1@0000000`3lo?`000000?cl
o00A0?clo0030000003lo?`0o?cl0?l0o?cl7P3lo?`0103oOCl0o?cl0?clo03oOCl@0?clo0030?mm
?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`0103lo?`3000000040?clo0000000000008O>k080
000000P0Qlk/000000000000Qlk/00000027c^`000000?clo0<000000P3lo?`00`3oOCl0o?cl0?cl
o0150?clo0<0000000H0o?cl000000000000Qlk/00000027c^`30000000408O>k0000000000008O>
k0@000001P3oOClE0?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm
?`P0o?cl00@0ogdo0?clo03lo?`0ogdo4@3lo?`3000000060?clo0000000000008O>k0000000Qlk/
0`0000001027c^`0000000000027c^`2000000030?mm?`000000ogdo02`0o?cl0P3oOCl40?clo080
ogdo2@3lo?`00`3oOCl0o?cl0?clo00C0?clo0L0ogdo103lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl
0080ogdo0P3lo?`01P3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo0P3lo?`01P3oOCl0o?cl0?mm
?`3lo?`0ogdo0?clo080ogdo2P3lo?`00`3oOCl0o?cl0?clo0070?clo0@0ogdo0`3lo?`K0?mm?`03
0?clo03oOCl0ogdo00<0ogdo0`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3oOClA0?clo0<0
ogdo4@3lo?`30?mm?`<0o?cl0`3oOClE0?clo0@0ogdo1P3lo?`3000000060?clo0000000000008O>
k0000000Qlk/0P0000001`27c^`0000008O>k0000000Qlk/0000003oOCl00P0000000`3lo?`0ogdo
0?clo0030?mm?`X0o?cl00<0ogdo0?clo03oOCl00P3lo?`40?mm?`80o?cl0`3oOCl90?clo0030?mm
?`3lo?`0o?cl00H0o?cl103oOCoo0?clo700o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3l
o?`O0?clo080ogdo00<0o?cl0?mm?`3lo?`03`3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`02`3l
o?`508O>k0D0o?cl00@0ogdo0?clo03lo?`0ogdoD03lo?`508O>k0@0o?cl103oOCl50?clo0H0ogdo
3`3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl80?clo0030?mm
?`3lo?`0ogdo01/0o?cl1@27c^`00`3lo?`0ogdo0?mm?`070?mm?b/0o?cl0`3oOCl30?clo080ogdo
203lo?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl00P0ogdo00<0o?cl0?mm?`3oOCl0
0P3lo?`20?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`20?mm?`80o?cl00<0ogdo0?clo03o
OCl02`3lo?`00`3oOCl0o?cl0?clo0060?clo0040?mm?`3lo?`0o?cl0?clo0@0ogdo00<0o?cl0?mm
?`3oOCl03@3oOCl00`3lo?`0ogdo0?mm?`030?mm?`030?clo03oOCl0ogdo00P0ogdo0P3lo?`00`3o
OCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo0?mm?a40o?cl0P3oOClG0?clo0@0ogdo0P3lo?`3
0?mm?`l0o?cl0`3oOCl>0?clo0040?mm?`3lo?`0o?cl0?clo0D0Qlk/1`3oOCl20?clo080ogdo00<0
o?cl0?mm?`3oOCl02P3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo080ogdo0`3lo?`20?mm?`T0o?cl
00<0ogdo0?clo03lo?`01@3lo?`30?mm?ol0o?clLP3lo?`100000000803lo?`00`000000o?cl0?cl
o03o0?clo240o?cl00@0ogdo0?clo03oOCl0ogdo3P3lo?`30?mm?`@0o?cl00<0ogdo0?clo03lo?`0
2`3lo?`60?mm?`@0o?cl00@0ogdo0?clo03lo?`0ogdoG03lo?`20?mm?`X0o?cl1`3oOCl80?clo003
0?mm?`3lo?`0ogdo00<0o?cl0P3oOCl40?clo080ogdo1`3lo?`00`3oOCl0o?cl0?mm?`0S0?clo0<0
ogdo00<0o?cl0?mm?`3oOCl0<03lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0
o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl00<0o?cl00@0ogdo0?clo03oOCl0o?cl203oOCl20?cl
o0040?mm?`3lo?`0ogdo0?mm?`80o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`X0o?cl00<0
ogdo0?clo03lo?`0103lo?`>0?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`050?mm?`030?clo03o
OCl0ogdo00<0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?mm?`050?mm?`<0o?cl0`3o
OClA0?clo080ogdo7@3lo?`30?mm?`80o?cl0P3oOCl90?clo0@0ogdo4@3lo?`00`3oOCl0o?cl0?cl
o0040?clo080ogdo00<0o?cl0?mm?`3oOCl01P3oOCl20?clo0030?mm?`3lo?`0ogdo0080ogdo2@3l
o?`30?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl0`3oOCl80?clo0030?mm?`3lo?`0o?cl00<0o?cl
0`3oOCoo0?clo7@0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?`R0?clo0040?mm?`3l
o?`0o?cl0?mm?`h0o?cl00<0ogdo0?clo03oOCl00`3lo?`00`3oOCl0o?cl0?clo00;0?clo080ogdo
00@0o?cl0?mm?`3oOCl0ogdo0`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo06l0o?cl1P3oOCl30?cl
o0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl30?clo080ogdo203lo?`00`3oOCl0o?cl0?mm?`0U0?cl
o0040?mm?`3lo?`0o?cl0?clo0<0ogdo;`3lo?`30?mm?`030?clo03oOCl0ogdo00H0o?cl00<0ogdo
0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo0040?clo00:0?mm?`3lo?`0ogdo0?clo03oOCl0o?cl
0?mm?`3lo?`0ogdo0?clo0T0ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`020?clo080ogdo1`3lo?`:
0?mm?`80o?cl00<0ogdo0?clo03lo?`0203lo?`40?mm?`80o?cl0P3oOCl00`3lo?`0ogdo0?mm?`0>
0?mm?`030?clo03oOCl0ogdo0080ogdo0`3lo?`40?mm?a00o?cl0`3oOClR0?clo0<0ogdo00@0o?cl
0?mm?`3oOCl0ogdo0P3lo?`40?mm?aH0o?cl00<0ogdo0?clo03lo?`01@3lo?`40?mm?`80o?cl0`3o
OCl30?clo0D0ogdo203lo?`20?mm?`040?clo03oOCl0o?cl0?clo080ogdo0`3lo?`30?mm?`P0o?cl
00<0ogdo0?clo03lo?`0103oOCoo0?clo7D0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3l
o?`S0?clo0040?mm?`3lo?`0o?cl0?mm?`h0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00T0o?cl
00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdoMP3lo?`6
0?mm?`<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl70?clo0030?mm?`3lo?`0ogdo02d0o?cl0P3o
OCl`0?clo080ogdo00<0o?cl0?mm?`3lo?`0103lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3l
o?`0o?cl00<0o?cl00<0ogdo0?clo03oOCl00`3lo?`20?mm?`050?clo03oOCl0ogdo0?clo03oOCl0
0P3lo?`40?mm?`030?clo03oOCl0ogdo00h0ogdo0`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm
?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0103oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl0140
ogdo1@3lo?`00`3oOCl0o?cl0?clo0050?mm?`T0o?cl0P3oOClX0?clo0L0ogdo6@3lo?`00`3oOCl0
o?cl0?clo0060?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl40?clo0040?mm?`3lo?`0ogdo
0?mm?`L0o?cl00@0ogdo0?clo03oOCl0ogdo0`3lo?`20?mm?`<0o?cl0P3oOCl80?clo0030?mm?`3l
o?`0ogdo0080ogdoo`3lo?ag0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?cl903lo?`0
103oOCl0o?cl0?clo03oOCl=0?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3l
o?`0o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdoNP3lo?`80?mm?`030?clo03oOCl0ogdo00H0o?cl
00<0ogdo0?clo03oOCl0<03lo?`30?mm?bl0o?cl103oOCl40?clo0030?mm?`3lo?`0o?cl01<0o?cl
00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`030?clo0040?mm?`3lo?`0ogdo0?mm?`80
o?cl00<0ogdo0?clo03lo?`04`3oOCl50?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03l
o?`01`3lo?`20?mm?`H0o?cl103oOCl00`3lo?`0ogdo0?mm?`0A0?mm?`80o?cl0P3oOCl80?clo0D0
ogdo0P3lo?`20?mm?bP0o?cl103oOCl01@3lo?`0ogdo0?mm?`3oOCl0o?cl00<0ogdo5P3lo?`00`3o
OCl0o?cl0?clo0070?clo0<0ogdo00@0o?cl0?mm?`3oOCl0o?cl0`3oOCl30?clo0030?mm?`3lo?`0
ogdo0080ogdo103lo?`0103oOCl0o?cl0?mm?`3lo?`20?mm?`<0o?cl0P3oOCl20?clo0<0ogdo1`3l
o?`30?mm?ol0o?clN@3lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo2D0o?cl0P3oOCl0
0`3lo?`0ogdo0?clo00<0?clo080ogdo103lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0
o?cl00<0o?cl00@0ogdo0?clo03lo?`0ogdoNP3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3l
o?`0o?cl00L0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`0c0?clo080ogdo<03lo?`20?mm?`<0o?cl00<0
ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00<0o?cl3@3o
OCl20?clo080ogdo00@0o?cl0?mm?`3lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0P0ogdo
1@3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00X0o?cl0`3oOCl00`3lo?`0ogdo
0?mm?`0=0?mm?`030?clo03oOCl0ogdo00<0ogdo2`3lo?`60?mm?b@0o?cl0`3oOCl80?clo0<0ogdo
00@0o?cl0?mm?`3oOCl0ogdo4`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0080
ogdo00<0o?cl0?mm?`3lo?`00`3oOCl30?clo0D0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`030?clo080
ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`D0o?cl103oOCoo0?clo7X0o?cl0@0000000200
o?cl00<000000?clo03lo?`0o`3lo?`W0?clo0030?mm?`3lo?`0ogdo00`0o?cl0`3oOCl30?clo003
0?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCml0?cl
o080ogdo0P3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`@0o?cl1P3oOCld0?clo080ogdo<03lo?`2
0?mm?`80o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?mm?`090?mm?`80o?cl0`3oOCl2
0?clo0030?mm?`3lo?`0o?cl00<0ogdo0P3lo?`20?mm?`040?clo03oOCl0o?cl0?mm?`<0o?cl00<0
ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0070?mm?`D0o?cl0P3oOCl@0?clo140ogdo00<0
o?cl0?mm?`3lo?`00P3lo?`60?mm?`<0o?cl0P3oOCl60?clo0D0ogdo6`3lo?`40?mm?`h0o?cl0`3o
OCl0103lo?`0ogdo0?mm?`3oOCl@0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl00<0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`020?mm?`03
0?clo03oOCl0o?cl00@0o?cl0P3oOCl30?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0`3lo?`30?mm
?`030?clo03oOCl0o?cl0?l0o?clN@3lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo2P0
o?cl00<0ogdo0?clo03oOCl0303lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00X0
o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCml0?clo080ogdo0P3lo?`0103o
OCl0o?cl0?clo03lo?`20?mm?`D0o?cl0P3oOCl30?clo0H0ogdo<03lo?`30?mm?bl0o?cl0`3oOCl;
0?clo0X0ogdo103lo?`20?mm?`H0o?cl0`3oOCl20?clo0030?mm?`3lo?`0o?cl00<0ogdo0P3lo?`3
0?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0
o?cl00@0o?cl00<0ogdo0?clo03lo?`01`3oOClC0?clo0T0ogdo1@27c^`00`3oOCl0o?cl0?clo008
0?clo0D0ogdo2`3lo?`50?mm?a80o?cl103oOClE0?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo3P3l
o?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl0103lo?`0ogdo0?mm
?`3lo?`20?mm?`<0o?cl103oOCl00`3lo?`0ogdo0?clo0050?clo080ogdo0P3lo?`20?mm?`80o?cl
1P3oOCl30?clo0030?mm?`3lo?`0o?cl0?l0o?clN03lo?`1000000001@3lo?`3000000050?clo000
0000o?cl0?clo00000004`3lo?`00`000000o?cl0?clo03o0?clo2T0o?cl00@0ogdo0?clo03oOCl0
ogdo2`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0030?clo003
0?mm?`3lo?`0ogdo07d0o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl
00<0o?cl00<0ogdo0?clo03oOCl02@3lo?`60?mm?bd0o?cl0P3oOCl_0?clo0`0ogdo203lo?`00`3o
OCl0o?cl0?clo0020?clo0030?mm?`3lo?`0ogdo00D0o?cl0`3oOCl0103lo?`0ogdo0?clo03oOCl2
0?clo0<0ogdo00L0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03lo?`0
1P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl30?clo0P0ogdo
3@3lo?`01@000000ogdo000000000000ogdo00D000001027c^`00`000000o?cl0?clo00200000080
o?cl0`3oOCl40?clo0H0ogdo2P3lo?`50?mm?`T0o?cl103oOClL0?clo0<0ogdo00@0o?cl0?mm?`3o
OCl0ogdo2`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl00`3l
o?`0ogdo0?clo0030?mm?`80o?cl1@3oOCl70?clo080ogdo0P3lo?`20?mm?`80o?cl0`3oOCl60?cl
o0030?mm?`3lo?`0o?cl0?l0o?clM`3lo?`1000000001P3lo?`2000000050?clo0000000o?cl0?cl
o00000004`3lo?`00`000000o?cl0?clo03o0?clo2X0o?cl0P3oOCl00`3lo?`0ogdo0?clo0090?cl
o0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?cl
o03oOCl0OP3lo?`20?mm?`030?clo03oOCl0ogdo0080o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm
?a00o?cl1`3oOClX0?clo0<0ogdo8`3lo?`?0?mm?`h0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm
?`H0o?cl0P3oOCl01@3lo?`0ogdo0?mm?`3lo?`0ogdo0080o?cl0`3oOCl01`3lo?`0ogdo0?mm?`3l
o?`0ogdo0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00@0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`0=0?clo0L0ogdo103lo?`4000000070?clo0000000000008O>
k0000000Qlk/0000000508O>k0050000003lo?`000000?clo00000000P3oOCl=0?clo0D0ogdo2P3l
o?`40?mm?`80o?cl0`3oOClS0?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo203lo?`00`3oOCl0o?cl
0?clo0050?clo0030?mm?`3lo?`0o?cl00P0o?cl103oOCl0103lo?`0ogdo0?mm?`3oOCl20?clo004
0?mm?`3lo?`0ogdo0?mm?`L0o?cl0P3oOCl20?clo0H0ogdo1P3lo?`00`3oOCl0o?cl0?clo03o0?cl
o7L0o?cl0@0000000080o?cl00P000000?clo03lo?`000000?clo0000000o?cl00000080o?cl00<0
00000?clo03lo?`04@3lo?`900000?l0001o9P0007l00`3oOCl0001o0?mm?`0:0000O`80ogdo0`00
07l00`3oOCl0001o0000O`090000O`030?mm?`0007l0001o0080001o00@0ogdo0000O`0007l0ogdo
OP0007l20?mm?`040000O`3oOCl0ogdo0000O`80ogdo100007l20?mm?aP0001o1P3oOClU0000O`80
ogdo5`0007l:0?mm?`/0001o0P3oOCl20000O`80ogdo300007l01`3oOCl0001o0000O`0007l0ogdo
0000O`3oOCl01@0007l00`3oOCl0001o0000O`030?mm?`040000O`3oOCl0001o0000O`<0ogdo00@0
001o0?mm?`3oOCl0ogdo0P0007l00`3oOCl0001o0000O`040000O`030?mm?`0007l0001o00D0001o
00<0ogdo0000O`0007l00`0007l00`3oOCl0001o0000O`020?mm?aD0001o1P3oOCl2000000030000
O`0000000000008000000P27c^`2000000<0Qlk/00D0000008O>k0000000ogdo0000000D0000O`D0
ogdo1`0007l70?mm?bH0001o1`3oOCl50000O`030?mm?`0007l0001o00D0001o00<0ogdo0000O`00
07l02P0007l80?mm?`030000O`3oOCl0ogdo0080ogdo1`0007l20?mm?`050000O`3oOCl0ogdo0?mm
?`0007l00P3oOCl60000O`030?mm?`0007l0001o0?l0001oM`0007l1000000000`3lo?`010000000
o?cl0000003lo?`700000180o?cl00<000000?clo03lo?`0o`3lo?`]0?clo0030?mm?`3lo?`0ogdo
00X0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3o
OCl0o?cl0?mm?`200?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl30?clo080ogdo7`3lo?`60?mm
?b40o?cl0P3oOCl;0?clo0X0ogdo5@3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo0<0ogdo203lo?`0
0`3oOCl0o?cl0?clo0020?clo080ogdo1@3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?`040?clo03o
OCl0o?cl0?clo0<0ogdo00H0o?cl0?mm?`3oOCl0ogdo0?clo03oOCl70?clo0030?mm?`3lo?`0o?cl
00D0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?mm?`0J0?clo0030?mm?`3lo?`00000
0080000000@0ogdo00000027c^`0Qlk/0P0000001@27c^`0000008O>k0000000Qlk/00@0000000<0
o?cl0000003lo?`0603lo?`70?mm?`L0o?cl1@3oOClU0?clo0H0ogdo0P3lo?`00`3oOCl0o?cl0?cl
o0050?clo0030?mm?`3lo?`0o?cl00`0o?cl00@0ogdo0?clo03oOCl0o?cl0`3oOCl20?clo0@0ogdo
1P3lo?`30?mm?`040?clo03oOCl0o?cl0?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo03o0?clo7H0
o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?`^0?clo0030?mm?`3lo?`0ogdo00T0o?cl
0`3oOCl20?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl
0?mm?`200?clo080ogdo00<0o?cl0?mm?`3lo?`00P3oOCl30?clo080ogdo9@3lo?`60?mm?ad0o?cl
2`3oOClP0?clo0030?mm?`3lo?`0o?cl0080ogdo0`3lo?`20?mm?`H0o?cl00L0ogdo0?clo03lo?`0
o?cl0?mm?`3lo?`0ogdo00@0o?cl00<0ogdo0?clo03lo?`00P3lo?`30?mm?`040?clo03oOCl0o?cl
0?clo0<0ogdo00H0o?cl0?mm?`3lo?`0ogdo0?clo03oOCl70?clo0030?mm?`3lo?`0o?cl00D0o?cl
00<0ogdo0?clo03lo?`00`3lo?`20?mm?aT0o?cl303oOCl508O>k0@0ogdo6`3lo?`40?mm?`<0o?cl
1@3oOCl80?clo0D0ogdo8`3lo?`70?mm?`H0o?cl00<0ogdo0?clo03lo?`03@3lo?`40?mm?`030?cl
o03oOCl0ogdo0080o?cl103oOCl40?clo0@0ogdo00<0o?cl0?mm?`3oOCl00P3lo?`20?mm?`D0o?cl
00<0ogdo0?clo03lo?`0o`3lo?af0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?cl;`3l
o?`00`3oOCl0o?cl0?mm?`090?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3l
o?`0o?cl0080o?cl00<0ogdo0?clo03oOCl0P03lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo0P3l
o?`20?mm?b`0o?cl1`3oOCl<0?clo0X0ogdo0`3lo?`20?mm?bH0o?cl00<0ogdo0?clo03lo?`00P3l
o?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo0`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`D0o?cl
00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo0080o?cl0P3oOCl0103lo?`0
ogdo0?mm?`3lo?`20?mm?`P0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?cl
o080ogdo603lo?`20?mm?`<0o?cl1`3oOCl50?clo080ogdo103lo?`70?mm?a00o?cl103oOCl<0?cl
o0H0ogdo1`3lo?`50?mm?b40o?cl1P3oOCl40?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?cl
o03oOCl01`3oOCl20?clo0<0ogdo00@0o?cl0?mm?`3oOCl0ogdo0P3lo?`20?mm?`040?clo03oOCl0
ogdo0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo03o0?clo7H0o?cl0@0000000200o?cl00<00000
0?clo03lo?`0o`3lo?``0?clo0<0ogdo2@3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`01`3lo?`0
1`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0PP3lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo00<0
o?cl00<0ogdo0?clo03lo?`0<P3lo?`<0?mm?`l0o?cl0`3oOClT0?clo0030?mm?`3lo?`0o?cl0080
o?cl0P3oOCl50?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?`@0o?cl00<0ogdo0?clo03l
o?`0103lo?`40?mm?`80o?cl0P3oOCl01P3lo?`0ogdo0?mm?`3oOCl0o?cl0?mm?`T0o?cl00<0ogdo
0?clo03lo?`0103lo?`0103oOCl0o?cl0?clo03lo?`20?mm?aP0o?cl00@0ogdo0?clo03lo?`0o?cl
0`3oOCl30?clo0030?mm?`3lo?`0o?cl0080o?cl0`3oOCl=0?clo0L0ogdo1P3lo?`30?mm?aH0o?cl
1@3oOCl70?clo0D0ogdo7`3lo?`60?mm?`030?clo03oOCl0o?cl00`0o?cl00<0ogdo0?clo03oOCl0
0`3lo?`60?mm?`80o?cl103oOCl50?clo080ogdo00@0o?cl0?mm?`3lo?`0o?cl0P3oOCl40?clo003
0?mm?`3lo?`0o?cl0?l0o?clMP3lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo380o?cl
0P3oOCl80?clo0<0ogdo00<0o?cl0?mm?`3lo?`0203lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?cl
o03oOCl0PP3lo?`30?mm?`040?clo03oOCl0o?cl0?clo080ogdo;03lo?`:0?mm?`@0o?cl1P3oOClB
0?clo080ogdo8P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl2
0?clo080ogdo103lo?`00`3oOCl0o?cl0?clo0050?clo0@0ogdo0P3lo?`20?mm?`060?clo03oOCl0
ogdo0?mm?`3lo?`0ogdo2@3lo?`00`3oOCl0o?cl0?clo0040?clo0060?mm?`3lo?`0ogdo0?mm?`3l
o?`0ogdo5P3lo?`20?mm?`040?clo03oOCl0ogdo0?mm?`T0o?cl0P3oOClG0?clo0P0ogdo703lo?`6
0?mm?`H0o?cl1@3oOClJ0?clo0030?mm?`3lo?`0o?cl00H0ogdo2`3lo?`00`3oOCl0o?cl0?mm?`06
0?clo0/0ogdo1@3lo?`20?mm?`050?clo03oOCl0o?cl0?clo03oOCl01@3lo?`00`3oOCl0o?cl0?cl
o03o0?clo7D0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?`c0?clo0<0ogdo1`3lo?`2
0?mm?`80o?cl00<0ogdo0?clo03lo?`01P3lo?`01`3oOCl0o?cl0?clo03lo?`0ogdo0?clo03oOCl0
P`3lo?`20?mm?`030?clo03oOCl0o?cl0080ogdo8P3lo?`;0?mm?a@0o?cl1P3oOCl>0?clo080ogdo
8@3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo103lo?`00`3oOCl0o?cl0?mm?`030?mm?`<0o?cl
00<0ogdo0?clo03lo?`01P3lo?`30?mm?`030?clo03oOCl0o?cl0080ogdo00<0o?cl0?mm?`3lo?`0
0P3oOCl:0?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl01<0o?cl
1@3oOCl90?clo080ogdo5`3lo?`40?mm?`H0o?cl1`3oOClK0?clo0D0ogdo1P3lo?`40?mm?aH0o?cl
00<0ogdo0?clo03lo?`00`3lo?`60?mm?`L0o?cl00<0ogdo0?clo03oOCl02@3lo?`50?mm?`80o?cl
0`3oOCl50?clo0050?mm?`3lo?`0o?cl0?mm?`3lo?`00P3oOCl40?clo0030?mm?`3lo?`0o?cl0?l0
o?clM@3lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo3@0o?cl00<0ogdo0?clo03oOCl0
1`3lo?`20?mm?`030?clo03oOCl0o?cl00L0o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCn40?cl
o080ogdo00@0o?cl0?mm?`3lo?`0ogdo6@3lo?`:0?mm?bD0o?cl1P3oOCl:0?clo0<0ogdo7P3lo?`0
0`3oOCl0o?cl0?clo0060?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`40?mm?`80o?cl00<0
ogdo0?clo03lo?`01P3lo?`30?mm?`030?clo03oOCl0o?cl0080ogdo00D0o?cl0?mm?`3oOCl0o?cl
0?mm?`0;0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl0180o?cl
0`3oOCl00`3lo?`0ogdo0?mm?`070?clo0<0ogdo5@3lo?`40?mm?a40o?cl1`3oOClI0?clo0H0ogdo
103lo?`50?mm?a80o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0060?mm?`@0o?cl
0P3oOCl;0?clo0H0ogdo00@0o?cl0?mm?`3oOCl0ogdo1@3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl
0080ogdo0`3lo?`00`3oOCl0o?cl0?clo03o0?clo7D0o?cl0@0000000200o?cl00<000000?clo03l
o?`0o`3lo?`e0?clo0<0ogdo1P3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`01@3lo?`01P3oOCl0
o?cl0?clo03oOCl0o?cl0?mm?h@0o?cl1P3oOCl?0?clo0X0ogdo=@3lo?`70?mm?`H0o?cl0P3oOClM
0?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl0103lo?`0ogdo0?clo03lo?`20?mm?`80o?cl0`3o
OCl90?clo080ogdo00<0o?cl0?mm?`3lo?`01P3oOCl<0?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0
o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00l0o?cl0`3oOCl20?clo080ogdo1`3lo?`20?mm?a@0
o?cl103oOClL0?clo0L0ogdo603lo?`50?mm?`@0o?cl1@3oOCl=0?clo0030?mm?`3lo?`0o?cl0080
o?cl00<0ogdo0?clo03lo?`00`3lo?`80?mm?`X0o?cl0P3oOCl20?clo0D0ogdo0P3lo?`30?mm?`@0
o?cl00H0ogdo0?clo03oOCl0ogdo0?clo03oOCl40?clo0030?mm?`3lo?`0o?cl0?l0o?clM03lo?`1
00000000803lo?`00`000000o?cl0?clo03o0?clo3L0o?cl0P3oOCl60?clo080ogdo00<0o?cl0?mm
?`3lo?`01P3lo?`00`3oOCl0o?cl0?clo0020?mm?hD0o?cl1P3oe`040?clo0/0ogdoAP3lo?`60?mm
?`80o?cl0`3oOClJ0?clo0030?mm?`3lo?`0o?cl00P0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`030?cl
o0030?mm?`3lo?`0o?cl0080ogdo1`3lo?`20?mm?`030?clo03oOCl0o?cl00H0ogdo303lo?`0103o
OCl0o?cl0?mm?`3oOCl20?clo0050?mm?`3lo?`0o?cl0?clo03oOCl03P3lo?`50?mm?`030?clo03o
OCl0ogdo00L0o?cl0P3oOClC0?clo0<0ogdo9`3lo?`80?mm?aD0o?cl1@3oOCl40?clo0D0ogdo203l
o?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00H0o?cl1P3oOCl70?clo0<0ogdo1@3l
o?`50?mm?`040?clo03oOCl0ogdo0?mm?`@0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl30?clo003
0?mm?`3lo?`0o?cl0?l0o?clM03lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo3P0o?cl
0P3oOCl60?clo080ogdo00<0o?cl0?mm?`3lo?`01@3lo?`00`3oOCl0o?cl0?clo0020?mm?h40o?cl
3P3oe`1G0?clo0L0ogdo6@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0ogdo0080ogdo
0P3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo103lo?`90?mm?`030?clo03oOCl0o?cl00`0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl00X0o?cl0`3oOCl20?clo004
0?mm?`3lo?`0ogdo0?mm?`H0o?cl0`3oOClA0?clo0@0ogdo<P3lo?`70?mm?a<0o?cl1P3oOCl30?cl
o0D0ogdo0`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl00`3l
o?`0ogdo0?mm?`030?mm?`<0o?cl0P3oOCl90?clo0P0ogdo103lo?`01@3oOCl0o?cl0?mm?`3lo?`0
ogdo00<0o?cl00<0ogdo0?clo03lo?`0o`3lo?ad0?clo040000000050?clo0<0000000@0o?cl0000
003lo?`0o?cl0P00000B0?clo0030000003lo?`0o?cl0?l0o?cl>@3lo?`20?mm?`D0o?cl0P3oOCl0
0`3lo?`0ogdo0?clo0050?clo0050?mm?`3lo?`0ogdo0?clo03oOCl0N`3lo?`00`3oOCl000000000
0004000000030?oG00000000omL000H0000000@0omL00000003oe`00omL00P00001K0?clo0H0ogdo
503lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0080ogdo0P3lo?`00`3oOCl0o?cl
0?clo0060?clo080ogdo0`3lo?`90?mm?`d0o?cl0P3oOCl30?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl02@3lo?`30?mm?`<0o?cl0P3oOCl00`3lo?`0ogdo0?clo0050?clo080ogdo403lo?`40?mm?cd0
o?cl1`3oOClB0?clo0D0ogdo0`3lo?`50?mm?`<0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`D0
o?cl1@3oOCl<0?clo0D0ogdo00<0o?cl0?mm?`3oOCl0103lo?`01@3oOCl0o?cl0?mm?`3lo?`0ogdo
00<0o?cl00<0ogdo0?clo03lo?`0o`3lo?ac0?clo040000000060?clo080000000H0o?cl0000003l
o?`000000?clo000000B0?clo0T00000o`0007ld0000O`80ogdo1@0007l20?mm?`030000O`3oOCl0
001o00@0001o00@0ogdo0000O`3oOCl0ogdoLP0007l:0?mm?`<0001o00H000000?oG000000000000
0?oG000000030?oG000:0000003oe`00omL00000003oe`0000000?oG00000000omL0000005h0001o
2P3oOCl>0000O`030?mm?`0007l0001o00H0001o00D0ogdo0000O`3oOCl0ogdo0000O`020?mm?`/0
001o0P3oOCl00`0007l0ogdo0?mm?`030?mm?`040000O`3oOCl0ogdo0?mm?`/0001o0P3oOCl00`00
07l0ogdo0000O`020000O`050?mm?`0007l0001o0000O`3oOCl01P0007l30?mm?`@0001o0P3oOCl0
0`0007l0ogdo0?mm?`040000O`<0ogdo3P0007l40?mm?dP0001o203oOCl?0000O`H0ogdo00<0001o
0?mm?`3oOCl0103oOCl60000O`80ogdo1`0007l70?mm?`/0001o203oOCl30000O`D0ogdo0P0007l0
0`3oOCl0001o0000O`3o0000Og<0001o0@0000000080o?cl00T000000?clo03lo?`000000?clo000
0000o?cl0000003lo?`00`00000B0?clo0030000003lo?`0o?cl0?l0o?cl>`3lo?`30?mm?`@0o?cl
00<0ogdo0?clo03oOCl01@3lo?`0103oOCl0o?cl0?mm?`3oOCmW0?clo0/0ogdo303lo?`300000004
0?oG00000000omL000000080omL00P0000001P3oe`0000000000003oe`0000000?oG00<00000H@3l
o?`20?mm?`D0o?cl1P3oOCl80?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl00P3l
o?`30?mm?``0o?cl2@3oOCl;0?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0ogdo
0P3lo?`00`3oOCl0o?cl0?clo0020?clo0<0ogdo1P3lo?`0103oOCl0o?cl0?mm?`3oOCl40?clo080
ogdo3@3lo?`40?mm?e@0o?cl1`3oOCl>0?clo0D0ogdo0P3lo?`40?mm?`030?clo03oOCl0ogdo00L0
o?cl0P3oOCl40?clo0@0ogdo2`3lo?`70?mm?`80o?cl0`3oOCl01@3lo?`0ogdo0?clo03lo?`0ogdo
0?l0o?clM@3lo?`1000000000`3lo?`010000000o?cl0000003lo?`400000080o?cl00<000000?cl
o03lo?`0403lo?`00`000000o?cl0?clo03o0?clo3d0o?cl0P3oOCl30?clo0<0ogdo1@3lo?`0103o
OCl0o?cl0?mm?`3oOCmM0?clo0X0ogdo5P3lo?`01@000000o?cl000000000000omL000D0000000@0
omL0000000000000omL0100000020?oG00030000003lo?`0o?cl0640o?cl0`3oOCl80?clo0H0ogdo
0`3lo?`00`3oOCl0o?cl0?clo0040?clo0060?mm?`3lo?`0ogdo0?mm?`3lo?`0ogdo0`3lo?`00`3o
OCl0o?cl0?clo00:0?clo0P0ogdo2@3lo?`20?mm?`D0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`0
0`3oOCl0o?cl0?mm?`020?mm?`L0o?cl103oOCl40?clo080ogdo303lo?`30?mm?el0o?cl1`3oOCl8
0?clo0030?mm?`3lo?`0o?cl00`0ogdo0`3lo?`20?mm?`T0o?cl103oOCl:0?clo0H0ogdo0P3lo?`5
0?mm?`80o?cl00<0ogdo0?clo03lo?`0o`3lo?ab0?clo0400000000P0?clo0030000003lo?`0o?cl
0?l0o?cl?P3lo?`20?mm?`<0o?cl0`3oOCl30?clo0040?mm?`3lo?`0ogdo0?mm?e@0o?cl2P3oOClU
0?clo0h0omL01@3oOCmS0?clo080ogdo303lo?`60?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`0
0`3oOCl0o?cl0?clo0020?clo080ogdo2`3lo?`70?mm?`P0o?cl00<0ogdo0?clo03lo?`01@3lo?`0
1@3oOCl0o?cl0?clo03oOCl0o?cl00<0ogdo2@3lo?`00`3oOCl0o?cl0?mm?`030?clo0<0ogdo2P3l
o?`40?mm?fT0o?cl2@3oOCl20?clo0030?mm?`3lo?`0o?cl00@0o?cl2P3oOCl<0?clo0@0ogdo2@3l
o?`60?mm?`030?clo03oOCl0ogdo00<0ogdo00<0o?cl0?mm?`3lo?`0o`3lo?ac0?clo0400000000P
0?clo0030000003lo?`0o?cl0?l0o?cl?`3lo?`20?mm?`<0o?cl0P3oOCl30?clo0040?mm?`3lo?`0
ogdo0?mm?dX0o?cl2P3oOCl`0?clo0<0ogdo1P3oe`070?mm?fL0o?cl0P3oOCl>0?clo0030?mm?`3l
o?`0ogdo00H0ogdo00<0o?cl0?mm?`3lo?`01P3lo?`20?mm?`T0o?cl203oOCl50?clo080ogdo2@3l
o?`50?mm?`T0o?cl103oOCl20?clo080ogdo2@3lo?`40?mm?gD0o?cl1`3oOCl20?clo080ogdo103l
o?`:0?mm?`X0o?cl103oOCl70?clo0H0ogdo00<0o?cl0?mm?`3oOCl00P3oOCl00`3lo?`0ogdo0?cl
o03o0?clo7<0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?a00?clo080ogdo0P3lo?`3
0?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo?`3lo?`;0?mm?cT0o?cl3`3oOCl20?clo080ogdoI`3l
o?`30?mm?`/0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`030?clo03oOCl0ogdo00@0ogdo1@3l
o?`00`3oOCl0o?cl0?clo0060?clo0H0ogdo0P3lo?`30?mm?`030?clo03oOCl0o?cl00P0o?cl0`3o
OCl0103lo?`0ogdo0?clo03oOCl80?clo0<0ogdo0P3lo?`20?mm?`L0o?cl103oOCmj0?clo0030?mm
?`3lo?`0ogdo00<0o?cl203oOCl60?clo0T0ogdo203lo?`40?mm?`H0o?cl1@3oOCl00`3lo?`0ogdo
0?mm?`020?mm?`030?clo03oOCl0o?cl0?l0o?clLP3lo?`100000000803lo?`00`000000o?cl0?cl
o03o0?clo480o?cl00<0ogdo0?clo03lo?`00P3oOCl20?clo0030?mm?`3lo?`0ogdo03H0o?cl2P3o
OCm50?clo0X0ogdo203lo?`20?mm?fP0o?cl0P3oOCl:0?clo0060?mm?`3lo?`0o?cl0?clo03oOCl0
o?cl0P3oOCl60?clo0P0ogdo1P3lo?`50?mm?`D0o?cl0`3oOCl60?clo0<0ogdo0P3lo?`01@3oOCl0
o?cl0?mm?`3lo?`0ogdo00H0o?cl0`3oOCl0103lo?`0ogdo0?mm?`3oOCl50?clo0@0ogdoOP3lo?`0
0`3oOCl0o?cl0?mm?`030?clo080ogdo0`3lo?`90?mm?`D0o?cl2@3oOCl60?clo0@0ogdo1@3lo?`4
0?mm?`060?clo03oOCl0ogdo0?mm?`3lo?`0ogdoo`3lo?ac0?clo0400000000P0?clo0030000003l
o?`0o?cl0?l0o?cl@`3lo?`00`3oOCl0o?cl0?clo0020?mm?`040?clo03oOCl0ogdo0?mm?b`0o?cl
2P3oOCmA0?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?mm?`090?clo0<0ogdoI`3lo?`30?mm?`L0o?cl
00@0ogdo0?clo03lo?`0o?cl0P3oOCl00`3lo?`0ogdo0?clo00;0?clo0H0ogdo0`3lo?`40?mm?`@0
o?cl00@0ogdo0?clo03lo?`0o?cl1P3oOCl50?clo0050?mm?`3lo?`0ogdo0?clo03oOCl01@3lo?`2
0?mm?`030?clo03oOCl0ogdo00D0o?cl0`3oOCn20?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl2
0?clo080ogdo2@3lo?`80?mm?`<0o?cl203oOCl40?clo0@0ogdo103lo?`80?mm?ol0o?clL`3lo?`1
00000000803lo?`00`000000o?cl0?clo03o0?clo4@0o?cl103oOCl00`3lo?`0ogdo0?mm?`0R0?cl
o0/0ogdoFP3lo?`0103oOCl0o?cl0?mm?`3oOCl30?clo0030?mm?`3lo?`0ogdo00`0o?cl0P3oOCmX
0?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0030?mm?a00o?cl0P3oOCl00`3lo?`0ogdo0?mm?`05
0?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3lo?`50?mm?`L0o?cl0`3oOCl40?clo080ogdo00<0o?cl
0?mm?`3oOCl00`3lo?`40?mm?hD0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl00`3lo?`0ogdo0?mm
?`0C0?clo0L0ogdo00<0o?cl0?mm?`3oOCl01@3oOCl40?clo0<0ogdo0P3lo?`80?mm?ol0o?clLP3l
o?`100000000803lo?`00`000000o?cl0?clo03o0?clo4D0o?cl00<0ogdo0?oG003oe`00103oe`0G
0?clo0X0ogdoI@3lo?`20?mm?`030?clo03oOCl0o?cl00<0o?cl00<0ogdo0?clo03oOCl03@3lo?`2
0?mm?fP0o?cl0P3oOCl30?clo0H0omL04`3lo?`20?mm?`H0omL0203oOCl50?clo080ogdo103lo?`6
0?oG00D0ogdo00<0o?cl0?mm?`3oOCl00P3oOCn70?clo0H0omL000<0ogdo0?clo03oOCl0703lo?`=
0?mm?`80o?cl0`3oOCl00`3lo?`0ogdo0?mm?`020?mm?`H0omL0o`3lo?a^0?clo0400000000P0?cl
o0030000003lo?`0o?cl0?l0o?cl@P3lo?`>0?oG00T0o?cl2P3oOCm^0?clo0050?mm?`3lo?`0ogdo
0?clo03oOCl0103lo?`0103oOCl0o?cl0?clo03oOCl>0?clo080ogdoI`3lo?`>0?oG00d0o?cl3P3o
e`000`3oOCl0o?cl0?mm?`050?mm?`<0o?cl3P3oe`020?mm?hL0o?cl3P3oe`0R0?clo0`0ogdo3P3o
e`3o0?clo6X0o?cl0@00000000D0o?cl0`0000000`3lo?`000000?clo00300000180o?cl00<00000
0?clo03lo?`0o`3lo?`m0?clo1D000001`3oOCmh0?clo0050?mm?`3lo?`0ogdo0?clo03oOCl01@3l
o?`00`3oOCl0o?cl0?mm?`0@0?clo0<0ogdoG`3lo?`E000000L0o?cl1P0000000`3oe`0000000000
0003000000040?oG0000000000000?oG00D000000`3lo?`9000000040?oG00000000omL00?oG0080
000000<0omL00000003oe`000`0000220?clo0T0000000@0omL0000000000000omL00P0000050?oG
02P0o?cl300000020?oG00030000003oe`00omL000@00000o`3lo?aX0?clo040000000060?clo080
000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl0?clo00@0?clo0T00000o`0007li0000O`80
000000<0omL00000003oe`000P0000020?oG00030000003oe`00omL00080000000D0omL00000003o
e`0000000?oG00050?mm?gT0001o00<0ogdo0000O`3oOCl00P0007l00`3oOCl0001o0000O`030000
O`040?mm?`0007l0001o0?mm?a80001o0P3oOCmO0000O`80000000@0omL00000003oe`00omL00P00
0000103oe`0000000?oG003oe`02000000050?oG00000000omL00000003oe`002@0007l200000006
0?oG0000000000000?oG00000000omL00`0000001@3oe`0000000000003oe`0000000080omL000<0
00000000O`0007l00`0007l2000000030?oG00000000omL00080000000`0omL00000003oe`000000
0?oG00000000omL00000003oe`0000000?oG000000240000O`80000000<0omL00000003oe`000`00
00001@3oe`0000000000003oe`00000000H0omL0:@0007l2000000060?oG0000000000000?oG0000
0000omL0200000000`3oe`0000000000003o0000OfP0001o0@0000000080o?cl00T000000?clo03l
o?`000000?clo0000000o?cl0000003lo?`00`00000B0?clo0030000003lo?`0o?cl0?l0o?cl?P3l
o?`2000000070?oG0000000000000000003oe`0000000?oG0002000000040?oG0000000000000?oG
008000000P3oe`000`000000ogdo0?mm?`090?mm?g<0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl5
0?clo0040?mm?`3lo?`0o?cl0?mm?a@0o?cl0P3oOCmL0?clo080000000<0omL00000000000000`00
0000103oe`0000000000003oe`02000000030?oG0000000000000080omL000<000000?clo03lo?`0
1P3lo?`2000000030?oG00000000000000@0000000@0omL0000000000000omL01`0000040?clo080
000000T0omL000000000000000000?oG00000000omL00000003oe`000`000000103oe`0000000?oG
003oe`02000008<0o?cl0P0000001@3oe`000000000000000000omL00080000000@0omL000000000
0000omL00P0000020?oG00030000003oe`00omL002D0o?cl0`3oOCl2000000040?oG000000000000
0?oG00<0000000D0omL00000003oe`00omL0000000020?oG0080000000<0omL00000003lo?`0o`3l
o?aW0?clo040000000030?clo0040000003lo?`000000?clo0@0000000<0o?cl0000000000004P3l
o?`00`000000o?cl0?clo03o0?clo3d0o?cl00D000000?clo000000000000?oG0002000000040?oG
0000000000000?oG0080000000@0omL0000000000000omL00P000000103oe`0000000?mm?`3oOCl4
0?clo180ogdoI@3lo?`01@3oOCl0o?cl0?clo03oOCl0o?cl0080ogdo1P3lo?`0103oOCl0o?cl0?cl
o03oOClE0?clo080ogdoF@3lo?`01`000000o?cl000000000000omL00000003oe`000`000000103o
e`0000000000003oe`02000000050?oG0000000000000?oG000000001P3lo?`00`3oOCl000000?mm
?`02000000040?oG00000000omL00?oG0080000000D0omL0000000000000omL0000000020?oG0004
0000003oe`000000000000<0o?cl00D000000?clo000000000000?oG0002000000030?oG00000000
0000008000000P3oe`05000000030?oG00000000o?cl0840o?cl00D000000?clo000000000000?oG
0002000000040?oG0000000000000?oG0080000000@0omL00000003oe`0000000P3oe`000`000000
o?cl0?clo00V0?clo0050000003oOCl000000000003oe`000P0000001P3oe`0000000000003oe`00
00000?oG0080000000H0omL000000000000000000?oG0000003o0?clo6P0o?cl0@0000000200o?cl
00<000000?clo03lo?`0o`3lo?a20?clo0h0omL00P3oOCl00`3lo?`0ogdo0?mm?`0=0?clo1D0ogdo
F03lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00D0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`0F0?clo0<0ogdoF`3lo?`>0?oG00P0o?cl1@3oOCl>0?oG00/0o?cl3P3oe`000`3oOCl0
o?cl0?clo0240?clo080ogdo3P3oe`0T0?clo0X0ogdo3P3oe`3o0?clo6X0o?cl0@0000000200o?cl
00<000000?clo03lo?`0o`3lo?a60?clo0H0omL0203oOClH0?clo0T0ogdo0P3lo?`=0?mm?dX0o?cl
00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0060?clo0040?mm?`3lo?`0o?cl0?mm
?aT0o?cl0P3oOCmH0?clo0D0ogdo1P3oe`030?mm?`D0o?cl103oOCl20?clo0L0ogdo1P3oe`050?mm
?`P0o?cl1P3oOCl60?oG00L0ogdoPP3lo?`80?mm?`H0omL000<0ogdo0?clo03lo?`0803lo?`50?mm
?`D0o?cl2@3oOCl60?oG0?l0o?clKP3lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo4P0
o?cl2`3oOClR0?clo0X0ogdo1@3lo?`=0?mm?cd0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3o
OCl0o?cl0?clo0060?clo0050?mm?`3lo?`0o?cl0?clo03oOCl06P3lo?`20?mm?e@0o?cl4@3oOCl0
103lo?`0ogdo0?mm?`3oOCl40?clo080ogdo0P3lo?`A0?mm?`H0o?cl103oOCl00`3lo?`0ogdo0?mm
?`0;0?mm?hH0o?cl3@3oOClM0?clo0D0ogdo203lo?`:0?mm?ol0o?clM@3lo?`100000000803lo?`0
0`000000o?cl0?clo03o0?clo4P0o?cl2`3oOCl/0?clo0X0ogdo203lo?`=0?mm?bl0o?cl00D0ogdo
0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00L0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`0K0?clo080ogdoE@3lo?`?0?mm?`D0o?cl0P3oOCl50?clo0@0ogdo00<0o?cl0?mm?`3oOCl0
103oOCl00`3lo?`0ogdo0?clo00:0?clo0030?mm?`3lo?`0ogdo00@0ogdo00<0o?cl0?mm?`3oOCl0
0`3oOCl20?clo080ogdoP`3lo?`20?mm?`030?clo03oOCl0ogdo00/0ogdo603lo?`40?mm?`X0o?cl
1@3oOCl0103lo?`0ogdo0?clo03lo?`30?mm?ol0o?clMP3lo?`100000000803lo?`00`000000o?cl
0?clo03o0?clo4P0o?cl0P3oOCl30?clo080ogdo00D0o?cl0?mm?`3oOCl0o?cl0?mm?`0e0?clo0X0
ogdo2`3lo?`=0?mm?b80o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo0070?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl07@3lo?`30?mm?e00o?cl0`3oOCl50?clo0H0ogdo1P3lo?`2
0?mm?`P0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm?`3lo?`0
o?cl00L0o?cl00<0ogdo0?clo03lo?`00`3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl0P03lo?`20?mm?`030?clo03oOCl0ogdo00D0ogdo00<0o?cl0?mm?`3oOCl0
0P3oOClF0?clo0D0ogdo303lo?`50?mm?`030?clo03oOCl0ogdo0?l0o?clO03lo?`100000000803l
o?`00`000000o?cl0?clo03o0?clo4h0o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`20?mm?cd0
o?cl2P3oOCl>0?clo0d0ogdo503lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl00<0ogdo0?cl
o03lo?`01`3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl01d0o?cl0P3oOCm=0?cl
o0030?mm?`3lo?`0ogdo00@0o?cl103oOCl20?clo0<0ogdo0P3lo?`30?mm?`X0o?cl0P3oOCl;0?cl
o0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl60?clo0040?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo
0?clo03lo?`00P3lo?`20?mm?gd0o?cl00<0ogdo0?clo03lo?`01P3oOCl01P3lo?`0ogdo0?clo03o
OCl0o?cl0?mm?a80o?cl1@3oOCl>0?clo0H0ogdo00<0o?cl0?mm?`3oOCl0o`3lo?an0?clo0400000
000P0?clo0030000003lo?`0o?cl0?l0o?clC`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0080o?cl
00<0ogdo0?clo03lo?`0A03lo?`90?mm?a80o?cl3@3oOCl70?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl00P3lo?`20?mm?`X0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00N0?clo080
ogdoBP3lo?`00`3oOCl0o?cl0?mm?`020?clo0<0ogdo00<0o?cl0?mm?`3lo?`00P3oOCl20?clo004
0?mm?`3lo?`0ogdo0?mm?``0o?cl00<0ogdo0?clo03oOCl0303lo?`00`3oOCl0o?cl0?clo0020?cl
o0030?mm?`3lo?`0o?cl00D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`050?clo0030?mm?`3lo?`0
o?cl00<0o?cl00<0ogdo0?clo03lo?`0N03lo?`20?mm?`030?clo03oOCl0ogdo0080ogdo00D0o?cl
0?mm?`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo00d0o?cl1@3oOClA0?clo080ogdo00D0
o?cl0?mm?`3oOCl0ogdo0?clo0020?mm?ol0o?clP03lo?`100000000803lo?`00`000000o?cl0?cl
o03o0?clo4l0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl0080ogdoC@3lo?`:0?mm?aD0o?cl3@3o
OCl00`3lo?`0ogdo0?mm?`0:0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0803l
o?`30?mm?dH0o?cl00<0ogdo0?clo03oOCl00`3oOCl40?clo0040?mm?`3lo?`0ogdo0?mm?`80o?cl
0`3oOCl<0?clo0030?mm?`3lo?`0ogdo00d0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`080?clo005
0?mm?`3lo?`0o?cl0?clo03oOCl01P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdoMP3lo?`20?mm
?`80o?cl00D0ogdo0?clo03oOCl0ogdo0?clo0020?mm?`050?clo03oOCl0ogdo0?clo03oOCl00P3l
o?`00`3oOCl0o?cl0?clo0070?clo0@0ogdo4`3lo?`30?mm?`040?clo03oOCl0ogdo0?mm?`80o?cl
00<0ogdo0?clo03lo?`0o`3lo?b00?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clD03l
o?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0EP3lo?`:0?mm?`/0o?cl
1@27c^`00`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl00d0ogdo00<0o?cl0?mm?`3lo?`0
0`3lo?`00`3oOCl0o?cl0?clo0080?clo0D0Qlk/5@3lo?`20?mm?d80o?cl103oOCl80?clo0030?mm
?`3lo?`0ogdo00D0ogdo00<0o?cl0?mm?`3lo?`02@3lo?`00`3oOCl0o?cl0?mm?`0>0?clo0D0Qlk/
203lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0
o?cl0?clo01a0?clo080ogdo0`3lo?`01@3oOCl0o?cl0?mm?`3oOCl0o?cl0080ogdo0P3lo?`0103o
OCl0o?cl0?clo03oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl1@3oOClE0?clo080ogdo00<0o?cl
0?mm?`3oOCl00P3oOCl20?clo080ogdoo`3lo?b30?clo040000000050?clo0<0000000<0o?cl0000
003lo?`00P3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl0?l0o?clD03lo?`20?mm
?`@0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`1O0?clo080ogdo1P000000103oOCl0Qlk/08O>k027
c^`200000080Qlk/100000000`3lo?`00000000000020?clo080ogdo2P3lo?`70?mm?`<0000000<0
ogdo0000003oOCl00`00000308O>k0<0000000D0Qlk/000000000000o?cl0000000B0?clo080ogdo
?@3lo?`40?mm?`030?clo03oOCl0o?cl00P0o?cl103oOCl30?clo0040?mm?`3lo?`0o?cl0?mm?`P0
o?cl00@0ogdo0?clo03lo?`0ogdo1@3lo?`3000000030?clo0000000o?cl00T0000000@0Qlk/0000
003lo?`0o?cl0P0000000`3lo?`0ogdo0?clo0020?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo
0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo01_0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo00P0
o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0ogdo0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0050?mm
?aP0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?mm?`80o?cl0P3oOCoo0?clo8D0o?cl0@00000000H0
o?cl0P0000000`3lo?`000000?clo00300000180o?cl2@00003o0000Od/0001o00<0ogdo0000O`00
07l00`0007l0103oOCl0001o0000O`0007l20?mm?f40001o0P0000000`0007l0000008O>k00208O>
k00300000027c^`0000000<0000000H0Qlk/0000000007l000000000O`0000020000O`030?mm?`00
07l0001o00X0001o00<0ogdo0000O`0007l00`0007l01`3oOCl0001o0000000007l000000000O`3o
OCl00P00000408O>k00700000027c^`0000008O>k0000000001o0000000D0000O`80ogdo=`0007l4
0?mm?`050000O`3oOCl0001o0000O`3oOCl02@0007l20?mm?`030000O`3oOCl0ogdo00<0001o0P3o
OCl00`0007l0ogdo0000O`070000O`030?mm?`0007l0ogdo00P0001o00P000000000O`000000001o
00000027c^`0000008O>k08000000P27c^`020000000Qlk/0000000007l000000000O`000000ogdo
100007l00`3oOCl0001o0000O`060000O`030?mm?`0007l0001o00D0001o0P3oOCm]0000O`80ogdo
0`0007l00`3oOCl0001o0?mm?`020?mm?`040000O`3oOCl0001o0?mm?`80001o00<0ogdo0000O`00
07l01@3oOClI0000O`<0ogdo00<0001o0?mm?`3oOCl00P3oOCl30000O`030?mm?`0007l0001o0?l0
001oQ@0007l1000000000P3lo?`020000000o?cl0?clo0000000o?cl0000003lo?`000000`3lo?`0
0`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl0?l0o?clDP3lo?`00`3oOCl0o?cl0?clo003
0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0G@3lo?`2000000040?clo0000000
000000000080Qlk/00<0000008O>k00000000P27c^`00`000000Qlk/08O>k002000000050?clo000
0000o?cl0?clo03oOCl03@3lo?`00`3oOCl0o?cl0?clo0030?clo080000000D0o?cl0000003lo?`0
000008O>k002000000@0Qlk/100000000`27c^`000000?clo00E0?clo0<0ogdo<@3lo?`30?mm?`@0
o?cl00@0ogdo0?clo03lo?`0ogdo203lo?`30?mm?`80o?cl0P3oOCl40?clo0040?mm?`3lo?`0o?cl
0?mm?`H0o?cl00@0ogdo0?clo03lo?`0ogdo1`3lo?`2000000040?clo0000000Qlk/08O>k0<00000
00<0Qlk/0000000000000P0000001`27c^`0000008O>k0000000o?cl0000003oOCl0103lo?`00`3o
OCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0J03lo?`20?mm
?`<0o?cl0P3oOCl02@3lo?`0ogdo0?clo03oOCl0o?cl0?mm?`3lo?`0ogdo0?clo0060?mm?`<0o?cl
00<0ogdo0?clo03lo?`05@3lo?`20?mm?`80o?cl103oOCl30?clo080ogdoo`3lo?b80?clo0400000
00030?clo0040000003lo?`000000?clo0@0000000<0o?cl0000000000004P3lo?`00`000000o?cl
0?clo03o0?clo580o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCmL0?clo00=0000
003lo?`000000000003lo?`0000008O>k0000000Qlk/00000027c^`0000008O>k0030000000508O>
k000000000000?clo00000000P3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl0080
o?cl00<000000?clo0000000100000002027c^`0000008O>k0000000Qlk/00000027c^`000000P27
c^`4000001P0o?cl0P3oOCl[0?clo0@0ogdo1P3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0<0ogdo
0P3lo?`00`3oOCl0o?cl0?clo0020?mm?`@0o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?clo0040?mm
?`3lo?`0o?cl0?mm?`L0o?cl00<000000?clo0000000100000001P27c^`0000000000027c^`00000
08O>k0H0000000<0o?cl0000003oOCl01@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0
o?cl00H0o?cl0P3oOCmW0?clo0030?mm?`3lo?`0o?cl0080o?cl00L0ogdo0?clo03lo?`0ogdo0?cl
o03oOCl0o?cl00D0ogdo00<0o?cl0?mm?`3lo?`00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo01@0
o?cl0`3oOCl20?clo0<0ogdo103lo?`20?mm?ol0o?clRP3lo?`100000000803lo?`00`000000o?cl
0?clo03o0?clo5<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm
?`3lo?`0o?cl0680o?cl1@27c^`40?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0
303lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00D0o?cl1@27c^`P0?clo080ogdo
9P3lo?`30?mm?`P0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl50?clo0030?mm
?`3lo?`0o?cl0080ogdo103lo?`20?mm?`80o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo003
0?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`01@27c^`70?clo0030?mm?`3lo?`0o?cl00<0
o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0680
o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00H0ogdo00D0o?cl0?mm?`3lo?`0o?cl0?mm?`040?cl
o0050?mm?`3lo?`0o?cl0?clo03oOCl04P3lo?`20?mm?`80o?cl103oOCl50?clo0030?mm?`3lo?`0
o?cl0?l0o?clRP3lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo5<0o?cl0P3oOCl60?cl
o0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCmU0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`00P3lo?`20?mm?`h0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00[0?cl
o080ogdo803lo?`40?mm?`X0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`040?clo080ogdo1`3lo?`0
0`3oOCl0o?cl0?clo0020?mm?`D0o?cl0P3oOCl20?clo0030?mm?`3lo?`0ogdo00<0o?cl00<0ogdo
0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo
0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0070?clo080ogdoH03lo?`20?mm?`@0o?cl1@3oOCl0
1`3lo?`0ogdo0?clo03lo?`0ogdo0?clo03oOCl00`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0
o?cl00<0ogdo0?clo03lo?`03@3lo?`30?mm?`80o?cl103oOCl50?clo080ogdoo`3lo?b=0?clo040
0000000P0?clo0030000003lo?`0o?cl0?l0o?clE03lo?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`0
103lo?`00`3oOCl0o?cl0?clo01R0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0
0P3lo?`20?mm?`l0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00/0?clo0<0ogdo
6P3lo?`30?mm?`d0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo080ogdo2@3lo?`00`3oOCl0
o?cl0?clo0020?mm?`D0o?cl0P3oOCl20?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo00:0?clo080
ogdo3`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03l
o?`02@3lo?`00`3oOCl0o?cl0?clo01K0?clo080ogdo0P3lo?`50?mm?`050?clo03oOCl0ogdo0?cl
o03oOCl00P3lo?`00`3oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?clo00;0?clo080ogdo0`3lo?`40?mm?`D0o?cl0P3oOCoo0?cl
o8l0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?aE0?clo0030?mm?`3lo?`0o?cl00D0
o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?f40o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0
o?cl0?clo0020?clo080ogdo3`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl02l0
o?cl0P3oOClD0?clo0@0ogdo3`3lo?`00`3oOCl0o?cl0?clo0020?mm?`040?clo03oOCl0ogdo0?mm
?`/0o?cl00<0ogdo0?clo03lo?`00P3oOCl60?clo080ogdo0P3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo00/0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0
o?cl00X0o?cl00<0ogdo0?clo03lo?`02@3lo?`20?mm?eX0o?cl1@3oOCl20?clo0040?mm?`3lo?`0
o?cl0?mm?`80o?cl00H0ogdo0?clo03lo?`0ogdo0?clo03oOCl30?clo080ogdo103lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl00P0o?cl0`3oOCl30?clo0@0ogdo1P3lo?`00`3oOCl0
o?cl0?clo03o0?clo8l0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?aE0?clo080ogdo
1`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl05h0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`00`3oOCl0o?cl0?clo0030?clo080ogdo3`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm
?`3lo?`0o?cl0300o?cl0P3oOCl?0?clo0<0ogdo4@3lo?`20?mm?`80o?cl00@0ogdo0?clo03oOCl0
ogdo3@3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`H0o?cl0P3oOCl01P3lo?`0ogdo0?clo03oOCl0
o?cl0?mm?`/0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3l
o?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo01B0?clo0D0ogdo1@3l
o?`20?mm?`80o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?mm?`040?clo0030?mm
?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo
103lo?`40?mm?`H0o?cl0P3oOCoo0?clo980o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3l
o?aF0?clo080ogdo1`3lo?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`0G03lo?`00`3oOCl0o?cl0?cl
o0030?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl@0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0
ogdo0?clo03lo?`0<@3lo?`30?mm?`P0o?cl103oOClC0?clo0040?mm?`3lo?`0o?cl0?clo0<0ogdo
3`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`H0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0
o?cl0?mm?`0:0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0
o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0C@3lo?`40?mm?`03
0?clo03oOCl0ogdo00H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0040?mm?`3lo?`0o?cl
0?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0
ogdo0?clo03lo?`00`3lo?`30?mm?`<0o?cl1@3oOCl60?clo080ogdoo`3lo?bD0?clo0400000000P
0?clo0030000003lo?`0o?cl0?l0o?clEP3lo?`20?mm?`T0o?cl00<0ogdo0?clo03lo?`0103lo?`2
0?mm?e`0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0
o?cl00l0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00d0?clo080ogdo0P3lo?`4
0?mm?aH0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOClA0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo
1`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm
?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo00:0?clo080ogdo
B03lo?`50?mm?`<0o?cl0P3oOCl60?clo080ogdo0`3lo?`0103oOCl0o?cl0?mm?`3oOCl20?clo004
0?mm?`3lo?`0o?cl0?mm?`@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo0030?cl
o0040?mm?`3lo?`0o?cl0?clo080ogdo103lo?`20?mm?`030?clo03oOCl0ogdo00L0o?cl00<0ogdo
0?clo03lo?`0o`3lo?bD0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clE`3lo?`20?mm
?`T0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo01H0?clo0030?mm?`3lo?`0o?cl
00<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl
00D0o?cl00<0ogdo0?clo03lo?`0;03lo?`508O>k0<0o?cl0`3oOCl00`3lo?`0Qlk/08O>k00308O>
k1<0o?cl00<0ogdo0?clo03oOCl00P3oOClC0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1P3lo?`3
0?mm?`80o?cl00<0ogdo0?clo03oOCl01`3lo?`20?mm?a@0o?cl00<0ogdo0?clo03lo?`01@3lo?`0
0`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo08O>k027c^`00`27c^`m
0?clo0D0ogdo1`3lo?`00`3oOCl0o?cl0?clo0050?clo0D0Qlk/00@0ogdo0?clo03oOCl0ogdo0P3l
o?`0103oOCl0o?cl0?clo03oOCl40?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo0030?clo0@0ogdo
103lo?`20?mm?`030?clo03oOCl0ogdo00L0o?cl0P3oOCoo0?clo9L0o?cl0@00000000D0o?cl0`00
00000`3lo?`000000?clo00300000180o?cl00<000000?clo03lo?`0o`3lo?aH0?clo080ogdo2@3l
o?`00`3oOCl0o?cl0?clo0050?clo080ogdoF03lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3l
o?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3l
o?`0o?cl0280o?cl0`000000103lo?`000000?clo03lo?`20000000308O>k0000000Qlk/00H00000
00H0o?cl08O>k0000000Qlk/00000027c^`9000000/0o?cl0`3oOCl00`3lo?`0ogdo0?clo00C0?cl
o0040?mm?`3lo?`0o?cl0?clo080ogdo1P3lo?`0203oOCl0o?cl0?mm?`3oOCl0o?cl0?mm?`3lo?`0
ogdo1P3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03l
o?`03@3lo?`00`3oOCl0o?cl0?clo0020?clo0<0000000<0o?cl0000003lo?`00`00000508O>k004
00000027c^`000000?clo0<00000<P3lo?`50?mm?`X0o?cl0`0000000`3lo?`000000?clo0020?cl
o080Qlk/00<0000008O>k00000001@0000020?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo
0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo1@3lo?`20?mm?`030?clo03oOCl0
ogdo00L0o?cl0P3oOCoo0?clo9T0o?cl0@00000000H0o?cl0P0000000`3lo?`000000?clo0020?cl
o0030000003lo?`0o?cl0100o?cl2@00003o0000Oe80001o0P3oOCl:0000O`030?mm?`0007l0001o
00H0001o00<0ogdo0000O`0007l0E00007l00`3oOCl0001o0000O`040000O`030?mm?`0007l0001o
00<0001o0P3oOClC0000O`030?mm?`0007l0001o00D0001o00<0ogdo0000O`0007l0900007l04000
0000001o0000000007l0000008O>k0000000Qlk/00000027c^`0000008O>k0000000Qlk/00000000
07l30000000508O>k0000000Qlk/08O>k00000000P27c^`3000000030000O`000000001o00P0001o
0`3oOCl20000O`030?mm?`0007l0001o0180001o00<0ogdo0000O`0007l00P0007l20?mm?`D0001o
00<0ogdo0000O`0007l00`3oOCl30000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`0007l0
500007l00`3oOCl0001o0000O`070000O`030?mm?`0007l0001o00h0001o00<0ogdo0000O`0007l0
0`0007l00`000000001o000000020000O`0308O>k0000000Qlk/0080Qlk/0`0000001@27c^`00000
08O>k00007l0000002l0001o103oOCl=0000O`80ogdo0P0007l00`000000001o000000020000O`<0
Qlk/00X0000008O>k027c^`0000008O>k0000000Qlk/0000000007l0ogdo0`0007l00`3oOCl0001o
0000O`020000O`80ogdo1@0007l00`3oOCl0001o0000O`050?mm?`<0001o0P3oOCl00`0007l0ogdo
0?mm?`070000O`80ogdoo`0007nK0000O`40000000020?clo0080000003lo?`0o?cl0000003lo?`0
00000?clo00000020?clo08000004P3lo?`00`000000o?cl0?clo03o0?clo5T0o?cl0P3oOCl:0?cl
o0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCmD0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?cl
o03lo?`00`3lo?`20?mm?a<0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00R0?cl
o080000000P0o?cl00000027c^`0000008O>k0000000Qlk/00000080Qlk/0P0000000`27c^`00000
08O>k00208O>k00300000027c^`0000000<0Qlk/0P0000000`27c^`000000?clo002000000P0o?cl
0P3oOCl30?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl
0?mm?`030?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`030?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl05`3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00l0o?cl00@0ogdo
0?clo03lo?`0o?cl0P000000103lo?`000000?clo027c^`3000000@0Qlk/00<0000008O>k0000000
0P27c^`00`3lo?`000000?clo00X0?clo0D0ogdo3`3lo?`20?mm?`<0o?cl0P000000103lo?`00000
0?clo000000308O>k00600000027c^`0Qlk/08O>k0000000Qlk/0`000000103oOCl0o?cl0?clo03o
OCl50?clo0030?mm?`3lo?`0o?cl00@0o?cl0`3oOCl30?clo080ogdo00@0o?cl0?mm?`3oOCl0o?cl
0P3oOCl80?clo0030?mm?`3lo?`0o?cl0?l0o?clV`3lo?`1000000000`3lo?`010000000o?cl0000
003lo?`5000000030?clo0000000o?cl0140o?cl00<000000?clo03lo?`0o`3lo?aJ0?clo080ogdo
2P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0500o?cl00<0ogdo0?clo03lo?`0
103lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo4`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm
?`3lo?`0o?cl0240o?cl00<000000?clo0000000100000000`27c^`00000000000030000000308O>
k000000000000080000000<0Qlk/000000000000100000001027c^`0000000000027c^`200000003
0?clo0000000o?cl00@0o?cl0`3oOCl40?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03l
o?`00P3lo?`00`3oOCl0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl40?clo003
0?mm?`3lo?`0ogdo01L0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00@0?clo004
0?mm?`3lo?`000000?clo0D0000000@0Qlk/00000027c^`000000P27c^`6000000030?clo0000000
o?cl02<0o?cl1@3oOClC0?clo0030?mm?`3lo?`0o?cl0080o?cl00<000000?clo00000000`000000
0`3lo?`0000008O>k0040000000908O>k0000000000008O>k0000000ogdo0000003lo?`0ogdo00D0
o?cl0P3oOCl40?clo0<0ogdo1@3lo?`60?mm?`P0o?cl0P3oOCoo0?clo9h0o?cl0@0000000200o?cl
00<000000?clo03lo?`0o`3lo?aJ0?clo080ogdo2`3lo?`00`3oOCl0o?cl0?clo0070?clo080ogdo
D03lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOClD0?clo0030?mm
?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0:@3lo?`508O>k0L0o?cl1@27c^`:0?clo080ogdo
00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl0080o?cl
00D0ogdo0?clo03oOCl0o?cl0?mm?`050?clo080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`20?mm?aP0
o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl00T0
o?cl1@27c^`U0?clo0D0ogdo5P3lo?`20?mm?`P0o?cl0P3oOCl50?clo0D0Qlk/0P3lo?`0103oOCl0
o?cl0?clo03oOCl60?clo0040?mm?`3lo?`0o?cl0?clo080ogdo0P3lo?`0103oOCl0o?cl0?clo03l
o?`50?mm?`T0o?cl0P3oOCoo0?clo:00o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?aK
0?clo080ogdo2`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl04`0o?cl00<0ogdo
0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo503lo?`00`3oOCl0o?cl0?clo007
0?clo0030?mm?`3lo?`0o?cl0440o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo
0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo0020?clo0050?mm?`3lo?`0ogdo0?clo03oOCl01@3l
o?`0103oOCl0o?cl0?mm?`3oOCl20?clo0030?mm?`3lo?`0ogdo01P0o?cl00<0ogdo0?clo03lo?`0
203lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl02h0o?cl103oOClI0?clo080ogdo
2@3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03lo?`0
ogdo1P3lo?`50?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl0103lo?`0ogdo0?mm?`3oOCl90?cl
o0030?mm?`3lo?`0o?cl0?l0o?clX03lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo5/0
o?cl00<0ogdo0?clo03oOCl02`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl04/0
o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo5@3lo?`00`3oOCl0
o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl03h0o?cl0`3oOCl20?clo080ogdo103lo?`00`3oOCl0
o?cl0?clo00G0?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03oOCl0ogdo1@3lo?`01@3o
OCl0o?cl0?clo03oOCl0o?cl0080ogdo0`3lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0
o?cl00P0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo00X0?clo0D0ogdo6`3lo?`2
0?mm?`T0o?cl0P3oOCl80?clo0030?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm
?`050?clo0<0ogdo1P3lo?`30?mm?`040?clo03oOCl0ogdo0?clo080ogdo1`3lo?`20?mm?ol0o?cl
X`3lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo5`0o?cl0P3oOCl<0?clo0030?mm?`3l
o?`0o?cl00P0o?cl0P3oOCm:0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`01@3l
o?`20?mm?aD0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00k0?clo080ogdo103l
o?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`00`3l
o?`00`3oOCl0o?cl0?mm?`060?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo1@3lo?`00`3oOCl0
o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0
o?cl0?clo00R0?clo0D0ogdo7`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00L0
o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00@0o?cl0`3oOCl70?cl
o080ogdo00<0o?cl0?mm?`3oOCl00`3lo?`20?mm?`D0o?cl0P3oOCoo0?clo:D0o?cl0@0000000200
o?cl00<000000?clo03lo?`0o`3lo?aM0?clo080ogdo303lo?`00`3oOCl0o?cl0?clo0090?clo003
0?mm?`3lo?`0o?cl04L0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo0050?clo003
0?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00h0?clo080
ogdo1@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl01P0o?cl00<0ogdo0?clo03l
o?`00`3lo?`30?mm?`D0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?mm?`040?clo003
0?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00D0?clo003
0?mm?`3lo?`0o?cl01`0o?cl1@3oOClR0?clo080ogdo2P3lo?`00`3oOCl0o?cl0?clo0070?clo003
0?mm?`3lo?`0o?cl0080o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`030?clo080ogdo00<0o?cl0?mm
?`3oOCl0103lo?`60?mm?`D0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl0?l0o?clY@3lo?`10000
0000803lo?`00`000000o?cl0?clo03o0?clo5d0o?cl00<0ogdo0?clo03oOCl0303lo?`00`3oOCl0
o?cl0?clo0090?clo080ogdoAP3lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00D0
o?cl0P3oOClG0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0=P3lo?`20?mm?`H0
o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl00<0
o?cl00<0ogdo0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo00<0o?cl0?mm?`3l
o?`0103lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03l
o?`04`3lo?`00`3oOCl0o?cl0?clo00H0?clo0@0ogdo9@3lo?`20?mm?`X0o?cl0P3oOCl90?clo003
0?mm?`3lo?`0o?cl0080o?cl00H0ogdo0?clo03lo?`0o?cl0?mm?`3lo?`30?mm?`<0o?cl00@0ogdo
0?clo03lo?`0o?cl0P3oOCl20?clo080ogdo1`3lo?`20?mm?`80o?cl0P3oOCoo0?clo:P0o?cl0@00
00000200o?cl00<000000?clo03lo?`0o`3lo?aN0?clo080ogdo3@3lo?`00`3oOCl0o?cl0?clo00:
0?clo0030?mm?`3lo?`0o?cl04<0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo005
0?clo080ogdo5`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl0380o?cl0`3oOCl6
0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo00J0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo
0?clo03oOCl0103lo?`00`3oOCl0o?cl0?clo0020?mm?`80o?cl0P3oOCl50?clo0030?mm?`3lo?`0
o?cl0140o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0
o?cl0180o?cl1@3oOClW0?clo080ogdo2`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0
o?cl0080o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`D0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`02
0?clo080ogdo00<0o?cl0?mm?`3lo?`01P3lo?`40?mm?ol0o?clZP3lo?`100000000803lo?`00`00
0000o?cl0?clo03o0?clo5h0o?cl00<0ogdo0?clo03oOCl03@3lo?`00`3oOCl0o?cl0?clo00:0?cl
o080ogdo@P3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOClH0?cl
o0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`09P3lo?`508O>k0@0o?cl0P3oOCl80?cl
o0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3oOCl0o?cl0?clo0020?cl
o080ogdo00<0o?cl0?mm?`3lo?`00P3lo?`0103oOCl0o?cl0?clo03oOCl40?clo0030?mm?`3lo?`0
ogdo00@0o?cl1@27c^`?0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`05@3lo?`0
0`3oOCl0o?cl0?clo00<0?clo0D0ogdo:`3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0
o?cl00P0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0030?mm?`L0o?cl0`3oOCl2
0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdoo`3lo?b/0?clo0400000000P0?cl
o0030000003lo?`0o?cl0?l0o?clG`3lo?`00`3oOCl0o?cl0?mm?`0=0?clo080ogdo303lo?`00`3o
OCl0o?cl0?clo00o0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm
?aP0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00T0?clo0T0Qlk/0P3oOCl90?cl
o0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0703lo?`02@3oOCl0o?cl0?clo03lo?`0
ogdo0?clo03oOCl0o?cl0?mm?`030?clo0030?mm?`3lo?`0ogdo00D0o?cl00<0ogdo0?clo03oOCl0
0P3lo?`908O>k0d0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo00F0?clo0030?mm
?`3lo?`0o?cl00H0o?cl1@3oOCl^0?clo080ogdo2`3lo?`20?mm?`X0o?cl00<0ogdo0?clo03lo?`0
0P3lo?`40?mm?`030?clo03oOCl0o?cl00H0o?cl0P3oOCl20?clo080ogdo103lo?`00`3oOCl0o?cl
0?clo0050?clo0<0ogdoo`3lo?b/0?clo040000000050?clo0<0000000<0o?cl0000003lo?`00`00
000B0?clo0030000003lo?`0o?cl0?l0o?clH03lo?`20?mm?`l0o?cl00<0ogdo0?clo03lo?`02P3l
o?`00`3oOCl0o?cl0?clo00m0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`01P3l
o?`20?mm?aT0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00L0?clo0<0000000<0
o?cl0000000000000P27c^`010000000Qlk/00000000000208O>k0@0000000<0o?cl000000000000
1@3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl01`0o?cl00D0ogdo0?clo03lo?`0
o?cl0?mm?`020?clo0030?mm?`3lo?`0ogdo0080o?cl00<0ogdo0?clo03oOCl0103lo?`300000003
0?mm?`00000000000080Qlk/00L0000008O>k0000000000008O>k0000000Qlk/00H00000203lo?`0
0`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl01L0o?cl00@0ogdo0?clo03lo?`0o?cl103o
OCla0?clo080ogdo303lo?`00`3oOCl0o?cl0?clo0080?clo080ogdo103lo?`30?mm?`80o?cl00<0
ogdo0?clo03lo?`0103lo?`30?mm?`030?clo03oOCl0ogdo00H0o?cl00<0ogdo0?clo03lo?`00`3l
o?`20?mm?`030?clo03oOCl0ogdo0?l0o?cl[03lo?`1000000001P3lo?`2000000050?clo0000000
o?cl0?clo00000004`3lo?`900000?l0001oFP0007l00`3oOCl0001o0?mm?`0?0000O`030?mm?`00
07l0001o00X0001o0P3oOClm0000O`030?mm?`0007l0001o00H0001o00<0ogdo0000O`0007l01P00
07l20?mm?aT0001o00<0ogdo0000O`0007l02@0007l00`3oOCl0001o0000O`0M0000O`80000000<0
001o0000000000000`0000000`27c^`000000000000200000080Qlk/0P0000000`0007l000000000
O`030000O`030?mm?`0007l0001o00@0001o00<0ogdo0000O`0007l07@0007l0103oOCl0001o0000
O`3oOCl30000O`070?mm?`0007l0ogdo0000O`3oOCl0001o0?mm?`070000O`80000000<0001o0000
000000000`0000001027c^`0000008O>k000000208O>k00500000027c^`0001o0000O`0000001`00
07l00`3oOCl0001o0000O`0<0000O`030?mm?`0007l0001o01H0001o1@3oOCld0000O`030?mm?`00
07l0001o00X0001o0P3oOCl:0000O`80ogdo0`0007l30?mm?`@0001o00@0ogdo0000O`0007l0001o
0`3oOCl0100007l0ogdo0?mm?`3oOCl80000O`030?mm?`0007l0001o0080001o00@0ogdo0000O`00
07l0001o0P3oOCoo0000Oj`0001o0@0000000080o?cl00P000000?clo03lo?`000000?clo0000000
o?cl000000<0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo03o0?clo640o?cl0P3o
OCl@0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0>@3lo?`00`3oOCl0o?cl0?cl
o0070?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOClI0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0
ogdo0?clo03lo?`0703lo?`500000080Qlk/0P0000001027c^`0000008O>k027c^`5000000040?cl
o0000000o?cl0?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo00N0?clo0040?mm?`3lo?`0o?cl0?mm
?`<0o?cl00@0ogdo0?clo03oOCl0o?cl0P3oOCl70?clo0D000000P27c^`40000000308O>k0000000
Qlk/0080Qlk/00@000000?clo000000000001`3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3l
o?`0o?cl0140o?cl1@3oOCl20?clo0030?mm?`3lo?`0o?cl0380o?cl0P3oOCl<0?clo0030?mm?`3l
o?`0o?cl00T0o?cl0P3oOCl20?clo080ogdo00<0o?cl0?mm?`3lo?`00`3lo?`00`3oOCl0o?cl0?cl
o0020?mm?`<0o?cl0P3oOCl:0?clo0030?mm?`3lo?`0o?cl0080ogdo103lo?`20?mm?ol0o?cl[03l
o?`1000000000`3lo?`010000000o?cl0000003lo?`5000000030?clo0000000o?cl0140o?cl00<0
00000?clo03lo?`0o`3lo?aR0?clo080ogdo403lo?`00`3oOCl0o?cl0?clo00;0?clo080ogdo>@3l
o?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOClJ0?clo0030?mm?`3l
o?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`06P3lo?`00`000000o?cl000000020?clo0030000003l
o?`000000080000000<0Qlk/00000027c^`00P000000203lo?`00000000000000000o?cl0000003l
o?`0ogdo1`3lo?`00`3oOCl0o?cl0?clo00O0?clo0030?mm?`3lo?`0ogdo00@0o?cl00@0ogdo0?cl
o03oOCl0ogdo203lo?`01`000000o?cl0000003lo?`0ogdo0000003oOCl00P00000208O>k0D00000
00D0o?cl000000000000o?cl000000070?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03l
o?`03@3lo?`40?mm?`P0o?cl00<0ogdo0?clo03lo?`0;`3lo?`20?mm?`d0o?cl00<0ogdo0?clo03l
o?`02@3lo?`00`3oOCl0o?cl0?mm?`020?mm?`80o?cl00<0ogdo0?clo03lo?`00P3lo?`0103oOCl0
o?cl0?mm?`3oOCl30?clo0@0ogdo2@3lo?`0103oOCl0o?cl0?mm?`3oOCl60?clo080ogdoo`3lo?b/
0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clHP3lo?`00`3oOCl0o?cl0?mm?`0@0?cl
o0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0=@3lo?`00`3oOCl0o?cl0?clo0070?cl
o0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03oOCl06P3lo?`00`3oOCl0o?cl0?clo00:0?cl
o0030?mm?`3lo?`0o?cl02h0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00P0?cl
o080ogdo1@3lo?`0103oOCl0o?cl0?mm?`3oOCl<0?clo0040?mm?`3lo?`0o?cl0?mm?a@0o?cl00<0
ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo0080?clo0D0ogdo3@3lo?`00`3oOCl0o?cl0?cl
o00/0?clo080ogdo3@3lo?`20?mm?`/0o?cl0`3oOCl40?clo0030?mm?`3lo?`0o?cl0080o?cl0`3o
OCl20?clo0<0ogdo00<0o?cl0?mm?`3oOCl02P3lo?`20?mm?`P0o?cl0P3oOCoo0?clo:`0o?cl0@00
00000200o?cl00<000000?clo03lo?`0o`3lo?aS0?clo080ogdo4@3lo?`00`3oOCl0o?cl0?clo00<
0?clo080ogdo=@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOClL
0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0;@3lo?`00`3oOCl0o?cl0?clo005
0?clo0030?mm?`3lo?`0o?cl0200o?cl0P3oOCl60?clo0@0ogdo3@3lo?`00`3oOCl0o?cl0?mm?`0C
0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`00`3lo?`50?mm?a<0o?cl00<0ogdo
0?clo03lo?`0:P3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00T0o?cl0`3oOCl5
0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl20?clo080ogdo103lo?`20?mm?`T0o?cl0P3oOCl9
0?clo080ogdoo`3lo?b/0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clH`3lo?`00`3o
OCl0o?cl0?mm?`0A0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0<@3lo?`00`3o
OCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOClL0?clo0030?mm?`3lo?`0o?cl
00X0o?cl00<0ogdo0?clo03lo?`0:P3lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`08@3lo?`00`3o
OCl0o?cl0?clo0050?clo080ogdo00<0o?cl0?mm?`3lo?`0303lo?`00`3oOCl0o?cl0?mm?`0C0?cl
o0030?mm?`3lo?`0o?cl00h0o?cl1@3oOClH0?clo0030?mm?`3lo?`0o?cl02P0o?cl0P3oOCl=0?cl
o080ogdo2P3lo?`30?mm?`H0o?cl00<0ogdo0?clo03lo?`0103oOCl00`3lo?`0ogdo0?mm?`050?cl
o080ogdo203lo?`20?mm?`030?clo03oOCl0o?cl00P0o?cl0P3oOCoo0?clo:`0o?cl0@0000000200
o?cl00<000000?clo03lo?`0o`3lo?aT0?clo0030?mm?`3lo?`0ogdo0140o?cl00<0ogdo0?clo03l
o?`03@3lo?`20?mm?c40o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo0070?clo080
ogdo703lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl02P0o?cl00<0ogdo0?clo03l
o?`01P3lo?`00`3oOCl0o?cl0?clo00R0?clo0030?mm?`3lo?`0o?cl00<0o?cl103oOCl00`3lo?`0
ogdo0?clo00=0?clo0030?mm?`3lo?`0ogdo0180o?cl00<0ogdo0?clo03lo?`02P3lo?`50?mm?ad0
o?cl00<0ogdo0?clo03lo?`09@3lo?`20?mm?`h0o?cl00<0ogdo0?clo03lo?`01`3lo?`30?mm?`03
0?clo03oOCl0o?cl00D0o?cl00@0ogdo0?clo03oOCl0ogdo0P3lo?`30?mm?`L0o?cl00<0ogdo0?cl
o03lo?`01@3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0203lo?`20?mm?ol0o?cl[03lo?`10000
0000803lo?`00`000000o?cl0?clo03o0?clo6D0o?cl0P3oOClB0?clo0030?mm?`3lo?`0o?cl00h0
o?cl00<0ogdo0?clo03lo?`0;@3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00L0
o?cl0P3oOClM0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`09`3lo?`00`3oOCl0
o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl0280o?cl0P3oOCl40?clo0040?mm?`3lo?`0o?cl0?mm
?`80o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?mm?`0A0?clo0030?mm?`3lo?`0o?cl
00H0o?cl1@3oOCl40?clo0030?mm?`3lo?`0o?cl01`0o?cl00<0ogdo0?clo03lo?`08P3lo?`20?mm
?`l0o?cl00<0ogdo0?clo03lo?`01P3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`30?mm
?`<0o?cl0P3oOCl80?clo080ogdo1P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl
00P0o?cl0P3oOCoo0?clo:`0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?aU0?clo003
0?mm?`3lo?`0ogdo0180o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00/0?clo003
0?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`0203lo?`20?mm?ad0o?cl00<0ogdo0?clo03l
o?`02`3lo?`00`3oOCl0o?cl0?clo00U0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03l
o?`08P3lo?`00`3oOCl0o?cl0?mm?`030?clo0050?mm?`3lo?`0o?cl0?clo03oOCl00P3lo?`00`3o
OCl0o?cl0?clo00<0?clo0040?mm?`3lo?`0o?cl0?mm?a00o?cl00@0ogdo0?clo03lo?`0o?cl1@3o
OCl90?clo0030?mm?`3lo?`0o?cl01d0o?cl00<0ogdo0?clo03lo?`0803lo?`00`3oOCl0o?cl0?cl
o00=0?clo080ogdo1P3lo?`30?mm?`@0o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`<0o?cl0P3o
OCl:0?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00P0o?cl0P3o
OCoo0?clo:`0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?aV0?clo0030?mm?`3lo?`0
ogdo0180o?cl00<0ogdo0?clo03lo?`03P3lo?`20?mm?b`0o?cl00<0ogdo0?clo03lo?`01`3lo?`0
0`3oOCl0o?cl0?clo0080?clo080ogdo7P3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0
o?cl02<0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00R0?clo0040?mm?`3lo?`0
o?cl0?mm?`80o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00d0o?cl
00<0ogdo0?clo03oOCl03`3lo?`50?mm?`h0o?cl00<0ogdo0?clo03lo?`07P3lo?`00`3oOCl0o?cl
0?clo00M0?clo080ogdo3`3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo1P3lo?`00`3oOCl0o?cl
0?clo0030?clo0<0ogdo0P3lo?`20?mm?`030?clo03oOCl0o?cl00P0o?cl0P3oOCl30?clo080ogdo
1P3lo?`00`3oOCl0o?cl0?clo0090?clo080ogdoo`3lo?b/0?clo0400000000P0?clo0030000003l
o?`0o?cl0?l0o?clIP3lo?`00`3oOCl0o?cl0?mm?`0C0?clo0030?mm?`3lo?`0o?cl00l0o?cl1@27
c^`V0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0203lo?`20?mm?ad0o?cl1@27
c^`:0?clo0030?mm?`3lo?`0o?cl0240o?cl0P3oOCl80?clo0030?mm?`3lo?`0o?cl0280o?cl00@0
ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo0P3lo?`00`3oOCl0o?cl
0?clo00=0?clo0040?mm?`3lo?`0o?cl0?mm?`D0Qlk/1@3lo?`40?mm?`030?clo03oOCl0o?cl0100
o?cl00<0ogdo0?clo03lo?`07P3lo?`00`3oOCl0o?cl0?clo00K0?clo080ogdo403lo?`00`3oOCl0
o?cl0?clo0020?clo0<0ogdo1`3lo?`00`3oOCl0o?cl0?clo00508O>k0040?mm?`3lo?`0ogdo0?mm
?`80o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3o
OCl0o?cl0?clo0090?clo080ogdoo`3lo?b/0?clo040000000050?clo0<0000000<0o?cl0000003l
o?`05@3lo?`00`000000o?cl0?clo03o0?clo6L0o?cl00<0ogdo0?clo03oOCl04`3lo?`00`3oOCl0
o?cl0?clo0050?clo0T0000000<0Qlk/00000027c^`00P27c^`00`000000Qlk/0?clo0020?clo080
00007`3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03o
OCl04`3lo?`3000000040?clo000000000000?clo0h000001@3lo?`00`3oOCl0o?cl0?clo00O0?cl
o0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`08P3lo?`0103oOCl0o?cl0?clo03lo?`3
0?mm?`@0o?cl00<0ogdo0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0080?clo0T000001@27c^`7
00000080o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo00O0?clo0030?mm?`3lo?`0
o?cl01P0o?cl0P3oOCl@0?clo080ogdo0`3lo?`20?mm?`@0o?cl300000001@27c^`0000000000027
c^`0o?cl00@000002@3lo?`20?mm?`030?clo03oOCl0ogdo00T0o?cl00<0ogdo0?clo03lo?`02@3l
o?`20?mm?ol0o?cl[03lo?`1000000001P3lo?`2000000030?clo0000000o?cl01D0o?cl2@00003o
0000Of80001o00<0ogdo0000O`3oOCl04`0007l20?mm?`L0001o00<000000000O`0007l00P000000
1@27c^`0000008O>k0000000Qlk/00<000000P27c^`0100007l000000000O`00000N0000O`030?mm
?`0007l0001o00P0001o00<0ogdo0000O`0007l0200007l00`3oOCl0001o0?mm?`0E0000O`800000
00D0001o000000000000Qlk/0000000208O>k00300000027c^`0Qlk/0080000000D0Qlk/00000000
07l0001o000000060000O`030?mm?`0007l0001o01d0001o00<0ogdo0000O`0007l01`0007l00`3o
OCl0001o0000O`0S0000O`050?mm?`0007l0001o0000O`3oOCl01@0007l0103oOCl0001o0000O`3o
OCl20000O`030?mm?`0007l0001o00X0001o00<000000000O`0007l00P0000000`27c^`0000008O>
k00208O>k0<000000P27c^`010000000001o0000000000020000O`030?mm?`0007l0001o0100001o
00<0ogdo0000O`0007l0800007l00`3oOCl0001o0000O`0F0000O`030?mm?`0007l0001o00l0001o
00<0ogdo0000O`0007l00`3oOCl80000O`050000000007l0ogdo00000027c^`00`0000001027c^`0
000000000027c^`4000000030?mm?`0007l0000000P0001o103oOCl;0000O`030?mm?`0007l0001o
00T0001o0P3oOCoo0000Oj`0001o0@0000000080o?cl00X000000?clo03lo?`000000?clo0000000
o?cl0000003lo?`00000503lo?`00`000000o?cl0?clo03o0?clo6P0o?cl00<0ogdo0?clo03oOCl0
5@3lo?`00`3oOCl0o?cl0?clo0030?clo0D0000000D0Qlk/000000000000Qlk/0000000308O>k080
00000P27c^`00`000000o?cl0000000N0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03l
o?`0203lo?`20?mm?aD0o?cl1P0000000`27c^`00000000000020000000408O>k0000000000008O>
k080000000<0Qlk/0000000000001P3lo?`00`3oOCl0o?cl0?clo00L0?clo0030?mm?`3lo?`0o?cl
00L0o?cl00<0ogdo0?clo03lo?`08`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`D0o?cl00@0ogdo
0?clo03lo?`0ogdo0P3lo?`00`3oOCl0o?cl0?clo0090?clo0D0000000@0Qlk/0000000000000000
1027c^`5000000050?clo0000000o?cl0?clo03oOCl04P3lo?`00`3oOCl0o?cl0?clo00Q0?clo003
0?mm?`3lo?`0o?cl01<0o?cl0P3oOCl@0?clo080ogdo00<0o?cl0?mm?`3oOCl02P3lo?`600000003
08O>k0000000Qlk/00<0000000H0Qlk/00000027c^`0Qlk/0000003lo?`2000000P0o?cl0P3oOCl<
0?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCoo0?clo:`0o?cl0@00000000<0o?cl00@000000?cl
o0000000o?cl100000000`3lo?`000000?clo00B0?clo0030000003lo?`0o?cl0?l0o?clJ@3lo?`0
0`3oOCl0o?cl0?mm?`0E0?clo0080?mm?`3lo?`0o?cl0?clo0000000o?cl0000003lo?`300000003
08O>k000000000000080000000T0Qlk/000000000000Qlk/0000003lo?`000000?clo00000007@3l
o?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00P0o?cl0P3oOClD0?clo0030000003l
o?`000000080o?cl0P0000000`27c^`0000008O>k0030000000408O>k0000000000008O>k0800000
00<0o?cl0000003lo?`01P3lo?`00`3oOCl0o?cl0?clo00I0?clo080ogdo2@3lo?`00`3oOCl0o?cl
0?clo00S0?clo0070?mm?`3lo?`0o?cl0?clo03oOCl0o?cl0?mm?`040?clo0050?mm?`3lo?`0o?cl
0?clo03oOCl00P3lo?`00`3oOCl0o?cl0?clo0080?clo0040000003lo?`000000?clo0<0000000@0
Qlk/00000027c^`000000P27c^`20000000808O>k000000000000000003lo?`000000?clo03oOClD
0?clo0030?mm?`3lo?`0o?cl0240o?cl00<0ogdo0?clo03lo?`0403lo?`20?mm?a40o?cl103oOCl;
0?clo0040000003oOCl000000?mm?`<0000000@0Qlk/000000000000Qlk/0P0000000`27c^`00000
08O>k003000000030?clo0000000o?cl00H0o?cl0P3oOCl=0?clo0030?mm?`3lo?`0o?cl00X0o?cl
0P3oOCoo0?clo:`0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?aZ0?clo0030?mm?`3l
o?`0ogdo01D0o?cl00<0ogdo0?clo03lo?`02@3lo?`508O>k2@0o?cl00<0ogdo0?clo03lo?`0203l
o?`00`3oOCl0o?cl0?clo0090?clo080ogdo7P3lo?`508O>k0d0o?cl00<0ogdo0?clo03lo?`0603l
o?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl02<0o?cl00L0ogdo0?clo03lo?`0o?cl
0?mm?`3lo?`0ogdo00D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl
00l0o?cl00<0ogdo0?clo027c^`01027c^`80?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?cl
o03lo?`08@3lo?`00`3oOCl0o?cl0?clo00>0?clo080ogdo4P3lo?`20?mm?`h0o?cl0P3oOCl40?cl
o080ogdo00<0o?cl08O>k027c^`00`27c^`20?clo0030?mm?`3lo?`0o?cl00L0o?cl103oOCl=0?cl
o0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCoo0?clo:`0o?cl0@0000000200o?cl00<000000?clo03l
o?`0o`3lo?aZ0?clo0030?mm?`3lo?`0ogdo01H0o?cl00<0ogdo0?clo03lo?`0<03lo?`00`3oOCl0
o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00T0o?cl0P3oOCla0?clo0030?mm?`3lo?`0o?cl01H0
o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00S0?clo0030?mm?`3lo?`0o?cl0080
ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0080o?cl00@0ogdo0?clo03l
o?`0ogdo4P3lo?`00`3oOCl0o?cl0?mm?`0;0?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?cl
o03lo?`08P3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00l0o?cl0`3oOCl=0?cl
o0@0ogdo0`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0070?cl
o0040?mm?`3lo?`0ogdo0?mm?`h0o?cl00<0ogdo0?clo03lo?`02P3lo?`20?mm?ol0o?cl[03lo?`1
00000000803lo?`00`000000o?cl0?clo03o0?clo6/0o?cl00<0ogdo0?clo03oOCl05P3lo?`00`3o
OCl0o?cl0?clo00_0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`02@3lo?`20?mm
?c80o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl
02@0o?cl00<0ogdo0?clo03oOCl0103lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl00@0ogdo
0?clo03lo?`0ogdo4P3lo?`0103oOCl0o?cl0?clo03oOCl:0?clo0030?mm?`3lo?`0o?cl0180o?cl
00<0ogdo0?clo03lo?`08`3lo?`00`3oOCl0o?cl0?clo0090?clo080ogdo403lo?`30?mm?`d0o?cl
0P3oOCl0103lo?`0ogdo0?mm?`3lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0
o?cl0?clo0060?clo080ogdo0P3lo?`20?mm?`d0o?cl00<0ogdo0?clo03lo?`02`3lo?`20?mm?ol0
o?cl[03lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo6/0o?cl00@0ogdo0?clo03lo?`0
ogdo5P3lo?`00`3oOCl0o?cl0?clo00]0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03l
o?`02P3lo?`20?mm?c80o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo0070?clo080
ogdo9P3lo?`00`3oOCl0o?cl0?mm?`050?clo0050?mm?`3lo?`0o?cl0?clo03oOCl01@3lo?`0103o
OCl0o?cl0?clo03oOClB0?clo0040?mm?`3lo?`0o?cl0?mm?`T0o?cl00<0ogdo0?clo03lo?`04`3l
o?`00`3oOCl0o?cl0?clo00T0?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl?0?clo0<0ogdo00<0
o?cl0?mm?`3lo?`02`3lo?`20?mm?`80o?cl00@0ogdo0?clo03oOCl0ogdo1@3lo?`00`3oOCl0o?cl
0?clo0050?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3oOCl30?clo080ogdo3P3lo?`00`3oOCl0o?cl
0?clo00;0?clo080ogdoo`3lo?b/0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clK03l
o?`00`3oOCl0o?cl0?mm?`0G0?clo0030?mm?`3lo?`0o?cl02`0o?cl00<0ogdo0?clo03lo?`02@3l
o?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0ogdo03<0o?cl00<0ogdo0?clo03lo?`0403l
o?`20?mm?`T0o?cl00<0ogdo0?clo03lo?`09@3lo?`00`3oOCl0o?cl0?mm?`060?clo0040?mm?`3l
o?`0o?cl0?mm?`H0o?cl00@0ogdo0?clo03lo?`0ogdo4`3lo?`0103oOCl0o?cl0?clo03oOCl80?cl
o0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`09@3lo?`00`3oOCl0o?cl0?clo0030?cl
o080ogdo3`3lo?`20?mm?`80o?cl0P3oOCl;0?clo080ogdo0`3lo?`30?mm?`H0o?cl00<0ogdo0?cl
o03lo?`01@3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03oOCl03P3lo?`00`3oOCl0o?cl0?clo00;0?clo080ogdoo`3lo?b/0?clo0400000000P0?clo003
0000003lo?`0o?cl0?l0o?clK@3lo?`00`3oOCl0o?cl0?mm?`0G0?clo0030?mm?`3lo?`0o?cl02X0
o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0ogdo03@0
o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl02D0
o?cl00<0ogdo0?clo03oOCl01`3lo?`0103oOCl0o?cl0?clo03oOCl60?clo0040?mm?`3lo?`0o?cl
0?mm?a<0o?cl00@0ogdo0?clo03lo?`0ogdo203lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3l
o?`0o?cl02D0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00<0?clo0<0ogdo0`3l
o?`00`3oOCl0o?cl0?clo0090?clo080ogdo103lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`01@3l
o?`00`3oOCl0o?cl0?clo0030?clo080ogdo1@3lo?`20?mm?`l0o?cl00<0ogdo0?clo03lo?`02`3l
o?`20?mm?ol0o?cl[03lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo6d0o?cl00@0ogdo
0?clo03lo?`0ogdo5`3lo?`00`3oOCl0o?cl0?clo00Y0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0
ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?mm?`0d0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0
ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00U0?clo0<0ogdo1`3lo?`0103oOCl0o?cl0?cl
o03oOCl70?clo0050?mm?`3lo?`0o?cl0?clo03oOCl04`3lo?`0103oOCl0o?cl0?clo03oOCl60?cl
o0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`09P3lo?`0103oOCl0o?cl0?mm?`3oOCl=
0?clo080ogdo103lo?`20?mm?`T0o?cl0`3oOCl40?clo080ogdo203lo?`00`3oOCl0o?cl0?clo005
0?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl60?clo080ogdo3`3lo?`00`3oOCl0o?cl0?clo00<
0?clo080ogdoo`3lo?b/0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clKP3lo?`00`3o
OCl0o?cl0?mm?`0H0?clo0030?mm?`3lo?`0o?cl02L0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3o
OCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0ogdo03@0o?cl1@27c^`:0?clo0030?mm?`3lo?`0o?cl
00P0o?cl00<0ogdo0?clo03lo?`09P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0ogdo
00P0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0C0?clo0040?mm?`3lo?`0o?cl0?mm?`H0o?cl00<0
ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo00V0?clo080ogdo303lo?`30?mm?`D0o?cl00<0
ogdo0?clo03lo?`01`3lo?`20?mm?`030?clo027c^`0Qlk/00<0Qlk/0P3oOCl80?clo0030?mm?`3l
o?`0o?cl00D0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl80?clo080ogdo3`3lo?`00`3oOCl0o?cl
0?clo00<0?clo080ogdoo`3lo?b/0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clKP3l
o?`0103oOCl0o?cl0?clo03oOClH0?clo0030?mm?`3lo?`0o?cl02H0o?cl00<0ogdo0?clo03lo?`0
2P3lo?`00`3oOCl0o?cl0?clo00:0?clo080ogdo<`3lo?`908O>k0H0o?cl0P3oOCl:0?clo0030?mm
?`3lo?`0o?cl02H0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?mm?`080?clo0050?mm
?`3lo?`0o?cl0?clo03oOCl04`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00D0o?cl00<0ogdo0?cl
o03lo?`05@3lo?`00`3oOCl0o?cl0?clo00S0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0070?cl
o080ogdo1`3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo00<0o?cl08O>k027c^`01`27c^`70?cl
o0030?mm?`3lo?`0o?cl00H0o?cl00@0ogdo0?clo03lo?`0ogdo2@3lo?`20?mm?a00o?cl00<0ogdo
0?clo03lo?`0303lo?`20?mm?ol0o?cl[03lo?`1000000001@3lo?`3000000040?clo0000000o?cl
0?clo08000004P3lo?`00`000000o?cl0?clo03o0?clo6l0o?cl00@0ogdo0?clo03lo?`0ogdo603l
o?`00`3oOCl0o?cl0?clo00T0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`02P3l
o?`20?mm?b`0o?cl0`0000020?clo0X0000000<0Qlk/0000003lo?`00`0000000`3oOCl0o?cl0?cl
o0090?clo0030?mm?`3lo?`0o?cl02H0o?cl00<0ogdo0?clo03lo?`02@3lo?`20?mm?`T0o?cl00D0
ogdo0?clo03lo?`0o?cl0?mm?`0D0?clo0040?mm?`3lo?`0o?cl0?mm?`D0o?cl00<0ogdo0?clo03l
o?`05@3lo?`00`3oOCl0o?cl0?clo00R0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03l
o?`0103lo?`20?mm?`L0o?cl0P3oOCl50?clo0<0000000<0ogdo0?clo00000000`0000001027c^`0
000008O>k027c^`5000000030?clo000000000000080o?cl00<0ogdo0?clo03lo?`01@3lo?`0103o
OCl0o?cl0?mm?`3oOCl:0?clo080ogdo3`3lo?`00`3oOCl0o?cl0?clo00=0?clo080ogdoo`3lo?b/
0?clo040000000060?clo080000000H0o?cl0000003lo?`000000?clo000000B0?clo0T00000o`00
07mZ0000O`030?mm?`0007l0ogdo01T0001o00<0ogdo0000O`0007l08`0007l00`3oOCl0001o0000
O`0:0000O`030?mm?`0007l0001o00/0001o0P3oOCl^0000O`@0000000<0Qlk/0000000000000P27
c^`02P000000Qlk/08O>k0000000Qlk/00000027c^`000000000O`00000;0000O`030?mm?`0007l0
001o02H0001o00<0ogdo0000O`0007l02P0007l20?mm?`T0001o00D0ogdo0000O`0007l0001o0?mm
?`0D0000O`050?mm?`0007l0001o0000O`3oOCl00`0007l00`3oOCl0001o0000O`0F0000O`030?mm
?`0007l0001o0200001o0P3oOCl60000O`040?mm?`0007l0001o0000O`<0ogdo200007l00`3oOCl0
001o0000O`050000O`80ogdo100000002027c^`0000000000027c^`0000008O>k0000000Qlk/0P00
00001`27c^`000000000000007l000000000O`3oOCl01`0007l30?mm?`/0001o0P3oOCl@0000O`03
0?mm?`0007l0001o00d0001o0P3oOCoo0000Oj`0001o0@0000000080o?cl00`000000?clo03lo?`0
00000?clo0000000o?cl0000003lo?`000000?clo000000B0?clo0030000003lo?`0o?cl0?l0o?cl
L03lo?`0103oOCl0o?cl0?clo03oOClI0?clo080ogdo8P3lo?`00`3oOCl0o?cl0?clo00;0?clo003
0?mm?`3lo?`0o?cl00/0o?cl0P3oOCl]0?clo08000000P3lo?`20000000308O>k000000000000080
000000D0Qlk/000000000000Qlk/000000020?clo08000002P3lo?`00`3oOCl0o?cl0?clo00V0?cl
o0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCl:0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl05@3lo?`0
103oOCl0o?cl0?clo03oOCl30?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`07P3l
o?`20?mm?`T0o?cl0`3oOCl90?clo080ogdo1@3lo?`30?mm?`030?clo000000000000080o?cl0P00
00002@27c^`0000008O>k0000000Qlk/00000027c^`0000008O>k005000000030?mm?`3lo?`0o?cl
00D0o?cl0P3oOCl=0?clo080ogdo403lo?`00`3oOCl0o?cl0?clo00=0?clo080ogdoo`3lo?b/0?cl
o040000000030?clo0040000003lo?`000000?clo0D0000000<0o?cl0000003lo?`04@3lo?`00`00
0000o?cl0?clo03o0?clo740o?cl00<0ogdo0?clo03oOCl06`3lo?`00`3oOCl0o?cl0?clo00O0?cl
o0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?mm?`0/0?cl
o0040000003lo?`000000?clo0<0000000<0o?cl00000027c^`00`0000000`27c^`0000000000003
000000030?clo0000000o?cl00P0o?cl00<0ogdo0?clo03lo?`09@3lo?`30?mm?``0o?cl00<0ogdo
0?clo03lo?`02@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo01D0o?cl00@0ogdo0?clo03lo?`0ogdo
0`3lo?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl01d0o?cl00<0ogdo0?clo03lo?`0
1`3lo?`40?mm?`T0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`<0o?cl00@000000?clo0000000
ogdo0`0000000`3lo?`00000000000030000000508O>k000000000000?clo00000000P3lo?`00`00
0000o?cl0?clo0050?clo080ogdo3@3lo?`20?mm?a40o?cl00<0ogdo0?clo03lo?`03@3lo?`20?mm
?ol0o?cl[03lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo740o?cl00@0ogdo0?clo03l
o?`0ogdo6`3lo?`00`3oOCl0o?cl0?clo00M0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?cl
o03lo?`02`3lo?`00`3oOCl0o?cl0?mm?`0l0?clo080ogdo2`3lo?`00`3oOCl0o?cl0?clo00U0?cl
o0030?mm?`3lo?`0ogdo00d0o?cl00<0ogdo0?clo03lo?`02@3lo?`01@3oOCl0o?cl0?clo03lo?`0
ogdo01D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`020?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0
ogdo0?clo03lo?`06`3lo?`20?mm?`P0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0
ogdo0?clo03lo?`00P3lo?`20?mm?`H0o?cl0P3oOCl50?clo080ogdo2@3lo?`00`3oOCl0o?cl0?cl
o0040?clo0<0ogdo3@3lo?`00`3oOCl0o?cl0?mm?`0@0?clo0030?mm?`3lo?`0o?cl00h0o?cl0P3o
OCoo0?clo:`0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?ab0?clo0040?mm?`3lo?`0
o?cl0?mm?a/0o?cl00<0ogdo0?clo03lo?`0703lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3l
o?`0o?cl00/0o?cl00<0ogdo0?clo03oOCl0>`3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3l
o?`0o?cl02D0o?cl00<0ogdo0?clo03oOCl03@3lo?`20?mm?`/0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`0F0?clo0060?mm?`3lo?`0o?cl0?mm?`3lo?`0ogdo6@3lo?`00`3oOCl0o?cl0?clo00I0?cl
o080ogdo1`3lo?`30?mm?`L0o?cl00<0ogdo0?clo03lo?`00P3lo?`20?mm?`<0o?cl0P3oOCl60?cl
o080ogdo1P3lo?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?cl
o03oOCl03P3lo?`20?mm?a40o?cl00<0ogdo0?clo03lo?`03P3lo?`20?mm?ol0o?cl[03lo?`10000
0000803lo?`00`000000o?cl0?clo03o0?clo7<0o?cl00<0ogdo0?clo03oOCl0703lo?`00`3oOCl0
o?cl0?clo00J0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0
o?cl0?mm?`0j0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`09@3lo?`00`3oOCl0
o?cl0?mm?`0>0?clo080ogdo2`3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo01H0o?cl00@0ogdo0?cl
o03lo?`0o?cl0P3oOClI0?clo0030?mm?`3lo?`0o?cl01L0o?cl0P3oOCl70?clo080ogdo2P3lo?`0
1@3oOCl0o?cl0?clo03lo?`0ogdo00<0o?cl0P3oOCl60?clo080ogdo1`3lo?`00`3oOCl0o?cl0?cl
o0080?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3oOCl00`3lo?`0ogdo0?clo00=0?clo0030?mm?`3l
o?`0ogdo0140o?cl00<0ogdo0?clo03lo?`03P3lo?`20?mm?ol0o?cl[03lo?`100000000803lo?`0
0`000000o?cl0?clo03o0?clo7<0o?cl00@0ogdo0?clo03lo?`0ogdo703lo?`00`3oOCl0o?cl0?cl
o00I0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?mm
?`0i0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`09@3lo?`00`3oOCl0o?cl0?mm
?`0>0?clo0030?mm?`3lo?`0ogdo00/0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0G0?clo0030?mm
?`3lo?`0o?cl0080ogdo6@3lo?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl00@0o?cl
0`3oOCl=0?clo0030?mm?`3lo?`0ogdo0080o?cl0P3oOCl50?clo0<0ogdo203lo?`00`3oOCl0o?cl
0?clo0080?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00d0o?cl
0P3oOClB0?clo0030?mm?`3lo?`0o?cl00h0o?cl0P3oOCoo0?clo:`0o?cl0@0000000200o?cl00<0
00000?clo03lo?`0o`3lo?ad0?clo0040?mm?`3lo?`0o?cl0?mm?a`0o?cl00<0ogdo0?clo03lo?`0
5`3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03oOCl0
=`3lo?`20?mm?``0o?cl00<0ogdo0?clo03lo?`0903lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`0
2`3lo?`00`3oOCl0o?cl0?mm?`0<0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl05`3lo?`00`3oOCl0
o?cl0?clo0020?mm?aT0o?cl00<0ogdo0?clo03lo?`0503lo?`20?mm?`D0o?cl0P3oOCl@0?clo0D0
ogdo1@3lo?`20?mm?`X0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo0020?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?mm?`0A0?clo003
0?mm?`3lo?`0o?cl00l0o?cl0P3oOCoo0?clo:`0o?cl0@0000000200o?cl00<000000?clo03lo?`0
o`3lo?ae0?clo0030?mm?`3lo?`0ogdo01d0o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl
0?clo00<0?clo0030?mm?`3lo?`0o?cl00`0o?cl0P3oOClg0?clo0030?mm?`3lo?`0o?cl00/0o?cl
00<0ogdo0?clo03lo?`0903lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00h0o?cl00<0ogdo0?clo03o
OCl0303lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo01L0o?cl00<0ogdo0?clo03lo?`00P3oOClJ0?cl
o0030?mm?`3lo?`0o?cl0140o?cl0P3oOCl40?clo0<0ogdo4@3lo?`40?mm?`D0o?cl0P3oOCl;0?cl
o0030?mm?`3lo?`0o?cl00P0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl40?clo0030?mm?`3lo?`0
o?cl00d0o?cl0P3oOClB0?clo0030?mm?`3lo?`0o?cl00l0o?cl0P3oOCoo0?clo:`0o?cl0@000000
0200o?cl00<000000?clo03lo?`0o`3lo?ae0?clo0040?mm?`3lo?`0o?cl0?mm?ad0o?cl00<0ogdo
0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl00`0o?cl0P3oOClf
0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0903lo?`01@3oOCl0o?cl0?clo03l
o?`0ogdo00h0o?cl00@0ogdo0?clo03lo?`0ogdo303lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo01P0
o?cl00D0ogdo0?clo03oOCl0o?cl0?mm?`0I0?clo0030?mm?`3lo?`0o?cl00l0o?cl0P3oOCl40?cl
o080ogdo4P3lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl<0?clo0030?mm?`3lo?`0o?cl
00P0o?cl00<0ogdo0?clo03lo?`00P3oOCl50?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?cl
o03oOCl04P3lo?`00`3oOCl0o?cl0?clo00?0?clo080ogdoo`3lo?b/0?clo0400000000P0?clo003
0000003lo?`0o?cl0?l0o?clMP3lo?`00`3oOCl0o?cl08O>k00408O>k1X0o?cl00<0ogdo0?clo03l
o?`03`3lo?`508O>k0h0o?cl00<0ogdo0?clo03lo?`0303lo?`508O>k3<0o?cl00<0ogdo0?clo03l
o?`02`3lo?`00`3oOCl0o?cl0?clo00T0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl03`3lo?`0103o
OCl0o?cl0?clo03oOCl<0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl05`3lo?`508O>k0030?mm?`3l
o?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`03P3lo?`0103oOCl0o?cl0?clo03lo?`30?mm?a<0o?cl
0P3oOCl50?clo0<0ogdo3@3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0ogdo00H0o?cl
00<0ogdo0?clo03lo?`03P3lo?`20?mm?a<0o?cl00<0ogdo0?clo03lo?`03`3lo?`20?mm?ol0o?cl
[03lo?`1000000001@3lo?`3000000030?clo0000000000000<000004P3lo?`00`000000o?cl0?cl
o03o0?clo6h0o?cl0`0000020?clo0@000000`27c^`9000001D0o?cl00<0ogdo0?clo03lo?`01@3l
o?`300000080o?cl3@00000:0?clo0030?mm?`3lo?`0o?cl00<0o?cl0`0000020?clo1000000:`3l
o?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl02@0o?cl00D0ogdo0?clo03lo?`0o?cl
0?mm?`0?0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0303lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo
00h0o?cl0`0000020?clo0030000003lo?`0000000@000001027c^`2000000030?clo00000000000
01<0o?cl00<0ogdo0?clo03lo?`0303lo?`20?mm?`80o?cl0P3oOClD0?clo080ogdo1P3lo?`30?mm
?`d0o?cl00<0ogdo0?clo03lo?`02@3lo?`30?mm?`L0o?cl00<0ogdo0?clo03lo?`03@3lo?`20?mm
?a<0o?cl00<0ogdo0?clo03lo?`0403lo?`20?mm?ol0o?cl[03lo?`1000000001P3lo?`300000003
0?clo0000000o?cl008000004P3lo?`900000?l0001oJP0007l4000000030000O`27c^`0000000<0
Qlk/00T0000008O>k0000000Qlk/00000027c^`000000000O`0000005P0007l00`3oOCl0001o0000
O`060000O`@000000P27c^`00`000000Qlk/000000020000000308O>k0000000Qlk/008000002P00
07l00`3oOCl0001o0000O`050000O`@000000P27c^`010000000Qlk/08O>k000000208O>k0030000
0027c^`000000080001o0P00000Y0000O`80ogdo3@0007l00`3oOCl0001o0000O`0S0000O`80ogdo
0`0007l00`3oOCl0001o0000O`0=0000O`050?mm?`0007l0001o0000O`3oOCl0300007l00`3oOCl0
001o0000O`020000O`030?mm?`0007l0001o00h0001o1@0000001@27c^`0000000000027c^`00000
00<0Qlk/00H0000008O>k000000000000000O`00000C0000O`030?mm?`0007l0001o00X0001o0P3o
OCl0100007l0ogdo0?mm?`3oOClC0000O`@0ogdo1@0007l20?mm?`<0001o00<0ogdo0000O`0007l0
2@0007l00`3oOCl0001o0000O`090000O`80ogdo200007l00`3oOCl0001o0000O`0=0000O`030?mm
?`0007l0ogdo01<0001o00<0ogdo0000O`0007l03`0007l00`3oOCl0001o0?mm?`3o0000Oj`0001o
0@0000000080o?cl00D000000?clo03lo?`000000?clo005000000030?clo0000000o?cl0140o?cl
00<000000?clo03lo?`0o`3lo?a_0?clo08000000P3lo?`00`000000Qlk/00000002000000<0Qlk/
0P00000208O>k00400000027c^`00000000001L0o?cl00<0ogdo0?clo03lo?`0103lo?`200000080
o?cl00<0000008O>k00000000P0000000`27c^`0000008O>k0030000000308O>k0000000000000P0
o?cl00<0ogdo0?clo03lo?`01@3lo?`200000080o?cl2P00000208O>k080000000<0o?cl0000003l
o?`09`3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl02<0o?cl00<0ogdo0?clo03l
o?`00`3lo?`00`3oOCl0o?cl0?clo00=0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0303lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00`0o?cl0P0000020?clo0@0000000@0Qlk/0000
0000000000000P27c^`01P000000Qlk/000000000000o?cl000001<0o?cl00<0ogdo0?clo03lo?`0
203lo?`20?mm?`030?clo03oOCl0ogdo01@0o?cl0P3oOCl00`3lo?`0ogdo0?clo0040?clo080ogdo
1P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00P0o?cl0P3oOCl90?clo0030?mm
?`3lo?`0o?cl00h0o?cl0P3oOClD0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03oOCl0
o`3lo?b/0?clo040000000030?clo0050000003lo?`000000?clo00000000P3lo?`2000000030?cl
o0000000o?cl0140o?cl00<000000?clo03lo?`0o`3lo?a^0?clo0040000003lo?`000000?clo0<0
000000L0Qlk/00000027c^`0000008O>k0000000Qlk/0080000000D0Qlk/000000000000o?cl0000
000H0?clo0030?mm?`3lo?`0o?cl0080o?cl00@000000?clo0000000o?cl0`0000001027c^`00000
00000027c^`20000000708O>k0000000000008O>k0000000o?cl000000070?clo0030?mm?`3lo?`0
o?cl00@0o?cl00@000000?clo0000000o?cl0P0000001027c^`0000000000027c^`20000000508O>
k0000000000000000027c^`00P0000000`3lo?`000000?clo00V0?clo0030?mm?`3lo?`0o?cl00`0
o?cl00<0ogdo0?clo03lo?`08`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00d0
o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00<0
o?cl00<0ogdo0?clo03lo?`02`3lo?`010000000o?cl0000003lo?`200000080Qlk/0P0000001`27
c^`0000008O>k0000000Qlk/00000027c^`00P0000000`3lo?`000000?clo00B0?clo0030?mm?`3l
o?`0o?cl00L0o?cl103oOClD0?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo2@3l
o?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl00P0o?cl0P3oOCl90?clo0030?mm?`3l
o?`0o?cl00h0o?cl00<0ogdo0?clo03oOCl04`3lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3l
o?`0ogdo0?l0o?cl[03lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo7P0o?cl1@27c^`O
0?clo0030?mm?`3lo?`0o?cl00X0o?cl1@27c^`=0?clo0030?mm?`3lo?`0o?cl00d0o?cl1@27c^`]
0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`08`3lo?`00`3oOCl0o?cl0?clo003
0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00:
0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0503lo?`508O>k080o?cl00<0ogdo
0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo0050?clo0<0ogdo5@3lo?`20?mm?`80o?cl0P3oOCl3
0?clo080ogdo2`3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl00L0o?cl0`3oOCl9
0?clo0030?mm?`3lo?`0o?cl00l0o?cl0P3oOClD0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo
0?clo03oOCl0o`3lo?b/0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clN@3lo?`00`3o
OCl0o?cl0?clo00Q0?clo080ogdo6`3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl
02h0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl0?clo00S0?clo0030?mm?`3lo?`0o?cl
00<0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl
00X0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl
00@0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo5@3lo?`20?mm
?`<0o?cl00@0ogdo0?clo03lo?`0o?cl0P3oOCl>0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo
0?clo03lo?`01P3lo?`20?mm?`030?clo03oOCl0o?cl00T0o?cl00<0ogdo0?clo03lo?`03P3lo?`0
0`3oOCl0o?cl0?mm?`0D0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03oOCl0o`3lo?b/
0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clNP3lo?`00`3oOCl0o?cl0?clo00R0?cl
o0030?mm?`3lo?`0o?cl01P0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00/0?cl
o080ogdo3P3lo?`00`3oOCl0o?cl0?clo00R0?clo080ogdo1@3lo?`00`3oOCl0o?cl0?clo00?0?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo0030?cl
o0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00E0?cl
o0030?mm?`3lo?`0o?cl0080ogdo5@3lo?`30?mm?`<0o?cl0P3oOCl20?clo080ogdo4@3lo?`0103o
OCl0o?cl0?clo03oOCl80?clo0040?mm?`3lo?`0o?cl0?mm?`X0o?cl00<0ogdo0?clo03lo?`03`3l
o?`20?mm?aD0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?mm?`3o0?clo:`0o?cl0@00
00000200o?cl00<000000?clo03lo?`0o`3lo?ak0?clo0030?mm?`3lo?`0o?cl0280o?cl00<0ogdo
0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl02/0o?cl00<0ogdo
0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo00R0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo
0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo
0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo
0?clo03lo?`0503lo?`30?mm?aD0o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl0080ogdo503lo?`2
0?mm?`L0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`03`3lo?`0
0`3oOCl0o?cl0?mm?`0D0?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03oOCl0o`3lo?b/
0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clN`3lo?`00`3oOCl0o?cl0?clo00S0?cl
o0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo00[0?cl
o0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`08P3lo?`00`3oOCl0o?cl0?clo0050?cl
o0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00;0?cl
o0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo0060?cl
o0030?mm?`3lo?`0o?cl0180o?cl103oOClD0?clo080ogdo1P3lo?`40?mm?aD0o?cl00<0ogdo0?cl
o03oOCl01@3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00@0?cl
o080ogdo5@3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0ogdo0?l0o?cl[03lo?`10000
0000803lo?`00`000000o?cl0?clo03o0?clo7`0o?cl00<0ogdo0?clo03lo?`08`3lo?`00`3oOCl0
o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`0:P3lo?`00`3oOCl0
o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl0280o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0
o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0
o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0
o?cl0?clo00>0?clo0H0ogdo4`3lo?`20?mm?`H0o?cl0`3oOClG0?clo0040?mm?`3lo?`0o?cl0?mm
?`@0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl
00l0o?cl00<0ogdo0?clo03oOCl05@3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0ogdo
0?l0o?cl[03lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo7d0o?cl00<0ogdo0?clo03l
o?`08`3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03l
o?`0:03lo?`20?mm?`l0o?cl00<0ogdo0?clo03lo?`08P3lo?`00`3oOCl0o?cl0?clo0050?clo003
0?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00;0?clo003
0?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo0080?clo003
0?mm?`3lo?`0o?cl00`0o?cl0P3oOCl00`3lo?`0ogdo0?mm?`020?clo0030?mm?`3lo?`0o?cl00l0
o?cl0P3oOCl70?clo080ogdo603lo?`00`3oOCl0o?cl0?clo0020?clo0040?mm?`3lo?`0ogdo0?mm
?`D0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00@0?clo080ogdo5P3lo?`00`3o
OCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0ogdo0?l0o?cl[03lo?`100000000803lo?`00`000000
o?cl0?clo03o0?clo7d0o?cl00<0ogdo0?clo03lo?`0903lo?`00`3oOCl0o?cl0?clo00B0?clo003
0?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`09`3lo?`00`3oOCl0o?cl0?clo00>0?clo003
0?mm?`3lo?`0o?cl0240o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03l
o?`01@3lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03l
o?`04`3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00P0o?cl0`3oOCl20?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`03@3lo?`20?mm?`L0o?cl0P3oOClD0?clo0D0
Qlk/00<0ogdo0?clo03lo?`00`3lo?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0
o?cl0?clo00>0?clo0D0Qlk/5@3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0ogdo0?l0
o?cl[03lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo7h0o?cl00<0ogdo0?clo03lo?`0
903lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`0
9P3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl0240o?cl00<0ogdo0?clo03lo?`0
1`3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`0
2`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`0
2@3lo?`00`3oOCl0o?cl0?clo0060?clo080ogdo0`3lo?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`0
2P3lo?`30?mm?`L0o?cl0`3oOClC0?clo0T0Qlk/0`3lo?`0103oOCl0o?cl0?clo03oOCl40?clo003
0?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`03@3lo?`908O>k1<0o?cl00<0ogdo0?clo03l
o?`04P3lo?`00`3oOCl0o?cl0?mm?`3o0?clo:`0o?cl0@00000000D0o?cl0`0000000`3lo?`00000
0000000300000180o?cl00<000000?clo03lo?`0o`3lo?an0?clo0030?mm?`3lo?`0o?cl02D0o?cl
00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl02D0o?cl
00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00Q0?clo0030?mm?`3lo?`0o?cl00L0o?cl
00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00`0o?cl
00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl00T0o?cl
00<0ogdo0?clo03lo?`0103lo?`20?mm?`<0o?cl0P3oOCl70?clo0030?mm?`3lo?`0o?cl00P0o?cl
0P3oOCl80?clo0<0ogdo3@3lo?`<0000000308O>k0000000000000<0Qlk/00<0ogdo000000000000
0`3lo?`0103oOCl0o?cl0?clo03oOCl:0?clo0030?mm?`3lo?`0o?cl00L0o?cl2@00000208O>k0L0
000000<0o?cl0000003lo?`03P3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0ogdo0?l0
o?cl[03lo?`1000000001P3lo?`3000000050?clo000000000000?clo00000004P3lo?`900000?l0
001oN@0007l00`3oOCl0001o0000O`0U0000O`030?mm?`0007l0001o00h0001o00<0ogdo0000O`00
07l03`0007l00`3oOCl0001o0000O`0T0000O`030?mm?`0007l0001o00h0001o00<0ogdo0000O`00
07l08@0007l00`3oOCl0001o0000O`070000O`030?mm?`0007l0001o0100001o00<0ogdo0000O`00
07l01P0007l00`3oOCl0001o0000O`0<0000O`030?mm?`0007l0001o00<0001o00<0ogdo0000O`00
07l04P0007l00`3oOCl0001o0000O`0;0000O`030?mm?`0007l0001o00<0ogdo100007l00`3oOCl0
001o0000O`070000O`030?mm?`0007l0001o00H0001o0P3oOCl80000O`@0ogdo400007l00`000000
001o0000O`020000000808O>k0000000Qlk/00000027c^`0000008O>k000000308O>k00300000000
07l0000000<0001o00<0ogdo0000O`3oOCl02`0007l00`3oOCl0001o0000O`090000O`0300000000
07l0001o0080000000<0Qlk/0000000000000P0000002027c^`0000008O>k0000000Qlk/00000000
07l000003`0007l00`3oOCl0001o0000O`0B0000O`030?mm?`0007l0ogdo0?l0001o[00007l10000
00000P3lo?`01@000000o?cl0?clo0000000o?cl00@0000000<0o?cl0000000000004P3lo?`00`00
0000o?cl0?clo03o0?clo800o?cl00<0ogdo0?clo03lo?`09@3lo?`00`3oOCl0o?cl0?clo00<0?cl
o0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`08P3lo?`20?mm?a00o?cl00<0ogdo0?cl
o03lo?`08@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?cl
o03lo?`01`3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?cl
o03lo?`04P3lo?`00`3oOCl0o?cl0?clo00;0?clo0<0ogdo1@3lo?`20?mm?`X0o?cl00<0ogdo0?cl
o03lo?`0103lo?`20?mm?`P0o?cl0P3oOCl00`3lo?`0ogdo0?clo00@0?clo080000000@0o?cl0000
00000000o?cl0P00000208O>k080000000<0Qlk/0000000000000P27c^`00`000000o?cl00000004
0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`02@3lo?`2000000040?clo0000000
000008O>k08000000P27c^`01@000000Qlk/08O>k0000000Qlk/0080000000<0o?cl0000003lo?`0
3@3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0ogdo0?l0o?cl[03lo?`1000000000`3l
o?`01@000000o?cl0000003lo?`000000080o?cl0P0000000`3lo?`000000?clo00A0?clo0030000
003lo?`0o?cl0?l0o?clP03lo?`00`3oOCl0o?cl0?clo00V0?clo0030?mm?`3lo?`0o?cl00/0o?cl
00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00R0?clo0030?mm?`3lo?`0o?cl00l0o?cl
00<0ogdo0?clo03lo?`08@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl0140o?cl
00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00<0o?cl
00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo0090?clo0@0ogdo103lo?`20?mm?`d0o?cl
00@0ogdo0?clo03lo?`0o?cl0P3oOCl80?clo080ogdo0P3lo?`00`3oOCl0o?cl0?clo00?0?clo005
0000003lo?`000000000003lo?`00P000000103lo?`0000000000027c^`20000000808O>k0000000
o?cl0000003lo?`000000?clo00000030?clo0030?mm?`3lo?`0ogdo00T0o?cl00<0ogdo0?clo03l
o?`02@3lo?`01@000000o?cl000000000000o?cl0080000000<0o?cl00000027c^`00`0000001027
c^`000000000003lo?`4000000d0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?mm?`3o
0?clo:`0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?b10?clo0030?mm?`3lo?`0o?cl
02H0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl
0240o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00P0?clo080ogdo2P3lo?`00`3o
OCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3o
OCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm
?`<0o?cl00<0ogdo0?clo03lo?`00P3oOCl?0?clo0@0ogdo203lo?`20?mm?`80o?cl0P3oOClM0?cl
o080ogdo2P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00L0o?cl00<0ogdo0?clo03lo?`04P3lo?`0
0`3oOCl0o?cl0?clo00G0?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03oOCl0o`3lo?b/
0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clP@3lo?`00`3oOCl0o?cl0?clo00W0?cl
o0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00P0?cl
o0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`0803lo?`00`3oOCl0o?cl0?clo0090?cl
o0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00=0?cl
o0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo0050?cl
o0<0ogdo1P3lo?`20?mm?a00o?cl0P3oOCl90?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo00K0?cl
o080ogdo2`3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?cl
o03lo?`04@3lo?`00`3oOCl0o?cl0?clo00G0?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?cl
o03oOCl0o`3lo?b/0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clPP3lo?`00`3oOCl0
o?cl0?clo00W0?clo080ogdo203lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl01h0
o?cl0P3oOClA0?clo0030?mm?`3lo?`0o?cl0200o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0
o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0
o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`P0
o?cl0P3oOCl?0?clo080ogdo00<0o?cl0?mm?`3lo?`01P3lo?`20?mm?`<0o?cl0P3oOClM0?clo003
0?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0030?clo003
0?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`05`3lo?`00`3oOCl0o?cl0?clo00D0?clo003
0?mm?`3lo?`0ogdo0?l0o?cl[03lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo8<0o?cl
00<0ogdo0?clo03lo?`0:03lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0100o?cl
00<0ogdo0?clo03lo?`07@3lo?`00`3oOCl0o?cl0?clo00?0?clo080ogdo8P3lo?`00`3oOCl0o?cl
0?clo0090?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl
0?clo00=0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl
0?clo0030?mm?`P0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00X0o?cl0P3oOCl30?clo0030?mm
?`3lo?`0o?cl00<0o?cl0P3oOCl40?clo0030?mm?`3lo?`0o?cl01/0o?cl0P3oOCl<0?clo0030?mm
?`3lo?`0o?cl00H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0D0?clo0030?mm?`3lo?`0o?cl01P0
o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?mm?`3o0?clo:`0o?cl0@0000000200o?cl
00<000000?clo03lo?`0o`3lo?b30?clo0030?mm?`3lo?`0o?cl02T0o?cl00<0ogdo0?clo03lo?`0
103lo?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl01`0o?cl00<0ogdo0?clo03lo?`0
3`3lo?`00`3oOCl0o?cl0?clo00Q0?clo0030?mm?`3lo?`0o?cl00T0o?cl00<0ogdo0?clo03lo?`0
4P3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0
103lo?`00`3oOCl0o?cl0?clo00?0?clo0040?mm?`3lo?`0ogdo0?mm?`T0o?cl0P3oOCl40?clo003
0?mm?`3lo?`0o?cl00P0o?cl0P3oOCl50?clo0040?mm?`3lo?`0o?cl0?clo080ogdo1@3lo?`00`3o
OCl0o?cl0?clo00J0?clo080ogdo3P3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0ogdo
01@0o?cl00<0ogdo0?clo03lo?`06@3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0ogdo
0?l0o?cl[03lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo8@0o?cl00<0ogdo0?clo03l
o?`0:@3lo?`00`3oOCl0o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03l
o?`06`3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl0200o?cl0P3oOCl<0?clo003
0?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo00=0?clo003
0?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`03P3lo?`30?mm?`X0o?cl00<0ogdo0?clo03l
o?`01@3lo?`00`3oOCl0o?cl0?clo0040?clo0<0ogdo1`3lo?`40?mm?`D0o?cl0P3oOClL0?clo003
0?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`02@3lo?`20?mm?a@0o?cl00<0ogdo0?clo03l
o?`0603lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0ogdo0?l0o?cl[03lo?`100000000
803lo?`00`000000o?cl0?clo03o0?clo8@0o?cl00<0ogdo0?clo03lo?`0:P3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo01<0o?cl00<0ogdo0?clo03lo?`06P3lo?`00`3oOCl0o?cl0?clo00?0?clo003
0?mm?`3lo?`0o?cl0200o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo00A0?clo003
0?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo0040?clo003
0?mm?`3lo?`0o?cl00`0o?cl0P3oOCl00`3lo?`0ogdo0?clo0080?clo080ogdo203lo?`00`3oOCl0
o?cl0?clo0020?clo080ogdo2@3lo?`20?mm?`L0o?cl00<0ogdo0?clo03lo?`06P3lo?`20?mm?`l0
o?cl00<0ogdo0?clo03lo?`02P3lo?`20?mm?a<0o?cl00<0ogdo0?clo03lo?`06@3lo?`00`3oOCl0
o?cl0?clo00E0?clo0030?mm?`3lo?`0ogdo0?l0o?cl[03lo?`100000000803lo?`00`000000o?cl
0?clo03o0?clo8D0o?cl00<0ogdo0?clo03lo?`0:P3lo?`508O>k140o?cl00<0ogdo0?clo03lo?`0
6@3lo?`20?mm?a40o?cl00<0ogdo0?clo03lo?`0803lo?`00`3oOCl0o?cl0?clo00;0?clo0030?mm
?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm
?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`02@3lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`0
1@27c^`20?mm?`X0o?cl00<0ogdo0?clo03lo?`00P3oOCl90?clo080ogdo00<0o?cl0?mm?`3lo?`0
1@27c^`00`3oOCl0o?cl0?clo00I0?clo080ogdo2`3lo?`508O>k0030?mm?`3lo?`0o?cl00X0o?cl
00<0ogdo0?clo03oOCl04`3lo?`00`3oOCl0o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl01D0o?cl
1@27c^co0?clo:X0o?cl0@00000000D0o?cl0`0000001@3lo?`000000000003lo?`0000001<0o?cl
00<000000?clo03lo?`0o`3lo?b60?clo0030?mm?`3lo?`0o?cl0200o?cl3`0000001027c^`00000
0000003lo?`2000000X0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo00@0?clo003
0?mm?`3lo?`0o?cl0200o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo00B0?clo003
0?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo0040?clo003
0?mm?`3lo?`0o?cl00L0o?cl0P3oOCl6000000030?clo000000000000080Qlk/00D0000008O>k000
0000000008O>k0020?clo0<000001P3lo?`20?mm?`H0o?cl2@0000001027c^`0000008O>k027c^`2
0000000308O>k000000000000080o?cl00<000000?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo002
0?clo0T000000`27c^`9000000D0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0A0?clo0030?mm?`3l
o?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`02`3lo?`<000000<0Qlk/1P00003o0?clo:@0o?cl0@00
000000H0o?cl0`000000103lo?`000000?clo000000C0?clo0T00000o`0007n00000O`030?mm?`00
07l0001o0280001o00H000000000O`0007l0000008O>k000000208O>k080000000D0Qlk/00000027
c^`0000008O>k002000000030000O`000000001o00T0001o00<0ogdo0000O`0007l05`0007l00`3o
OCl0001o0000O`0@0000O`030?mm?`0007l0001o0200001o00<0ogdo0000O`0007l02`0007l00`3o
OCl0001o0000O`0C0000O`030?mm?`0007l0001o00/0001o00<0ogdo0000O`0007l03P0007l00`3o
OCl0001o0000O`040000O`030?mm?`0007l0001o00@0001o0`3oOCl40000O`030000000007l0001o
0080000000<0Qlk/0000000000000`0000001027c^`0000008O>k027c^`20000O`800000100007l3
0?mm?`P0001o00d0ogdo0000000007l0001o0000000007l0Qlk/00000027c^`0000008O>k0000000
Qlk/0080000000<0Qlk/0000000000000P00000C0000O`80ogdo1`0007l010000000001o0000O`00
000208O>k00300000027c^`0Qlk/00<0Qlk/0P0000001@27c^`000000000000007l0000000@0001o
00<0ogdo0000O`0007l00`0007l00`3oOCl0001o0000O`0>0000O`030?mm?`0007l0001o01T0001o
00<0ogdo0000O`0007l03P0007l01P000000001o0000O`000000001o000000<0Qlk/00<0000008O>
k027c^`00`27c^`010000000001o0000O`00003o0000Oj@0001o0@0000000080o?cl00D000000?cl
o03lo?`000000?clo004000000030?clo0000000o?cl0180o?cl00<000000?clo03lo?`0o`3lo?b7
0?clo0030?mm?`3lo?`0o?cl0200o?cl0P0000000`3lo?`000000000000208O>k080000000@0Qlk/
00000027c^`0Qlk/1@0000000`3lo?`000000?clo0090?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0
ogdo0?clo03lo?`0403lo?`00`3oOCl0o?cl0?clo00O0?clo080ogdo3P3lo?`00`3oOCl0o?cl0?cl
o00B0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?cl
o0040?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl60?clo080000000H0o?cl0000000000000000
08O>k000000208O>k0D000000P27c^`00`000000o?cl000000020?clo080ogdo0`3lo?`00`3oOCl0
o?cl0?clo0030?clo080ogdo0P000000103lo?`0000000000027c^`20000000508O>k0000000Qlk/
00000027c^`0100000000`27c^`0o?cl0000000A0?clo080ogdo203lo?`2000000030?clo0000000
000000@000000`27c^`20000000408O>k000000000000?clo0800000103lo?`00`3oOCl0o?cl0?cl
o0040?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`06P3lo?`00`3oOCl0o?cl0?cl
o00=0?clo080000000<0o?cl0000000000000P27c^`00`000000Qlk/0000000200000080Qlk/1P00
003o0?clo:@0o?cl0@00000000<0o?cl00D000000?clo0000000o?cl000000020?clo0@000004P3l
o?`00`000000o?cl0?clo03o0?clo8P0o?cl00<0ogdo0?clo03lo?`07P3lo?`01@000000o?cl0000
00000000o?cl0080000000@0Qlk/000000000000Qlk/0P0000001027c^`0000008O>k027c^`20000
00030?clo0000000o?cl00T0o?cl00<0ogdo0?clo03lo?`0503lo?`20?mm?a80o?cl00<0ogdo0?cl
o03lo?`07`3lo?`00`3oOCl0o?cl0?clo00=0?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?cl
o03lo?`03@3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?cl
o03oOCl00P3oOCl70?clo0050000003lo?`000000000003oOCl00P0000000`27c^`0000008O>k002
00000080Qlk/00L0000008O>k0000000o?cl0000003lo?`000000080ogdo1@3lo?`0103oOCl0o?cl
0?clo03lo?`20?mm?`030?clo0000000o?cl0080000000@0o?cl000000000000Qlk/1@0000001P27
c^`0000008O>k027c^`000000?clo0800000403lo?`00`3oOCl0o?cl0?clo0070?clo0070000003l
o?`000000000003lo?`0000008O>k0020000000508O>k0000000Qlk/00000027c^`00P0000001@27
c^`000000000003lo?`0000000<0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00;
0?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`0303lo?`01@000000o?cl00000000
0000o?cl0080000000L0Qlk/000000000000Qlk/00000027c^`000000080Qlk/0P0000000`3lo?`0
00000000003o0?clo:@0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?b80?clo0030?mm
?`3lo?`0o?cl02L0o?cl1@27c^`A0?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`0
4@3lo?`00`3oOCl0o?cl0?clo00O0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0
4`3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`0
103lo?`20?mm?`h0o?cl00<0ogdo0?clo03lo?`00P3lo?`508O>k0@0o?cl0P3oOCl90?clo0<0ogdo
303lo?`00`3oOCl0Qlk/08O>k00308O>k1@0o?cl0P3oOClC0?clo0D0Qlk/2@3lo?`00`3oOCl0o?cl
0?clo0070?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3oOCl0o?cl
0?clo00F0?clo0D0Qlk/o`3lo?bZ0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clR@3l
o?`00`3oOCl0o?cl0?clo00W0?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`04P3l
o?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl01l0o?cl00<0ogdo0?clo03lo?`03@3l
o?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`03`3l
o?`0103oOCl0o?cl0?clo03lo?`40?mm?`l0o?cl00<0ogdo0?clo03lo?`02@3lo?`20?mm?`X0o?cl
0P3oOCl>0?clo0030?mm?`3lo?`0o?cl01D0o?cl0P3oOClR0?clo0030?mm?`3lo?`0o?cl00T0o?cl
00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?clo00K0?clo0030?mm?`3lo?`0o?cl01L0o?cl
00<0ogdo0?clo03lo?`0o`3lo?b/0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clR@3l
o?`00`3oOCl0o?cl0?clo00W0?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`04@3l
o?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl01l0o?cl00<0ogdo0?clo03lo?`03@3l
o?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`03`3l
o?`0103oOCl0o?cl0?mm?`3oOCl30?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0
1`3lo?`20?mm?`X0o?cl0P3oOCl20?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0
503lo?`00`3oOCl0o?cl0?clo00R0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0
1`3lo?`00`3oOCl0o?cl0?clo00K0?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`0
o`3lo?b/0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clRP3lo?`00`3oOCl0o?cl0?cl
o00U0?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?cl
o00A0?clo0030?mm?`3lo?`0o?cl01h0o?cl0P3oOCl?0?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0
ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00>0?clo0<0ogdo1@3lo?`00`3oOCl0o?cl0?cl
o00<0?clo0030?mm?`3lo?`0o?cl00H0o?cl0P3oOCl:0?clo080ogdo103lo?`00`3oOCl0o?cl0?cl
o00;0?clo0030?mm?`3lo?`0o?cl0180o?cl0P3oOClT0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0
ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00L0?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0
ogdo0?clo03lo?`0o`3lo?b/0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clR`3lo?`0
0`3oOCl0o?cl0?clo00T0?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`03`3lo?`2
0?mm?a<0o?cl00<0ogdo0?clo03lo?`07P3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0
o?cl01@0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00<0?clo080ogdo00<0o?cl
0?mm?`3lo?`01@3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm?`3lo?`0o?cl00<0o?cl0`3oOCl:
0?clo080ogdo1`3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl0100o?cl0P3oOClU
0?clo0030?mm?`3lo?`0o?cl00h0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00K
0?clo0030?mm?`3lo?`0o?cl01P0o?cl00<0ogdo0?clo03lo?`0o`3lo?b/0?clo0400000000P0?cl
o0030000003lo?`0o?cl0?l0o?clR`3lo?`00`3oOCl0o?cl0?clo00T0?clo0030?mm?`3lo?`0o?cl
0180o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl
01h0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl
00l0o?cl00<0ogdo0?clo03lo?`02@3lo?`30?mm?`<0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3o
OCl0o?cl0?clo00<0?clo0040?mm?`3lo?`0o?cl0?clo080ogdo2`3lo?`20?mm?`T0o?cl00<0ogdo
0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo00=0?clo080ogdo9P3lo?`00`3oOCl0o?cl0?clo00?
0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0703lo?`00`3oOCl0o?cl0?clo00H
0?clo0030?mm?`3lo?`0o?cl0?l0o?cl[03lo?`100000000803lo?`00`000000o?cl0?clo03o0?cl
o8`0o?cl00<0ogdo0?clo03lo?`08P3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl
00d0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo00N0?clo0030?mm?`3lo?`0o?cl
00l0o?cl00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl
00P0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3o
OCl0o?cl0?clo0020?mm?`/0o?cl0P3oOCl;0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?cl
o03lo?`0303lo?`00`3oOCl0o?cl0?clo00U0?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?cl
o03lo?`00P3lo?`00`3oOCl0o?cl0?clo00L0?clo0030?mm?`3lo?`0o?cl01P0o?cl00<0ogdo0?cl
o03lo?`0o`3lo?b/0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clS03lo?`00`3oOCl0
o?cl0?clo00R0?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0
o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl01h0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0
o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`01@3lo?`30?mm?`P0
o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00:0?clo0<0ogdo2P3lo?`30?mm?`h0
o?cl00<0ogdo0?clo03lo?`02P3lo?`00`3oOCl0o?cl0?clo00:0?clo080ogdo:03lo?`00`3oOCl0
o?cl0?clo00B0?clo0040?mm?`3lo?`0o?cl0?mm?al0o?cl00<0ogdo0?clo03lo?`0603lo?`00`3o
OCl0o?cl0?clo03o0?clo:`0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?b=0?clo003
0?mm?`3lo?`0o?cl0240o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo00:0?clo080
ogdo503lo?`00`3oOCl0o?cl0?clo00M0?clo080ogdo4@3lo?`00`3oOCl0o?cl0?clo00E0?clo003
0?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`/0o?cl00<0ogdo0?clo03l
o?`01@3lo?`00`3oOCl0o?cl0?clo0090?clo080ogdo2P3lo?`20?mm?a40o?cl00<0ogdo0?clo03l
o?`02P3lo?`00`3oOCl0o?cl0?clo0080?clo080ogdo:@3lo?`00`3oOCl0o?cl0?clo00D0?clo003
0?mm?`3lo?`0ogdo01h0o?cl00<0ogdo0?clo03lo?`06@3lo?`00`3oOCl0o?cl0?clo03o0?clo:`0
o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?b>0?clo0030?mm?`3lo?`0o?cl01l0o?cl
00<0ogdo0?clo03lo?`0503lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl01<0o?cl
00<0ogdo0?clo03lo?`07@3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl01D0o?cl
00<0ogdo0?clo03lo?`0403lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`d0o?cl00<0ogdo0?clo03l
o?`01@3lo?`00`3oOCl0o?cl0?clo0070?clo080ogdo00<0o?cl0?mm?`3lo?`01`3lo?`20?mm?a@0
o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl02P0
o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo00M0?clo0030?mm?`3lo?`0o?cl01T0
o?cl00<0ogdo0?clo03lo?`0o`3lo?b/0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?cl
SP3lo?`00`3oOCl0o?cl0?clo00O0?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`0
203lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl01d0o?cl00<0ogdo0?clo03lo?`0
4@3lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl0140o?cl103oOCl?0?clo0030?mm
?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`0103lo?`30?mm?`80o?cl00<0ogdo0?clo03lo?`0
1@3lo?`20?mm?aH0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo0050?clo080ogdo
:P3lo?`00`3oOCl0o?cl0?clo00F0?clo080ogdo7`3lo?`00`3oOCl0o?cl0?clo00I0?clo0030?mm
?`3lo?`0o?cl0?l0o?cl[03lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo8l0o?cl00<0
ogdo0?clo03lo?`07P3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0
ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo00M0?clo0030?mm?`3lo?`0o?cl0140o?cl00<0
ogdo0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo00A0?clo080ogdo4P3lo?`00`3oOCl0o?cl0?cl
o0050?clo0030?mm?`3lo?`0o?cl0080o?cl0P3oOCl50?clo0030?mm?`3lo?`0o?cl00<0o?cl0P3o
OClI0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?b`0o?cl00<0
ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?mm?`0N0?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0
ogdo0?clo03lo?`0o`3lo?b/0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clT03lo?`0
0`3oOCl0o?cl0?clo00M0?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`01`3lo?`0
0`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0o?cl01d0o?cl00<0ogdo0?clo03lo?`04@3lo?`0
0`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl00h0o?cl103oOClC0?clo0030?mm?`3lo?`0
o?cl00D0o?cl00<0ogdo0?clo03lo?`00P3oOCl70?clo0040?mm?`3lo?`0o?cl0?clo080ogdo6`3l
o?`00`3oOCl0o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0:`3l
o?`00`3oOCl0o?cl0?clo00F0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl0703lo?`00`3oOCl0o?cl
0?clo00J0?clo0030?mm?`3lo?`0o?cl0?l0o?cl[03lo?`100000000803lo?`00`000000o?cl0?cl
o03o0?clo900o?cl00<0ogdo0?clo03lo?`0703lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3l
o?`0o?cl00D0o?cl0P3oOClE0?clo0030?mm?`3lo?`0o?cl01`0o?cl0P3oOClC0?clo0030?mm?`3l
o?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`03@3lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`04@3l
o?`00`3oOCl0o?cl0?clo0050?clo0<0ogdo2@3lo?`0103oOCl0o?cl0?mm?`3oOClN0?clo0030?mm
?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`00P3oOCl]0?clo0030?mm?`3lo?`0o?cl01L0o?cl
00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl01X0o?cl
00<0ogdo0?clo03lo?`0o`3lo?b/0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clT@3l
o?`00`3oOCl0o?cl0?clo00K0?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`0103l
o?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl01`0o?cl00<0ogdo0?clo03lo?`04`3l
o?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl00X0o?cl0`3oOCl50?clo0030?mm?`3l
o?`0o?cl0140o?cl00<0ogdo0?clo03lo?`0103lo?`20?mm?`X0o?cl0`3oOClP0?clo0030?mm?`3l
o?`0o?cl00L0o?cl0`3oOCl^0?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`0103l
o?`00`3oOCl0o?cl0?clo00H0?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`0o`3l
o?b/0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clT@3lo?`00`3oOCl0o?cl0?clo00K
0?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00D
0?clo0030?mm?`3lo?`0o?cl01`0o?cl00<0ogdo0?clo03lo?`04`3lo?`00`3oOCl0o?cl0?clo00F
0?clo0030?mm?`3lo?`0o?cl00T0o?cl0P3oOCl80?clo0030?mm?`3lo?`0o?cl0140o?cl00@0ogdo
0?clo03lo?`0o?cl0`3oOCl00`3lo?`0ogdo0?clo0080?clo080ogdo8P3lo?`00`3oOCl0o?cl0?cl
o0070?clo080ogdo;P3lo?`00`3oOCl0o?cl0?clo00H0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0
ogdo0?clo03lo?`0603lo?`00`3oOCl0o?cl0?clo00J0?clo0030?mm?`3lo?`0o?cl0?l0o?cl[03l
o?`100000000803lo?`00`000000o?cl0?clo03o0?clo980o?cl00<0ogdo0?clo03lo?`06@3lo?`0
0`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0503lo?`0
0`3oOCl0o?cl0?clo00L0?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`05P3lo?`0
0`3oOCl0o?cl0?clo0070?clo0<0ogdo2P3lo?`00`3oOCl0o?cl0?clo00A0?clo0040?mm?`3lo?`0
ogdo0?mm?`@0o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?`030?clo03oOCl0o?cl0280o?cl00<0
ogdo0?clo03lo?`0103lo?`20?mm?`030?clo03oOCl0o?cl02d0o?cl00<0ogdo0?clo03lo?`05`3l
o?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`06`3l
o?`00`3oOCl0o?cl0?clo03o0?clo:`0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?bC
0?clo0030?mm?`3lo?`0o?cl01P0o?cl00<0ogdo0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo002
0?mm?aH0o?cl00<0ogdo0?clo03lo?`0703lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3lo?`0
o?cl01L0o?cl00<0ogdo0?clo03lo?`01@3lo?`20?mm?``0o?cl00<0ogdo0?clo03lo?`04P3lo?`2
0?mm?`H0o?cl00<0ogdo0?clo03lo?`00`3lo?`20?mm?`80o?cl00<0ogdo0?clo03lo?`08P3lo?`0
0`3oOCl0o?cl0?clo0020?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo00[0?clo0030?mm?`3lo?`0
o?cl01P0o?cl00<0ogdo0?clo03lo?`01`3lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0
o?cl01/0o?cl00<0ogdo0?clo03lo?`0o`3lo?b/0?clo0400000000P0?clo0030000003lo?`0o?cl
0?l0o?clT`3lo?`00`3oOCl0o?cl0?clo00H0?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo0?cl
o03oOCl05`3lo?`00`3oOCl0o?cl0?clo00L0?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?cl
o03lo?`05`3lo?`00`3oOCl0o?cl0?clo0030?clo0<0ogdo3P3lo?`00`3oOCl0o?cl0?clo00@0?cl
o0<0ogdo1`3lo?`0103oOCl0o?cl0?clo03lo?`20?mm?`@0o?cl00<0ogdo0?clo03lo?`08`3lo?`0
103oOCl0o?cl0?clo03oOCl50?clo0030?mm?`3lo?`0o?cl02X0o?cl00<0ogdo0?clo03lo?`0603l
o?`00`3oOCl0o?cl0?clo0090?clo0030?mm?`3lo?`0o?cl01@0o?cl00<0ogdo0?clo03lo?`06`3l
o?`00`3oOCl0o?cl0?clo03o0?clo:`0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?bD
0?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?mm?`0G
0?clo0030?mm?`3lo?`0o?cl01/0o?cl0P3oOClF0?clo0030?mm?`3lo?`0o?cl01L0o?cl00@0ogdo
0?clo03lo?`0o?cl0P3oOClA0?clo0030?mm?`3lo?`0o?cl00h0o?cl0P3oOCl20?clo0030?mm?`3l
o?`0o?cl00D0o?cl00@0ogdo0?clo03oOCl0ogdo1P3lo?`00`3oOCl0o?cl0?clo00S0?clo0<0ogdo
1P3lo?`00`3oOCl0o?cl0?clo00Y0?clo0030?mm?`3lo?`0o?cl01P0o?cl00<0ogdo0?clo03lo?`0
2`3lo?`00`3oOCl0o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl01`0o?cl00<0ogdo0?clo03lo?`0
o`3lo?b/0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clU03lo?`00`3oOCl0o?cl0?cl
o00F0?clo0030?mm?`3lo?`0o?cl01D0o?cl0P3oOClG0?clo0030?mm?`3lo?`0o?cl01/0o?cl00<0
ogdo0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo00G0?clo0030?mm?`3lo?`0ogdo0080ogdo4`3l
o?`00`3oOCl0o?cl0?clo00;0?clo0<0ogdo103lo?`00`3oOCl0o?cl0?clo0040?clo0<0ogdo203l
o?`00`3oOCl0o?cl0?clo00R0?clo0<0ogdo1`3lo?`00`3oOCl0o?cl0?clo00U0?clo0D0Qlk/6P3l
o?`00`3oOCl0o?cl0?clo00;0?clo0030?mm?`3lo?`0o?cl0180o?cl00<0ogdo0?clo03lo?`0703l
o?`00`3oOCl0o?cl0?clo03o0?clo:`0o?cl0@00000000D0o?cl0`0000000`3lo?`0000000000003
00000180o?cl00<000000?clo03lo?`0o`3lo?bE0?clo0030?mm?`3lo?`0o?cl01D0o?cl00<0ogdo
0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl01/0o?cl00<0ogdo
0?clo03lo?`05@3lo?`00`3oOCl0o?cl0?clo00G0?clo0<0ogdo5P3lo?`00`3oOCl0o?cl0?clo009
0?clo080ogdo1`3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo00<0o?cl0?mm?`3lo?`01`3lo?`0
0`3oOCl0o?cl0?clo00R0?clo0040?mm?`3lo?`0o?cl0?mm?`L0o?cl00<0ogdo0?clo03lo?`06`3l
o?`600000080o?cl0P27c^`2000000<0Qlk/0`0000020?clo0030000003lo?`0o?cl0140o?cl00<0
ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo00A0?clo0030?mm?`3lo?`0o?cl01`0o?cl00<0
ogdo0?clo03lo?`0o`3lo?b/0?clo040000000060?clo0<0000000D0o?cl0000003lo?`0o?cl0000
000B0?clo0T00000o`0007n@0000O`030?mm?`0007l0001o01@0001o00<0ogdo0000O`0007l04`00
07l30?mm?aH0001o00<0ogdo0000O`0007l06`0007l00`3oOCl0001o0000O`0E0000O`030?mm?`00
07l0001o01H0001o0`3oOClG0000O`030?mm?`0007l0001o00P0001o0P3oOCl90000O`030?mm?`00
07l0001o0080ogdo0`0007l00`3oOCl0001o0000O`060000O`030?mm?`0007l0001o0200001o0P3o
OCl40000O`030?mm?`0007l0001o00@0001o00<0ogdo0000O`0007l07@0007l00`000000001o0000
00020000O`80Qlk/00<0000008O>k00000001027c^`00`000000Qlk/00000002000001<0001o00<0
ogdo0000O`0007l03P0007l00`3oOCl0001o0000O`0@0000O`030?mm?`0007l0001o01/0001o00<0
ogdo0000O`0007l0o`0007n]0000O`40000000020?clo0050000003lo?`0o?cl0000003lo?`01`00
000B0?clo0030000003lo?`0o?cl0?l0o?clUP3lo?`00`3oOCl0o?cl0?clo00C0?clo0030?mm?`3l
o?`0o?cl01<0o?cl00@0ogdo0?clo03lo?`0ogdo5@3lo?`00`3oOCl0o?cl0?clo00K0?clo0030?mm
?`3lo?`0o?cl01D0o?cl00<0ogdo0?clo03lo?`05@3lo?`20?mm?`030?clo03oOCl0o?cl01L0o?cl
00<0ogdo0?clo03lo?`01P3lo?`20?mm?`/0o?cl0`3oOCl60?clo0030?mm?`3lo?`0o?cl00D0o?cl
00<0ogdo0?clo03lo?`07P3lo?`20?mm?`H0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl
0?clo00L0?clo08000000P3lo?`200000080Qlk/00@0000008O>k000000000001027c^`010000000
Qlk/0?clo000000B0?clo0030?mm?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3o
OCl0o?cl0?clo00L0?clo0030?mm?`3lo?`0o?cl0?l0o?cl[@3lo?`1000000000`3lo?`01@000000
o?cl0000003lo?`000000080o?cl00@000000?clo000000000004P3lo?`00`000000o?cl0?clo03o
0?clo9L0o?cl00<0ogdo0?clo03lo?`04P3lo?`00`3oOCl0o?cl0?clo00B0?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl0503lo?`00`3oOCl0o?cl0?clo00J0?clo080ogdo603lo?`00`3oOCl0o?cl0?cl
o00B0?clo0<0ogdo0`3lo?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl00@0o?cl0P3o
OCl<0?clo080ogdo203lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3lo?`0o?cl01d0o?cl0P3o
OCl90?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03lo?`06P3lo?`04`000000o?cl0000
00000000o?cl0000003lo?`0000008O>k0000000Qlk/00000027c^`0000008O>k0000000Qlk/0000
003lo?`00P00000B0?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3o
OCl0o?cl0?clo00L0?clo0030?mm?`3lo?`0o?cl0?l0o?cl[@3lo?`100000000803lo?`00`000000
o?cl0?clo03o0?clo9P0o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo00A0?clo003
0?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo00J0?clo003
0?mm?`3lo?`0o?cl01L0o?cl00<0ogdo0?clo03lo?`04@3lo?`20?mm?`D0o?cl00<0ogdo0?clo03l
o?`05`3lo?`00`3oOCl0o?cl0?clo0020?clo080ogdo303lo?`20?mm?`030?clo03oOCl0o?cl00L0
o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00L0?clo0030?mm?`3lo?`0o?cl00T0
o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00T0?clo0D0Qlk/5`3lo?`00`3oOCl0
o?cl0?clo00B0?clo0030?mm?`3lo?`0o?cl00d0o?cl00<0ogdo0?clo03lo?`0703lo?`00`3oOCl0
o?cl0?clo03o0?clo:d0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?bH0?clo0030?mm
?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`04@3lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm
?`3lo?`0o?cl0100o?cl00<0ogdo0?clo03lo?`06P3lo?`00`3oOCl0o?cl0?clo00G0?clo0030?mm
?`3lo?`0o?cl00l0o?cl0`3oOCl60?clo0030?mm?`3lo?`0o?cl01P0o?cl00<0ogdo0?clo03oOCl0
0P3oOCl<0?clo080ogdo0`3lo?`00`3oOCl0o?cl0?clo0060?clo0030?mm?`3lo?`0o?cl00@0o?cl
00<0ogdo0?clo03lo?`06P3lo?`20?mm?``0o?cl00<0ogdo0?clo03lo?`0103lo?`00`3oOCl0o?cl
0?clo0100?clo0030?mm?`3lo?`0o?cl01<0o?cl00<0ogdo0?clo03lo?`0303lo?`00`3oOCl0o?cl
0?clo00L0?clo0030?mm?`3lo?`0o?cl0?l0o?cl[@3lo?`100000000803lo?`00`000000o?cl0?cl
o03o0?clo9T0o?cl00<0ogdo0?clo03lo?`03`3lo?`00`3oOCl0o?cl0?clo00?0?clo080ogdo1@3l
o?`00`3oOCl0o?cl0?clo00@0?clo0030?mm?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`05`3l
o?`00`3oOCl0o?cl0?clo00>0?clo080ogdo2@3lo?`00`3oOCl0o?cl0?clo00H0?clo080ogdo3@3l
o?`20?mm?`D0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0040?clo0030?mm?`3l
o?`0o?cl01P0o?cl0P3oOCl?0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03lo?`0?`3l
o?`00`3oOCl0o?cl0?clo00E0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`07@3l
o?`00`3oOCl0o?cl0?clo03o0?clo:d0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?bI
0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`03P3lo?`00`3oOCl0o?cl0?clo005
0?clo0030?mm?`3lo?`0o?cl00h0o?cl0P3oOClL0?clo0030?mm?`3lo?`0o?cl01L0o?cl00<0ogdo
0?clo03lo?`0303lo?`30?mm?`X0o?cl00<0ogdo0?clo03lo?`05`3lo?`20?mm?`d0o?cl0P3oOCl7
0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00H
0?clo0030?mm?`3lo?`0o?cl00l0o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00o
0?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`02@3lo?`00`3oOCl0o?cl0?clo00M
0?clo0030?mm?`3lo?`0o?cl0?l0o?cl[@3lo?`100000000803lo?`00`000000o?cl0?clo03o0?cl
o9X0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo00>0?clo0030?mm?`3lo?`0o?cl
00H0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0o?cl0?clo00J0?clo080ogdo6P3lo?`00`3o
OCl0o?cl0?clo00:0?clo080ogdo3@3lo?`00`3oOCl0o?cl0?clo00E0?clo080ogdo00<0o?cl0?mm
?`3lo?`02P3lo?`20?mm?`T0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo0030?cl
o0030?mm?`3lo?`0o?cl01H0o?cl0P3oOClC0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?cl
o03lo?`0?P3lo?`00`3oOCl0o?cl0?clo00H0?clo0030?mm?`3lo?`0o?cl00P0o?cl00<0ogdo0?cl
o03lo?`07@3lo?`00`3oOCl0o?cl0?clo03o0?clo:d0o?cl0@0000000200o?cl00<000000?clo03l
o?`0o`3lo?bK0?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`03@3lo?`00`3oOCl0
o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`06P3lo?`00`3oOCl0
o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl00P0o?cl0`3oOCl>0?clo0030?mm?`3lo?`0o?cl01@0
o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl;0?clo0030?mm?`3lo?`0o?cl00H0
o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3oOCl0o?cl0?clo00D0?clo080ogdo5@3lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl03d0o?cl00<0ogdo0?clo03lo?`06@3lo?`00`3oOCl0
o?cl0?clo0080?clo0030?mm?`3lo?`0o?cl01d0o?cl00<0ogdo0?clo03lo?`0o`3lo?b]0?clo040
0000000P0?clo0030000003lo?`0o?cl0?l0o?clV`3lo?`00`3oOCl0o?cl0?clo00<0?clo0030?mm
?`3lo?`0o?cl00/0o?cl0P3oOCl:0?clo0030?mm?`3lo?`0o?cl00/0o?cl00<0ogdo0?clo03lo?`0
6P3lo?`00`3oOCl0o?cl0?clo00I0?clo0030?mm?`3lo?`0o?cl00L0o?cl0P3oOCl@0?clo0030?mm
?`3lo?`0o?cl0180o?cl0`3oOCl50?clo0030?mm?`3lo?`0o?cl00D0o?cl0P3oOCl=0?clo0030?mm
?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm
?`3lo?`0o?cl01H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0o0?clo0030?mm?`3lo?`0o?cl01X0
o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00N0?clo0030?mm?`3lo?`0o?cl0?l0
o?cl[@3lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo9`0o?cl00<0ogdo0?clo03lo?`0
2`3lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`0
2P3lo?`00`3oOCl0o?cl0?clo00J0?clo0030?mm?`3lo?`0o?cl01T0o?cl00<0ogdo0?clo03lo?`0
1@3lo?`30?mm?a80o?cl00<0ogdo0?clo03lo?`0403lo?`20?mm?`P0o?cl1@27c^`00`3lo?`0ogdo
0?mm?`0?0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`00P3lo?`00`3oOCl0o?cl
0?clo00B0?clo080ogdo6@3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo03h0o?cl00<0ogdo0?clo03l
o?`0703lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl01h0o?cl00<0ogdo0?clo03l
o?`0o`3lo?b]0?clo040000000050?clo0<0000000<0o?cl0000000000000P3lo?`00`000000o?cl
0?clo00@0?clo0030000003lo?`0o?cl0?l0o?clW03lo?`00`3oOCl0o?cl0?clo00:0?clo0030?mm
?`3lo?`0o?cl00X0o?cl00<0ogdo0?clo03lo?`02`3lo?`00`3oOCl0o?cl0?clo0090?clo0030?mm
?`3lo?`0o?cl01X0o?cl00<0ogdo0?clo03lo?`06@3lo?`00`3oOCl0o?cl0?clo0040?clo080ogdo
503lo?`00`3oOCl0o?cl0?clo00?0?clo080ogdo0`0000030?clo0<0000000<0Qlk/000000000000
0`0000000`27c^`000000?clo003000000`0o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl
0?clo0020?clo0030?mm?`3lo?`0o?cl0100o?cl0P3oOClL0?clo0050?mm?`3lo?`0o?cl0?clo03o
OCl0?@3lo?`00`3oOCl0o?cl0?clo00M0?clo0030?mm?`3lo?`0o?cl00@0o?cl00<0ogdo0?clo03l
o?`07P3lo?`00`3oOCl0o?cl0?clo03o0?clo:d0o?cl0@00000000H0o?cl0`0000000`3lo?`00000
0000000200000180o?cl2@00003o0000OiL0001o00<0ogdo0000O`0007l02@0007l00`3oOCl0001o
0000O`090000O`030?mm?`0007l0001o00`0001o00<0ogdo0000O`0007l0200007l00`3oOCl0001o
0000O`0I0000O`80ogdo6`0007l00`3oOCl0001o0000O`030000O`80ogdo5P0007l00`3oOCl0001o
0000O`0=0000O`80ogdo100007l00`000000001o0000O`020000O`0708O>k0000000000008O>k000
0000Qlk/0000000208O>k00500000027c^`0001o0000O`000000300007l00`3oOCl0001o0000O`06
0000O`030?mm?`0007l0001o0080001o00<0ogdo0000O`0007l03`0007l00`3oOCl0001o0000O`0L
0000O`050?mm?`0007l0001o0000O`3oOCl0?00007l00`3oOCl0001o0000O`0O0000O`030?mm?`00
07l0001o0080001o00<0ogdo0000O`0007l07`0007l00`3oOCl0001o0000O`3o0000Ojd0001o0@00
00000080o?cl00D000000?clo03lo?`000000?clo00400000080o?cl00<000000?clo03lo?`0403l
o?`00`000000o?cl0?clo03o0?clo9h0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?cl
o0080?clo0030?mm?`3lo?`0o?cl00`0o?cl00<0ogdo0?clo03lo?`0203lo?`00`3oOCl0o?cl0?cl
o00I0?clo0030?mm?`3lo?`0o?cl01/0o?cl00<0ogdo0?clo03lo?`00`3oOClG0?clo0030?mm?`3l
o?`0o?cl00`0o?cl0P3oOCl50?clo0<000000P3lo?`600000080Qlk/00<0000008O>k00000000P27
c^`2000000`0o?cl00<0ogdo0?clo03lo?`01P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo0100o?cl
0P3oOClP0?clo0040?mm?`3lo?`0o?cl0?mm?c`0o?cl00<0ogdo0?clo03lo?`07`3lo?`00`3oOCl0
o?cl0?clo0020?clo0030?mm?`3lo?`0o?cl01l0o?cl00<0ogdo0?clo03lo?`0o`3lo?b]0?clo040
000000030?clo0050000003lo?`000000?clo00000000P3lo?`010000000o?cl00000000000B0?cl
o0030000003lo?`0o?cl0?l0o?clWP3lo?`00`3oOCl0o?cl0?clo0070?clo0030?mm?`3lo?`0o?cl
00L0o?cl0P3oOCl?0?clo0030?mm?`3lo?`0o?cl00L0o?cl00<0ogdo0?clo03lo?`06@3lo?`00`3o
OCl0o?cl0?clo00K0?clo0040?mm?`3lo?`0ogdo0?mm?aX0o?cl00<0ogdo0?clo03lo?`02@3lo?`3
0?mm?`H0o?cl00D000000?clo0000000o?cl000000020?clo08000000P27c^`20000000308O>k000
0000000000<0000000<0o?cl0000003lo?`02`3lo?`00`3oOCl0o?cl0?clo0060?clo0050?mm?`3l
o?`0o?cl0?clo03oOCl03P3lo?`20?mm?b80o?cl00@0ogdo0?clo03lo?`0ogdo>`3lo?`00`3oOCl0
o?cl0?clo00Q0?clo0050?mm?`3lo?`0o?cl0?clo03oOCl08@3lo?`00`3oOCl0o?cl0?clo03o0?cl
o:d0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?bO0?clo0030?mm?`3lo?`0o?cl00H0
o?cl00<0ogdo0?clo03lo?`01P3lo?`00`3oOCl0o?cl0?clo00?0?clo0030?mm?`3lo?`0o?cl00H0
o?cl00<0ogdo0?clo03lo?`06@3lo?`00`3oOCl0o?cl0?clo00K0?clo0<0ogdo6`3lo?`00`3oOCl0
o?cl0?clo0080?clo080ogdo4P3lo?`00`3oOCl0Qlk/08O>k00308O>k180o?cl00<0ogdo0?clo03l
o?`01P3lo?`01@3oOCl0o?cl0?clo03lo?`0ogdo00d0o?cl00<0ogdo0?clo03lo?`08P3lo?`0103o
OCl0o?cl0?clo03oOClk0?clo0030?mm?`3lo?`0o?cl0280o?cl00@0ogdo0?clo03lo?`0ogdo8@3l
o?`00`3oOCl0o?cl0?clo03o0?clo:d0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?bO
0?clo0030?mm?`3lo?`0o?cl00H0o?cl00<0ogdo0?clo03lo?`01@3lo?`00`3oOCl0o?cl0?clo00@
0?clo0030?mm?`3lo?`0o?cl00D0o?cl00<0ogdo0?clo03lo?`06@3lo?`00`3oOCl0o?cl0?clo00J
0?clo080ogdo7@3lo?`00`3oOCl0o?cl0?clo0070?clo080ogdo503lo?`00`3oOCl0o?cl0?clo00E
0?clo0030?mm?`3lo?`0o?cl00H0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0;0?clo080ogdo9P3l
o?`00`3oOCl0o?cl0?mm?`0j0?clo0030?mm?`3lo?`0o?cl02@0o?cl0P3oOClR0?clo0030?mm?`3l
o?`0o?cl0?l0o?cl[@3lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo:00o?cl00<0ogdo
0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo0050?clo0030?mm?`3lo?`0o?cl0140o?cl00<0ogdo
0?clo03lo?`0103lo?`00`3oOCl0o?cl0?clo00H0?clo080ogdo6P3lo?`40?mm?ah0o?cl00<0ogdo
0?clo03lo?`01@3lo?`20?mm?aD0o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl0?clo007
0?clo0030?mm?`3lo?`0ogdo00X0o?cl0P3oOClX0?clo0030?mm?`3lo?`0ogdo03T0o?cl00<0ogdo
0?clo03lo?`09P3lo?`00`3oOCl0o?cl0?clo00P0?clo0030?mm?`3lo?`0o?cl0?l0o?cl[@3lo?`1
00000000803lo?`00`000000o?cl0?clo03o0?clo:40o?cl00<0ogdo0?clo03lo?`00`3lo?`00`3o
OCl0o?cl0?clo0030?clo080ogdo503lo?`00`3oOCl0o?cl0?clo0030?clo0030?mm?`3lo?`0o?cl
01P0o?cl00<0ogdo0?clo03lo?`0603lo?`20?mm?`<0o?cl00<0ogdo0?clo03lo?`06`3lo?`00`3o
OCl0o?cl0?clo0040?clo080ogdo5`3lo?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl
00L0o?cl00<0ogdo0?clo03oOCl0203lo?`20?mm?b/0o?cl0P3oOCli0?clo0030?mm?`3lo?`0o?cl
02H0o?cl00<0ogdo0?clo03lo?`0803lo?`00`3oOCl0o?cl0?clo03o0?clo:d0o?cl0@0000000200
o?cl00<000000?clo03lo?`0o`3lo?bQ0?clo0030?mm?`3lo?`0o?cl00<0o?cl00<0ogdo0?clo03l
o?`00P3lo?`00`3oOCl0o?cl0?clo00D0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03l
o?`0603lo?`00`3oOCl0o?cl0?clo00F0?clo0<0ogdo103lo?`00`3oOCl0o?cl0?clo00L0?clo003
0?mm?`3lo?`0o?cl0080o?cl0P3oOClI0?clo0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03l
o?`01`3lo?`00`3oOCl0o?cl0?mm?`070?clo0030?mm?`3lo?`0o?cl02/0o?cl0P3oOClh0?clo003
0?mm?`3lo?`0o?cl02L0o?cl0P3oOClQ0?clo0030?mm?`3lo?`0o?cl0?l0o?cl[@3lo?`100000000
803lo?`00`000000o?cl0?clo03o0?clo:80o?cl00<0ogdo0?clo03lo?`00P3lo?`01@3oOCl0o?cl
0?clo03lo?`0ogdo01L0o?cl00D0ogdo0?clo03lo?`0o?cl0?mm?`0J0?clo0030?mm?`3lo?`0o?cl
01D0o?cl0P3oOCl60?clo0030?mm?`3lo?`0o?cl01`0o?cl00<0ogdo0?clo03lo?`00`3oOClK0?cl
o0030?mm?`3lo?`0o?cl01H0o?cl00<0ogdo0?clo03lo?`01`3lo?`20?mm?`H0o?cl0P3oOCl_0?cl
o0030?mm?`3lo?`0o?cl03H0o?cl00<0ogdo0?clo03lo?`09P3lo?`0103oOCl0o?cl0?clo03oOClP
0?clo0030?mm?`3lo?`0o?cl0?l0o?cl[@3lo?`100000000803lo?`00`000000o?cl0?clo03o0?cl
o:<0o?cl00@0ogdo0?clo03lo?`0ogdo0`3lo?`00`3oOCl0o?cl0?clo00E0?clo0050?mm?`3lo?`0
o?cl0?clo03oOCl06P3lo?`00`3oOCl0o?cl0?clo00C0?clo0<0ogdo1`3lo?`00`3oOCl0o?cl0?cl
o00L0?clo0040?mm?`3lo?`0ogdo0?mm?ah0o?cl00<0ogdo0?clo03lo?`05P3lo?`00`3oOCl0o?cl
0?clo0070?clo080ogdo103lo?`20?mm?c40o?cl0P3oOClf0?clo0030?mm?`3lo?`0o?cl02L0o?cl
00D0ogdo0?clo03lo?`0o?cl0?mm?`0O0?clo0030?mm?`3lo?`0o?cl0?l0o?cl[@3lo?`100000000
803lo?`00`000000o?cl0?clo03o0?clo:<0o?cl00@0ogdo0?clo03lo?`0ogdo0P3lo?`00`3oOCl0
o?cl0?clo00F0?clo0040?mm?`3lo?`0o?cl0?mm?aT0o?cl0P3oOClD0?clo080ogdo2@3lo?`00`3o
OCl0o?cl0?clo00M0?clo080ogdo803lo?`00`3oOCl0o?cl0?clo00F0?clo0030?mm?`3lo?`0o?cl
00L0o?cl0P3oOCl30?clo0030?mm?`3lo?`0o?cl0380o?cl00<0ogdo0?clo03lo?`0=03lo?`00`3o
OCl0o?cl0?clo00W0?clo0030?mm?`3lo?`0o?cl0080o?cl00<0ogdo0?clo03lo?`0703lo?`00`3o
OCl0o?cl0?clo03o0?clo:d0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?bS0?clo0D0
Qlk/00<0ogdo0?clo03lo?`0503lo?`508O>k0030?mm?`3lo?`0o?cl01<0o?cl1@27c^`=0?clo0D0
Qlk/00@0o?cl0?mm?`3oOCl0ogdo1`3lo?`508O>k1L0o?cl2@27c^`N0?clo0D0Qlk/5@3lo?`508O>
k0@0o?cl1P27c^`20?mm?c<0o?cl1P27c^`_0?clo0D0Qlk/9@3lo?`508O>k0@0o?cl1@27c^`G0?cl
o0D0Qlk/o`3lo?b^0?clo040000000050?clo0<0000000<0o?cl0000000000000`00000B0?clo003
0000003lo?`0o?cl0?l0o?clVP3lo?`3000000030?clo0000000o?cl00<0000000<0Qlk/00000000
00001P00000:0?clo0<0000000@0o?cl000000000000o?cl200000001027c^`000000000003lo?`2
000000T0o?cl0`0000000`3lo?`000000000000?000000030?clo027c^`0000000X0000000<0o?cl
0000000000000`0000000`27c^`00000000000030000000308O>k03lo?`0o?cl00<000001`3lo?`9
0000000308O>k0000000Qlk/00T000000P3lo?`00`000000o?cl0?clo00=0?clo0<0000000H0o?cl
000000000000o?cl08O>k000000208O>k0X00000103lo?`3000000@0o?cl0P0000000`27c^`00000
000000030000000308O>k0000000000000d000009@3lo?`?000000<0Qlk/1@00000O0?clo0<00000
00<0o?cl0000000000001P0000000`27c^`0000008O>k006000001D0o?cl0`0000000`3lo?`00000
000000030000000408O>k0000000000008O>k0/0000000D0Qlk/0000003lo?`0o?cl000000080?cl
o0H0000000<0o?cl0000000000003000003o0?clo:L0o?cl0@00000000H0o?cl0`0000001@3lo?`0
00000?clo03lo?`000000180o?cl2@00003o0000OiD0001o00H000000000O`0007l000000000O`27
c^`30000000608O>k0000000Qlk/08O>k0000000Qlk/0P00000;0000O`040000000007l000000000
O`80000000<0Qlk/00000027c^`00P0000001@27c^`0000008O>k0000000Qlk/0080000000<0001o
0000000007l0200007l01P000000001o000000000000Qlk/00000080Qlk/00@0000008O>k027c^`0
00000P27c^`5000000030000O`00000000000080000000@0Qlk/00000027c^`0Qlk/0P0000000`27
c^`000000000O`02000000040000O`000000Qlk/08O>k080000000<0Qlk/00000027c^`00P000002
08O>k0040000O`000000001o000000P0001o00<000000000O`0007l01@0000000`27c^`0000008O>
k00208O>k00700000027c^`0Qlk/00000027c^`0000008O>k00300000140001o0P0000000`0007l0
0000000000050000000308O>k0000000Qlk/0080Qlk/00@000000000O`0007l000001P0007l01P00
0000001o0000O`0007l0000008O>k080000000@0Qlk/00000027c^`0Qlk/0P0000000`27c^`00000
000000030000000408O>k0000000000008O>k080000000<0001o0000000007l09P0007l01`000000
001o0000000007l000000000O`0000000`27c^`010000000Qlk/00000000000308O>k0<0000000<0
001o0000000007l0800007l2000000060000O`000000000008O>k0000000Qlk/0P0000000`27c^`0
000008O>k00208O>k0030000000007l0000001P0001o0P000000100007l0000008O>k027c^`20000
000508O>k0000000000008O>k00000000P27c^`02@000000Qlk/00000027c^`0000008O>k0000000
Qlk/000000020000O`030000000007l0001o00L0001o00@000000000O`000000001o0P0000001027
c^`0000008O>k027c^`20000000308O>k0000000Qlk/00<0000000<0001o0000000007l0o`0007nV
0000O`40000000020?clo0050000003lo?`0o?cl0000003lo?`0100000000`3lo?`000000000000B
0?clo0030000003lo?`0o?cl0?l0o?clW03lo?`01P000000o?cl00000027c^`0000008O>k0800000
00<0Qlk/0000000000000`0000000`27c^`000000000000;0?clo080000000<0o?cl000000000000
0`0000001027c^`0000008O>k027c^`7000000H0o?cl00@000000?clo03lo?`0o?cl1@0000000`27
c^`0000000000009000000030?clo000000000000080Qlk/00<0000008O>k027c^`00P0000001027
c^`0000008O>k027c^`3000000030?clo0000000000000<0000000@0Qlk/000000000000Qlk/0P00
000208O>k0030?clo0000000000000T0o?cl00<000000?clo00000000P0000001@27c^`0000008O>
k0000000Qlk/00<0000000<0Qlk/0000000000000P27c^`010000000Qlk/0?clo000000@0?clo0<0
000000D0o?cl00000027c^`0Qlk/0000000208O>k00500000027c^`0Qlk/00000027c^`00P000000
0`3lo?`00000000000050?clo0<000000P3lo?`01@000000Qlk/000000000000Qlk/00`0000000H0
Qlk/000000000000Qlk/00000027c^`2000002L0o?cl00@000000?clo000000000000P27c^`50000
000308O>k0000000000000<0Qlk/00@000000?clo00000000000803lo?`3000000030?clo0000000
Qlk/00<0000000@0Qlk/00000027c^`000000P27c^`200000080o?cl00<000000?clo03lo?`0503l
o?`3000000030?clo0000000000000P0000000<0Qlk/0000000000000P27c^`02@000000Qlk/0000
00000000Qlk/00000027c^`0o?cl0000000:0?clo0030000003lo?`000000080000000<0Qlk/0000
000000000P0000001`27c^`00000000000000000Qlk/0000003lo?`00P00003o0?clo:L0o?cl0@00
000000<0o?cl00D000000?clo0000000o?cl000000020?clo080000000<0o?cl0000003lo?`04@3l
o?`00`000000o?cl0?clo03o0?clo9X0o?cl00<000000?clo0000000100000001P27c^`000000000
0027c^`0000008O>k0<0000000@0Qlk/0000003lo?`00000203lo?`01P000000o?cl000000000000
o?cl00000080Qlk/0P0000001@27c^`0000000000027c^`000000080Qlk/00@000000?clo03lo?`0
00001`3lo?`01@000000o?cl0000003lo?`000000080Qlk/0P0000000`27c^`0000008O>k0020000
000508O>k000000000000000003lo?`00P0000000`3lo?`0000008O>k0030000000408O>k0000000
000008O>k0H0000000<0o?cl00000027c^`00`0000002`27c^`0000000000027c^`0000008O>k000
0000o?cl0000003lo?`0000000L0o?cl00<000000?clo0000000100000000`27c^`0000000000002
0000000508O>k0000000000000000027c^`00P0000000`27c^`000000?clo002000000l0o?cl00L0
00000?clo000000000000?clo0000000Qlk/0080000000D0Qlk/000000000000000008O>k0020000
000508O>k000000000000?clo0000000103lo?`020000000o?cl0000003lo?`000000?clo0000000
Qlk/0P0000000`27c^`0000008O>k00200000080Qlk/0P0000001@27c^`00000000000000000Qlk/
0080000000<0Qlk/0000000000000P00000U0?clo0030000003lo?`0000000@0000000<0Qlk/0000
0027c^`00`0000001@27c^`0000008O>k0000000Qlk/00<0000000<0o?cl0000003lo?`07P3lo?`0
1@000000o?cl000000000000o?cl0080000000@0Qlk/000000000000Qlk/1@0000001@27c^`00000
0000003lo?`0000001D0o?cl00L000000?clo000000000000?clo0000000Qlk/008000000P27c^`0
0`000000Qlk/08O>k0020000000408O>k0000000000008O>k080000000<0Qlk/0000000000001@00
00070?clo0050000003lo?`000000000003lo?`00P0000000`27c^`0000008O>k0030000000408O>
k0000000000008O>k080000000<0o?cl0000003lo?`0o`3lo?bV0?clo0400000000P0?clo0030000
003lo?`0o?cl0?l0o?clX`3lo?`508O>k1L0o?cl1@27c^`F0?clo0D0Qlk/3@3lo?`508O>k0/0o?cl
1@27c^`G0?clo0T0Qlk/7P3lo?`508O>k1D0o?cl1@27c^`40?clo0H0Qlk/=@3lo?`608O>k2l0o?cl
1@27c^`U0?clo0D0Qlk/103lo?`508O>k1L0o?cl1@27c^co0?clo:h0o?cl0@0000000200o?cl00<0
00000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?cF0?clo0400000000P0?clo0030000003lo?`0
o?cl0?l0o?clo`3lo?co0?clo?l0o?cleP3lo?`100000000803lo?`00`000000o?cl0?clo03o0?cl
o?l0o?clo`3lo?co0?clo=H0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0
o?clo`3lo?cF0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?cl
eP3lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?co0?clo=H0o?cl0@00
00000200o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?cF0?clo0400000000P0?cl
o0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?cleP3lo?`100000000803lo?`00`000000
o?cl0?clo03o0?clo?l0o?clo`3lo?co0?clo=H0o?cl0@0000000200o?cl00<000000?clo03lo?`0
o`3lo?co0?clo?l0o?clo`3lo?cF0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clo`3l
o?co0?clo?l0o?cleP3lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?co
0?clo=H0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?cF0?cl
o0400000000P0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?cleP3lo?`100000000
803lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?co0?clo=H0o?cl0@0000000200o?cl00<0
00000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?cF0?clo0400000000P0?clo0030000003lo?`0
o?cl0?l0o?clo`3lo?co0?clo?l0o?cleP3lo?`100000000803lo?`00`000000o?cl0?clo03o0?cl
o?l0o?clo`3lo?co0?clo=H0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0
o?clo`3lo?cF0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?cl
eP3lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?co0?clo=H0o?cl0@00
00000200o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?cF0?clo0400000000P0?cl
o0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?cleP3lo?`100000000803lo?`00`000000
o?cl0?clo03o0?clo?l0o?clo`3lo?co0?clo=H0o?cl0@0000000200o?cl00<000000?clo03lo?`0
o`3lo?co0?clo?l0o?clo`3lo?cF0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clo`3l
o?co0?clo?l0o?cleP3lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?co
0?clo=H0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?cF0?cl
o0400000000P0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?cleP3lo?`100000000
803lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?co0?clo=H0o?cl0@0000000200o?cl00<0
00000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?cF0?clo0400000000P0?clo0030000003lo?`0
o?cl0?l0o?clo`3lo?co0?clo?l0o?cleP3lo?`100000000803lo?`00`000000o?cl0?clo03o0?cl
o?l0o?clo`3lo?co0?clo=H0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0
o?clo`3lo?cF0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?cl
eP3lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?co0?clo=H0o?cl0@00
00000200o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?cF0?clo0400000000P0?cl
o0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?cleP3lo?`100000000803lo?`00`000000
o?cl0?clo03o0?clo?l0o?clo`3lo?co0?clo=H0o?cl0@0000000200o?cl00<000000?clo03lo?`0
o`3lo?co0?clo?l0o?clo`3lo?cF0?clo0400000000P0?clo0030000003lo?`0o?cl0?l0o?clo`3l
o?co0?clo?l0o?cleP3lo?`100000000803lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?co
0?clo=H0o?cl0@0000000200o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clo`3lo?cF0?cl
o0400000000P0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo?l0o?cleP3lo?`100000000
803lo?co00000?l00000o`00003o00000=X000000000\
\>"],
  ImageRangeCache->{{{0, 1269.5}, {583, 0}} -> {-0.131745, -0.100006, \
0.00097036, 0.00205834}}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["Citation Lag Distributions", "Section"],

Cell[CellGroupData[{

Cell["forward citation lags distribution", "Subsection"],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0005_P0@0006`0003Zooooj_oooc0>002@2000
00000000002^>`00gR<00215CDH00040h5/000@300040000000000000000000091<0000I003@0000
3`40000000000000000009`[0`2X8`@0AP0002`0000P0000ADe6:`500@0L00004000008@`=/00000
F08005P200160000G00005000015CDH[8T0400`0000000007T0900`000000000940100`000000000
<4020100000400000020?b501`0<0000000000A0000<0000000001H0000<0000600000X0000@0000
ooooooooool90000400001/>001k20009@0000`0000>00204P0000`000010000DP00070100010000
W?ooo`0000000000000009010000000014004U@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^0000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000Z3@T`000000@0002ll:T`I`d9<000000000000000000000000000AaJ@0@0000000000
000008Mj0200002020000000003o0@00000005@0J@1]06D0L`0P04h0I@000200DP1_06d0H@1^0000
0@000900X`0000P00000000000000000V>@B03:_0S2Hi180S7>Z<;3T4P3H0jL0I7H02000000U0000
30000040000H000030000000009D0000E000004000010000;@00078000010000==J7@020Qd000000
FP000040001<000010000000000000006@h007T8001@0000803oobd000160000:00001`00017A4U3
0P0000D0000500005@h007D800000000AP0002P0000L0000AdA9@`80003ooooooooooaX>001j2000
000004H000300000]00004E=AR/Z@000900001P00000080o0000P0000800080o0020?`00P3l8@002
@00003@000024<3K00000=H000000000EEF5@080000200000000@@80000000000Q30f`000000003o
24010c`0000`00000Q30f`@000000000oooo?`00043ooolo0707A@1`HDD0L0M5071QA@0004000@61
5D010100000400000000024000080000HP0000`0000100002P00010000000000000003X0000<0000
200002@0000T00000000?P00000000000000?P00000000000P0005l0000h00000P0003P000000000
>0000000000080408@0000000000000000000000000000009@0000`0000200009@0000`000050020
EP0002`0003Zooooj_oooc0>002@2000100001@0500D0;a3_72l@ka`500U0000300000L0080U0000
30000000080T00009000000004400000000000000440000000000080000X000030000080000j0000
300000X0000R000030000?oooom60000700001000015CDH[140000`000000000AP0001@000080000
AdA9@`<000160000:00001`00017A4U30P000=@1001;1P00Q@`008P600000000AP00010100040@00
ADe6:bY0000T000060000000P3l000200000P000P3l0080o0020?`Q00P:P0000U000008@`=/00000
gQ000000001EE@E10P000?l0000200000000@@8000000000F000008@`=/000000@00008000000:10
0000000000000000000P@@00P3l0000000000000000000007000008@`=/30000060000<0n_l00000
oOojo`01P@<24<3K000000000?l8@0<3;000020000024<3K0P0000000000@>a3ECG=A5GiAdEE=Le4
0041PAE00`0@000010000080000Q000020000680000<00000@0000X0000@000000000000000T0000
9000000003h000000000000003h0000000000080001O0000>0000080000h0000000003P000000000
018100P0000000000000000000000000000002D0000<00000P0002L0000H00000`00000000000000
000002D0000<00000`0001<0000<00000P0003/0000800006`00010000383P00<3<003H0000@0000
]680030c001H0000=000000000000000ooooooooool60000aV8`<mER?c?EHU8ceF9T<lIRLc>dHW<c
=P00010000383P00Lc<005P0000d000000000000003oooooooooo`H0002f3W<cY`iT<jL>DS>W3Slc
]Ph`<lP><3<m0000200001/0000@0000LF8008Xb001I00009000000000000000ooooooooool20000
0FAB<g5R6S@m0000200003`000080000?`0001P0003C0@00C`H0088<00251P004`0000`000010000
9@0000`0000000209@0000`000070020900002@00000001100000000000000110000000000020000
:00000`0000200008P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000000004H0000D0000
200004M4BD<30000AP0002P0000L0000AdA9@`80000=2P00mP<001D:002k1P00000004H000300000
]00004E=AR/Z@000900001P00000080o0000P0000800080o0020?`00P3l8@0@2D00004@000024<3K
00000=h1000000000038@080000200000P0000000442000000000080000008100010@08@`=/00000
0000o`Q01@</00008000008@`=/20000000005DA8DEEiMI4ZPXQAJYjOT@00@<35D05010000040000
1000024000080000HP0000`0000100002P00010000000000000002@0000T00000000?P0000000000
0000?P00000000000P0005l0000h00000P0003P000000000>000000000004P402000000000000000
00000000000000009@0000`0000200009@0000`0000300004`0000`000020000>`0000P0000K0000
400007A@002n=@00=P000100001dD000:3D005P0000d000000000000003oooooooooo`H0001dD1Xe
Oe0?=He@3cFKD0leYU0J=JI@:3Df000040000:I@002n=@00F00003@00000000000000?oooooooooo
1P000:I@c3FKD=LeSE3G=Gm@ecEdD<`eM52n=Cd0000800006`000100001dD000H3@003H0000@0000
M5000<Xc001H0000=000000000000000ooooooooool60000M52l<gm@/C>=D;4cVe2a<jI@_3>VD<Xc
=P000100002VD000H3@005P0000d000000000000003oooooooooo`H0002VD6hdVe1i=8e@NCAoD7Td
M51^=7A@H3@m0000200001/0000@0000M500008c000f0000400007A@001/<P00F00003@000000000
00000?oooooooooo1P0007A@GS9oD5<bSE1C<YY@Dc:VD5hbYU1/<SH0000@0000YU00008c001H0000
=000000000000000ooooooooool60000YU0@<i]@6c>=D1/cOe0K<gA@43=dD08c?@0000P0000K0000
400007A@002T<@00=P000100001cD0003S4005P0000d000000000000003oooooooooo`H0001cD00a
Oe3e<8a@mC2JD?D`YE00<JE@3S4f000040000:I@002T<@00F00003@00000000000000?oooooooooo
1P000:I@/S6JD;daSE2m<Gm@_C5dD;8aM52T<Cd0000800006`000100001cD000AS0003H0000@0000
Le000;0_001H0000=000000000000000ooooooooool60000Le2R;gi@Ubn<D9L_VU2G;jE@XRnUD;0_
=P000100002UD000AS0005P0000d000000000000003oooooooooo`H0002UD5@`VU1O<8a@Gc1oD5l`
Le1D<7=@AS0m0000200001/0000@0000Le000>P^000f0000400007=@001B;P00F00003@000000000
00000?oooooooooo1P0007=@A2inD3T^S50i;YY@>BjUD4@^YE1B;SH0000@0000YE000>P^001H0000
=000000000000000ooooooooool60000YE3f;YY@0Bn<D04_OU01;g=@mRicD>P^?@0000P0000K0000
400007=@002:;@00=P000100001cD000m2`005P0000d000000000000003oooooooooo`H0001cD>H/
OU3K;8a@fbbJD=//YE3V;:E@m2`f000040000:E@002:;@00F00003@00000000000000?oooooooooo
1P000:E@V2fJD:<]S52S;Gi@XbecD9P]Le2:;Cd0000800006`000100001cD000;2`003H0000@0000
Le0009H[001H0000=000000000000000ooooooooool60000Le28:gi@OB^<D7d[VE1m:jE@R2^UD9H[
=P000100002UD000;2`005P0000d000000000000003oooooooooo`H0002UD3X/VE15;8a@ABanD4D/
Le0j;7=@;2`m0000200001/0000@0000LU000<hZ000f00004000079@000h:P00F00003@000000000
00000?oooooooooo1P00079@:RYnD1lZRe0O:YU@7bZTD2XZY50h:SH0000@0000Y5000<hZ001H0000
=000000000000000ooooooooool60000Y53L:YU@ibZ;D>LZOU3W:W9@g2YbD<hZ?@0000P0000K0000
4000079@001`:@00=P000100001bD000fRP005P0000d000000000000003oooooooooo`H0001bD<`X
OE31:8]@`BRID<4XY53<::A@fRPf000040000:A@001`:@00F00003@00000000000000?oooooooooo
1P000:A@ORVID8TYRe29:Ge@RBUbD7hYLU1`:Cd0000800006`000100001bD0004RP003H0000@0000
LU0007`W001H0000=000000000000000ooooooooool60000LU1^9ge@HbN;D6<WVE1S9jA@KRNTD7`W
=P000100002TD0004RP005P0000d000000000000003oooooooooo`H0002TD20XVE0[:8]@:bQmD2/X
LU0P:79@4RPm0000200001/0000@0000LU000;@V000f00004000079@000N9P00F00003@000000000
00000?oooooooooo1P00079@42ImD0DVRe059YU@1BJTD10VY50N9SH0000@0000Y5000;@V001H0000
=000000000000000ooooooooool60000Y5329YU@cBJ;D<dVOE3=9W9@`RIbD;@V?@0000P0000K0000
4000079@001F9@00=P000100001bD000`2@005P0000d000000000000003oooooooooo`H0001bD;8T
OE2W98]@YbBHD:LTY52b9:A@`2@f000040000:A@001F9@00F00003@00000000000000?oooooooooo
1P000:A@I2FHD6lURe1_9Ge@KbEbD6@ULU1F9Cd0000800006`000100001aD000n2<003H0000@0000
LE00068S001H0000=000000000000000ooooooooool60000LE1D8ge@BB>:D4TSV5198j=@E2>SD68S
=P000100002SD000n2<005P0000d000000000000003oooooooooo`H0002SD0HTV50A98Y@4BAmD14T
LE06975@n2<m0000200001/0000@0000LE0009XR000f00004000075@00048P00F00003@000000000
00000?oooooooooo1P00075@mR5lD>/QRU3[8IQ@jb6SD?HQXe048SH0000@0000Xe0009XR001H0000
=000000000000000ooooooooool60000Xe2X8YQ@/b::D;<RO52c8W5@Z29aD9XR?@0000P0000K0000
4000075@000l8@00=P000100001aD000YR0005P0000d000000000000003oooooooooo`H0001aD9PP
O52=88Y@SB2HD8dPXe2H8:=@YR0f000040000:=@000l8@00F00003@00000000000000?oooooooooo
1P000:=@BR6HD5DQRU1E8Ga@EB5aD4XQLE0l8Cd0000800006`000100001aD000gQl003H0000@0000
LE000=@O001H0000=000000000000000ooooooooool60000LE367ga@^an:D;/OV52k7j=@aQnSD=@O
=P000100002SD000gQl005P0000d000000000000003oooooooooo`H0002SD>`OV53g7hY@mamlD?LO
LE3/7g5@gQlm0000200003`000080000?`0001P0000<2P00m@<001L:002m1P004`0000`000010000
9@0000`0000000209@0000`000070020900002@00000001100000000000000110000000000020000
:00000`0000200008P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000000004H0000D0000
200004M4BD<30000AP0002P0000L0000AdA9@`80003d0`00l@8008P6000_0`00000004H0003D0@00
b04004E=AR/Z@000900001P00000080o0000P0000800080o0020?`00P3l8@0H2I04005P100024<3K
00000=hH00000000EED5@Ol0003o00000P0000000442000000000<0000024<3K0000004000020000
0000000000000000000000008440080o0000000000000000000008@000024<3K3@00000P00000410
0000P000@43<4m@oc1?D?`00@40000200010@<hCe;l004100010`<`Ce3l004300000P000@<3>4mBo
cQ?D_`00@<0000200010`<`Ce3l004300010@<hCe;l004100000P0030`<30`<30`<30h=@001H0000
0Q30f`00000100000P000000X400000000000000000002110020?`000000000000000000000L0000
0Q30f`<00000H0000`3jo`00003moo[o00610`8@`=/000000000o`Q01`</00008000008@`=/20000
000005DecDB[2TA4ZWYnA5HUA4@00H405D070100000400001P00024000080000HP0000`000010000
2P00010000000000000002@0000T00000020?@00000000000020?@00000000000P0005l0000h0000
0P0003P000000000>000000000004P40400000000000000000000000000000009@0000`000020000
9@0000`0000300004`0000`000020000>`0000P0000K000040000:=V001><@00=P0001000012@P00
E34005P0000d000000000000003oooooooooo`H0000M@U@aod4f<Om14C7o@Nd`7D;?<492cc0f0000
40000:=V0038<000F00003@00000000000000?oooooooooo1P000<QVb33VI^H`iVH;<NIV<378ITha
XfI><Cd0000800006`000100002SIP00Nbl005P0001<000000000000003oooooooooo``00020Ig/_
<fP^<3=X2c4cJ>PaP6NK<Z=VVc;6II/b4fGX<A=U2c4CIBh`aVEk;j=VNblm0000200001/0000@0000
ad800:4b001I00009000000000000000ooooooooool20000YclB<LM2PBlm0000200003`000080000
?`0001P0003h0`00mP8008D6000/0`004`0000`0000100009@0000`0000000209@0000`000070020
900002@00000081100000000000008110000000000020000:00000`0000200008P0000`0003ooooo
AP0001`0000@0000ADe6:`A0000<0000000004H0000D0000200004M4BD<30000AP0002P0000L0000
AdA9@`80003d0`00f`<002l:000I1000000004H0003D0@00b04004E=AR/Z@000900001P00000080o
0000P0000800080o0020?`00P3l8@0P2I04005P100024<3K00000=hH00000000EED5@Ol0003o0000
0P0000000442000000000<0000024<3K00000040000200000000000000000000000000008440080o
0000000000000000000008@000024<3K3@00000P000004100000P000@43<4m@oc1?D?`00@4000020
0010@<hCe;l004100010`<`Ce3l004300000P000@<3>4mBocQ?D_`00@<0000200010`<`Ce3l00430
0010@<hCe;l004100000P0030`<30`<30`<30h?H84EH00000Q30f`00000100000P000000X4000000
00000000000002110020?`000000000000000000000L00000Q30f`<00000H0000`3jo`00003moo[o
00610`8@`=/000000000o`Q02@</00008000008@`=/2000000000:/:8DF[NWi4[GYnA:]jOT@00@<3
5D090100000400002000024000080000HP0000`0000100002P00010000000000000002@0000T0000
0000?P00000000000000?P00000000000P0005l0000h00000P0003P000000000>000000000004P40
200000000000000000000000000000009@0000`0000200009@0000`0000300004`0000`000020000
>`0000P0000K0000400008Y@003e7`00=P000100000Q8@00mAl005P0000d000000000000003ooooo
ooooo`H0000?8ODO027V7`0Qe1l08L4O3b6b7b4Q/Qlf0000400008Y@002b7`00F00003@000000000
00000?oooooooooo1P0009a@/Qn[D<4OZe3D7j]@iQnLD?DORU3e7cd0000800006`000100002:D000
31l005P0001<000000000000003oooooooooo``0003hD0`ODU5U7e9Ae1mBDD8Pn52L88Y@W20KD9`P
`Tm28<9?e1o2CfDO6e0<7hY@31lm0000200001/0000@0000I24009`P001I00009000000000000000
ooooooooool20000e1oD7f@Q31lm0000200003`000080000?`0001P0003i0`00h0<002`:000E1000
4`0000`0000100009@0000`0000000209@0000`000070020900002@0000000110000000000000011
0000000000020000:00000`0000200008P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000
000004H0000D0000200004M4BD<30000AP0002P0000L0000AdA9@`80003d0`00H@D000h8002O1@00
000004H0003D0@00b04004E=AR/Z@000900001P00000080o0000P0000800080o0020?`00P3l8@0X2
I04005P100024<3K00000=hH00000000EED5@Ol0003o00000P0000000442000000000<0000024<3K
00000040000200000000000000000000000000008440080o0000000000000000000008@000024<3K
3@00000P000004100000P000@43<4m@oc1?D?`00@40000200010@<hCe;l004100010`<`Ce3l00430
0000P000@<3>4mBocQ?D_`00@<0000200010`<`Ce3l004300010@<hCe;l004100000P0030`<30`<3
0`<30h<0001H00000Q30f`00000100000P000000X400000000000000000002110020?`0000000000
00000000000L00000Q30f`<00000H0000`3jo`00003moo[o00610`8@`=/000000000o`Q02`</0000
8000008@`=/2000000000:_JoD@0l:m4[7YnA5Gm[d@00@<35D0;0100000400002P00024000080000
HP0000`0000100002P00010000000000000002@0000T00000000?P00000000000000?P0000000000
0P0005l0000h00000P0003P000000000>000000000004P4020000000000000000000000000000000
9@0000`0000200009@0000`0000300004`0000`000020000>`0000P0000K0000400007/o000R;000
=P000100000Q8@009B`005P0000d000000000000003oooooooooo`H0000?8BD/024F;00Q12`08O4[
3b7R:b4QhR/f0000400007/o003O:`00F00003@00000000000000?oooooooooo1P0008hogb^L?nh[
W3l0;9`o4bb>?b8/NclR;3d0000800006`000100001k?`00>2/005P0001<000000000000003ooooo
ooooo``0003Z?cP[@d2B:d=002a3@6l/jSo8;7/ob2`=?lT//ci_;;<n0Bbc?Y8[3Cli:g/o>2/m0000
200001/0000@0000I2400<`/001I00009000000000000000ooooooooool20000e1l4;6@Q?2/m0000
200003`000080000?`0001P0003i0`00I@D000X8002K1@004`0000`0000100009@0000`000000020
9@0000`000070020900002@00000001100000000000000110000000000020000:00000`000020000
8P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000000004H0000D0000200004M4BD<30000
AP0002P0000L0000AdA9@`80003T2`00]`H006X=001C1`00000004H0001H0000C00004E=AR/Z@000
900001P00000080o0000P0000800080o0020?`00P3l:@020900001P0003ooooo0@000:]2?TEEiMI4
F9G2@eSE6d<X0000300000<0000Q000020000680000<00000@0000X0000@000000000000000T0000
9000000003h000000000000003h0000000000080000W0000600000<000000000oooo0000000U0000
300000<0000U0000300000P0081F0000<0000>@;002g1P00JPd005@7000500009Unn=BIOW3Y?Ji`j
Cf^n=BIO_SDU0000300000L0080U000030000000080T000090000000044000000000000004400000
00000080000R000030000?oooom60000700001000015CDH[140000`000000000AP0001@000080000
AdA9@`<0000Q0000200001h0000H0000i@/00=H6001Z3@00=@L00180000<00000@0005@0001T0000
8P`00=L6003C3000=@L00040000deXM00827@24<000`1`00100004`000040000i@/00=H6001Z3@00
=@L005@0001d06T0K@1U01`0000L0000CP0002`0001D0000E0000=@<003G1P0000d003D700010000
==J7@020Qd3C3000<0L00040001<000010000>D;003F1P00JPd003D7001@0000800002d0000R0000
30000?oooom60000:00001`00017A4U30P000?H3001a0P00oP<00;/600000000AP000<00002d0000
ADe6:bY0000T000060000000P3l000200000P000P3l0080o0020?`Q0309@0000A000008@`=/00000
gP40000000000<Q00P000080000200000000@@80000000000P000000P40004100Q30f`000000003o
240=0b`0000P00000Q30f`8000000000ZgYnA5GUeTAFUGi4E1DMA0010`<E@0d0400000@0000<0000
:00000`0000300008@0000P0001R000030000040000:00004000000000000000900002@00000080m
000000000000080m0000000000020000G`0003P000030000>0000000000h00000000000B0@0@0000
000000000000000000000000000U0000300000<0000W0000600000800000000000000000000U0000
30000080000C000030000080000k0000200001/0000@0000MCl007][000f0000400007Do001?JP00
F00003@00000000000000?oooooooooo1P0007Do=6Z<?aeZYclMJ/<o7F[I?cAZfCm?JSH0000@0000
fCl007][001H0000=000000000000000ooooooooool60000fCnGJl<o[F^W?je[S3n]JgDoUf]e?g][
?@0000P0000K0000400007Do002oJ000=P000100001f?`00TfL005P0000d000000000000003ooooo
ooooo`H0001f?gQWS3mQIjPoHFO3?f5WfSmhImXoTfLf000040000=To002oJ000F00003@000000000
00000?oooooooooo1P000=ToffS3?o5XYcoaJ8`olFQe?m]XMCnoJ3d0000800006`000100001f?`00
0fH003H0000@0000MSl00=MT001H0000=000000000000000ooooooooool60000MSnlI8`oYFBX?jET
`cnUI=Xo_6CJ?mMT=P000100003J?`000fH005P0000d000000000000003oooooooooo`H0003J?amV
`cleIZPo=FJ<?cEVMSlOIWHo0fHm0000200001/0000@0000MSl004MS000f0000400007Ho000KHP00
F00003@00000000000000?oooooooooo1P0007Ho06:<?nUQZ3oYHL@ojF7J?`1RfSlKHSH0000@0000
fSl004MS001H0000=000000000000000ooooooooool60000fSmSHl@oNF>X?gUSS3miHgHoHf=f?dMS
?@0000P0000K0000400007Ho002;H000=P000100001f?`00Gel005P0000d000000000000003ooooo
ooooo`H0001f?dAOSCl]GjPo;Eo4?beOfSm4GmXoGelf000040000=Xo002;H000F00003@000000000
00000?oooooooooo1P000=XoYf34?kePZ3nmH8do_F1f?jMPMSn;H3d0000800006`000100001f?`00
ced003H0000@0000Mcl00:=L001H0000=000000000000000ooooooooool60000Mcn8G8doLEbY?g5L
a3maG=/oR5cK?j=L=P000100003J?`00ced005P0000d000000000000003oooooooooo`H0003J?n]M
a3l1GZPo0Ej=?`5NMSo[GGHocedm0000200001/0000@0000Mcl001=K000f0000400007Lo003WF@00
F00003@00000000000000?oooooooooo1P0007Loc5V=?kEIZCneFL@o]EWK?laIfcoWFCH0000@0000
fcl001=K001H0000=000000000000000ooooooooool60000fcl_Fl@oAE^Y?dEKSCm5FgLo;e]g?a=K
?@0000P0000K0000400007Lo001GF000=P000100001g?`00:eL005P0000d000000000000003ooooo
ooooo`H0001g?a1GSSoiEZTonEK5?oUFfcl@Em/o:eLf000040000=/o001GF000F00003@000000000
00000?oooooooooo1P000=/oLeS5?hUHZCn9F8doREQg?g=HMcmGF3d0000800006`000100001g?`00
VeD003H0000@0000Mcl006mD001H0000=000000000000000ooooooooool60000McmDE8ho?EBY?ceD
aClmE=/oE5CK?fmD=P000100003K?`00VeD005P0000d000000000000003oooooooooo`H0003K?kME
aCo=EJTocEF>?leEMcngEGLoVeDm0000200001/0000@0000N3l00=mB000f0000400007Po002cD@00
F00003@00000000000000?oooooooooo1P0007PoV56>?h5AZSn1DLDoPE7L?iQAg3ncDCH0000@0000
g3l00=mB001H0000=000000000000000ooooooooool60000g3okD/Do4E>Z?a5CSSlADgPone9h?mmB
?@0000P0000K0000400007Po000SD000=P000100001h?`00mdh005P0000d000000000000003ooooo
ooooo`H0001h?ma>SSo5CZXoaDk6?lE>g3oLC]`omdhf000040000=`o000SD000F00003@000000000
00000?oooooooooo1P000=`o?e35?eE@ZSmED8hoEE1h?cm@N3lSD3d0000800006`000100001h?`00
Idd003H0000@0000N3l003]<001H0000=000000000000000ooooooooool60000N3lPC8lo2DbZ?`U<
aSl9C=`o84cL?c]<=P000100003L?`00Idd005P0000d000000000000003oooooooooo`H0003L?h==
aSnICJXoVDf>?iU=N3n3CGPoIddm0000200001/0000@0000N3l00:]:000f0000400007Po001oB@00
F00003@00000000000000?oooooooooo1P0007PoI4V??de9ZSm=BLHoCDWL?fA9g3moBCH0000@0000
g3l00:]:001H0000=000000000000000ooooooooool60000g3o7B/HogDZZ?me:ScoMBWPoadYh?j]:
?@0000P0000K0000400007To003_A`00=P000100001i?`00`dH005P0000d000000000000003ooooo
ooooo`H0001i?jQ6ScnAAZ/oTDK6?i56gCnXA]do`dHf000040000=do003_A`00F00003@000000000
00000?oooooooooo1P000=do2dS6?b58ZclQB8lo8DQi?`]8NCo_Acd0000800006`000100001i?`00
<dD003H0000@0000NCl000M4001H0000=000000000000000ooooooooool60000NCo/@hloeD>[?mE3
acoE@mdok4?M?`M4=P000100003M?`00<dD005P0000d000000000000003oooooooooo`H0003M?dm5
aSmUAJ/oIDF??fE5NCm?AGTo<dDm0000200001/0000@0000NCl007M2000f0000400007To001;@@00
F00003@00000000000000?oooooooooo1P0007To<46@?aU1ZclI@LLo6D7M?c11gCm;@CH0000@0000
gCl007M2001H0000=000000000000000ooooooooool60000gCnC@/LoZD:[?jU2T3nY@WToTd9i?gM2
?@0000P0000K0000400007To002k?`00=P000100001j?`00Sch005P0000d000000000000003ooooo
ooooo`H0001j?g@nT3mM?Z`oGCk7?edngSmd?]hoSchf000040000=do002k?`00F00003@000000000
00000?oooooooooo1P000=doeco7?ndoZco]?i0okCmi?mLoNCnk?cd0000800006`000100001j?`00
oc`003H0000@0000NSl00=<k001H0000=000000000000000ooooooooool60000NSnh>i0oXC^/?j4k
acnQ>mho^3_N?m<k=P000100003N?`00oc`005P0000d000000000000003oooooooooo`H0003N?a/m
acla?J`o<Cf@?c4mNSlK?GXooc`m0000200001/0000@0000NSl004<j000f0000400007Xo000G>@00
F00003@00000000000000?oooooooooo1P0007Xoo3R@?nDh[3oU><PoiCSN?o`hgSlG>CH0000@0000
gSl004<j001H0000=000000000000000ooooooooool60000gSmO>/PoMCZ/?gDjT3me>WXoGcYj?d<j
?@0000P0000K0000400007Xo0027=`00=P000100001j?`00FcH005P0000d000000000000003ooooo
ooooo`H0001j?d0fTClY=Z`o:CK8?bTfgSm0=]hoFcHf000040000=ho0027=`00F00003@000000000
00000?oooooooooo1P000=hoXcO8?kTg[3ni=i4o^CMj?j<gNSn7=cd0000800006`000100001j?`00
bc@003H0000@0000Ncl009lc001H0000=000000000000000ooooooooool60000Ncn4<i4oKC>]?fdc
b3m]<mloQ3?O?ilc=P000100003N?`00bc@005P0000d000000000000003oooooooooo`H0003N?nLd
b3om=:`ooCBA?oddNSoW=7Xobc@m0000200001/0000@0000Ncl000lb000f0000400007/o003S<000
F00003@00000000000000?oooooooooo1P0007/ob32A?k4`[Cna<<Po/C3O?lP`gcoS<3H0000@0000
gcl000lb001H0000=000000000000000ooooooooool60000gcl[</Po@C:]?d4bTCm1<W/o:c9k?`lb
?@0000P0000K0000400007/o001C;`00=P000100001k?`009bh005P0000d000000000000003ooooo
ooooo`H0001k?``^TSoe;JdomBg9?oD]gcl<;]lo9bhf000040000=lo001C;`00F00003@000000000
00000?oooooooooo1P000=loKbo9?hD_[Cn5;i4oQBmk?fl_NcmC;cd0000800006`000100001k?`00
Ub`003H0000@0000Ncl006/[001H0000=000000000000000ooooooooool60000Ncm@:i8o>B^]?cT[
bCli:mloD2_O?f/[=P000100003O?`00Ub`005P0000d000000000000003oooooooooo`H0003O?k</
bCo9;:dobBbB?lT/Ncnc;7/oUb`m0000200001/0000@0000O3l00=/Y000f0000400007`o002_:000
F00003@00000000000000?oooooooooo1P0007`oU2RB?gdX[Smm:<ToOBSP?i@Xh3n_:3H0000@0000
h3l00=/Y001H0000=000000000000000ooooooooool60000h3og:LTo3BZ^?`dZTSl=:W`ombUl?m/Y
?@0000P0000l0000200003l0000H0000m@<008H200001000_@H001<0000<00000@0002D0000<0000
0000P2D0000<00001`00P2@0000T00000020@@00000000000020@@00000000000P0002P0000<0000
0`000280000<0000ooooodH0000L0000400004E=AR/4@0003000000000160000500000P00017A4U3
0`0004H0000X0000700004M4BD<20000IPH000d3001]1P00^`H0000000160000`0000;@00015CDH[
:T0002@0000H00000020?`00080000200020?`00P3l0080o240>0U00001400000Q30f`00003N0@00
00000000b40200000P000080000000110P000000000200000020@000@4024<3K000000000?l8@0l3
;000020000024<3K0P000000001E=Le4ENGFA5DecDBY2TA400430aE03`0@0000100000h0000Q0000
20000680000<00000@0000X0000@000000000000000T000090000000P3d0000000000000P3d00000
00000080001O0000>00000<0000h0000000003P00000000001810100000000000000000000000000
000002D0000<00000`0002D0000<00000P0001<0000<00000P0003/0000800006`000100001aIP00
Nf/003H0000@0000LFH004mZ001H0000=000000000000000ooooooooool60000LFHdJXQV7FZSIQeZ
_fHMJ]EV=6[EITmZ=P000100003EIP00Nf/005P0000d000000000000003oooooooooo`H0003EIYM[
_fJ]Jj=V[F^8IZe[LFJGJg5VNf/m0000200001/0000@0000LFH00;mX000f00004000075V002CI`00
F00003@00000000000000?oooooooooo1P00075VN6N8IV5WXfIQIkmVHFOEIWQWeFJCIcH0000@0000
eFH00;mX001H0000=000000000000000ooooooooool60000eFKKJ;mVlFRSI_5XR6KaJ75VffQaI[mX
?@0000P0000K00004000075V0003IP00=P000100001aIP00ef@005P0000d000000000000003ooooo
ooooo`H0001aI[aTR6JUI:=VYFBoIZETeFJlI=EVef@f000040000=EV0003IP00F00003@000000000
00000?oooooooooo1P000=EV7fJoISEVXfHeIXQV=FIaIQmVLFH3ISd0000800006`000100001aIP00
Af<003H0000@0000LFH001]R001H0000=000000000000000ooooooooool60000LFH0HXQVjF6SI^UQ
_fKYHMEV06;EIQ]R=P000100003EIP00Af<005P0000d000000000000003oooooooooo`H0003EIV=S
_fIiHj=VNF>8IWUSLFISHg5VAf<m0000200001/0000@0000LFH008]P000f00004000075V001OG`00
F00003@00000000000000?oooooooooo1P00075VA5n8IReOXfH]GkmV;EoEITAOeFIOGcH0000@0000
eFH008]P001H0000=000000000000000ooooooooool60000eFJWH;mV_F2SI[ePR6JmH75VYf1aIX]P
?@0000P0000K00004000075V003?G@00=P000100001aIP00Xe`005P0000d000000000000003ooooo
ooooo`H0001aIXQLR6IaG:=VLEboIW5LeFJ8G=EVXe`f000040000=EV003?G@00F00003@000000000
00000?oooooooooo1P000=EVjefoIP5NXfH1GXQV0EiaI^]MLFK?GCd0000800006`000100001aIP00
4e/003H0000@0000LFH00>MI001H0000=000000000000000ooooooooool60000LFK<FHQV]EVSI[EI
_fJeFMEVc5WEI^MI=P000100003EIP004e/005P0000d000000000000003oooooooooo`H0003EIRmK
_fI5Fj=VAE^8ITEKLFH_Fg5V4e/m0000200001/0000@0000LFH005MH000f00004000075V000[E`00
F00003@00000000000000?oooooooooo1P00075V45N8I_UFXfKiE[mVnEKEIQ1GeFH[EcH0000@0000
eFH005MH001H0000=000000000000000ooooooooool60000eFIcF;mVRERSIXUHR6J9F75VLeQaIUMH
?@0000P0000K00004000075V002KE@00=P000100001aIP00Ke@005P0000d000000000000003ooooo
ooooo`H0001aIUADR6HmE:=V?EBoISeDeFIDE=EVKe@f000040000=EV002KE@00F00003@000000000
00000?oooooooooo1P000=EV]eFoI/eEXfK=EHQVcEEaI[MELFJKECd0000800006`000100001aIP00
ge8003H0000@0000LFH00;=A001H0000=000000000000000ooooooooool60000LFJHDHQVPE6SIX5A
_fJ1DMEVV57EI[=A=P000100003EIP00ge8005P0000d000000000000003oooooooooo`H0003EI_]B
_fHADj=V4E>8IQ5CLFKkDW5Vge8m0000200001/0000@0000LFH002=@000f00004000075V003gCP00
F00003@00000000000000?oooooooooo1P00075Vg4j8I/E>XfK5C[mVaDkEI]a>eFKgCSH0000@0000
eFH002=@001H0000=000000000000000ooooooooool60000eFHoD;mVEE2SIUE@R6IED75V?e1aIR=@
?@0000P0000K00004000075V001WC@00=P000100001aIP00>d`005P0000d000000000000003ooooo
ooooo`H0001aIR1<R6H9C:=V2DboIPU<eFHPC=EV>d`f000040000=EV001WC@00F00003@000000000
00000?oooooooooo1P000=EVPdfoIYU=XfJICHQVVDeaIX==LFIWCCd0000800006`000100001aIP00
ZdX003H0000@0000LFH007m9001H0000=000000000000000ooooooooool60000LFITBHQVCDVSITe9
_fI=BMEVI4WEIWm9=P000100003EIP00ZdX005P0000d000000000000003oooooooooo`H0003EI/M:
_fKMBZ=VgDZ8I]e:LFK7BW5VZdXm0000200001/0000@0000LFH00>m7000f00004000075V0033AP00
F00003@00000000000000?oooooooooo1P00075VZ4J8IY56XfJAA[mVTDKEIZQ6eFK3ASH0000@0000
eFH00>m7001H0000=000000000000000ooooooooool60000eFH;B;mV8DRSIR58R6HQB75V2dQaI^m7
?@0000P0000K00004000075V000cA@00=P000100001aIP001d@005P0000d000000000000003ooooo
ooooo`H0001aI^a3R6KE@j=VeD>oI]E3eFK/@mEV1d@f000040000=EV000cA@00F00003@000000000
00000?oooooooooo1P000=EVCdFoIVE5XfIUAHQVIDEaITm5LFHcACd0000800006`000100001aIP00
Md8003H0000@0000LFH004]1001H0000=000000000000000ooooooooool60000LFH`@HQV6D6SIQU1
_fHI@MEV<47EIT]1=P000100003EIP00Md8005P0000d000000000000003oooooooooo`H0003EIY=2
_fJY@Z=VZD:8IZU2LFJC@W5VMd8m0000200001/0000@0000LFH00;/o000f00004000075V002??P00
F00003@00000000000000?oooooooooo1P00075VM3j8IUdnXfIM?[mVGCkEIW@neFJ??SH0000@0000
eFH00;/o001H0000=000000000000000ooooooooool60000eFKG?kmVkCnSI^doR6K]?g5VecmaI[/o
?@0000P0000K00004000075V003o?000=P000100001aIP00dc/005P0000d000000000000003ooooo
ooooo`H0001aI[PkR6JQ>j=VXC^oIZ4keFJh>mEVdc/f000040000=EV003o?000F00003@000000000
00000?oooooooooo1P000=EV6cfoIS4mXfHa?HQV<CeaIQ/mLFKo?3d0000800006`000100001aIP00
@cX003H0000@0000LFH001Li001H0000=000000000000000ooooooooool60000LFKl>8QViCRSI^Dh
_fKU>=EVo3SEIQLi=P000100003EIP00@cX005P0000d000000000000003oooooooooo`H0003EIUlj
_fIe>Z=VMCZ8IWDjLFIO>W5V@cXm0000200001/0000@0000LFH008Lg000f00004000075V001K=P00
F00003@00000000000000?oooooooooo1P00075V@3J8IRTfXfHY=[mV:CKEIT0feFIK=SH0000@0000
eFH008Lg001H0000=000000000000000ooooooooool60000eFJS=kmV^CNSI[TgR6Ji=g5VXcMaIXLg
?@0000P0000K00004000075V003;=000=P000100001aIP00Wc<005P0000d000000000000003ooooo
ooooo`H0001aIX@cR6I]<j=VKC>oIVdceFJ4<mEVWc<f000040000=EV003;=000F00003@000000000
00000?oooooooooo1P000=EVicBoI_ddXfKm=8QVoCAaI^LdLFK;=3d0000800006`000100001aIP00
3c8003H0000@0000LFH000/a001H0000=000000000000000ooooooooool60000LFK`<8QVfC2SI]T`
_fKI<=EVl33EIP/a=P000100003EIP003c8005P0000d000000000000003oooooooooo`H0003EIR/b
_fI1<Z=V@C:8IT4bLFH[<W5V3c8m0000200003`000080000?`0001P0001U1P0030<006l6002m1P00
4`0000`0000100009@0000`0000000209@0000`000070020900002@0000008110000000000000811
0000000000020000:00000`0000300008P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000
000004H0000D0000200004M4BD<30000AP0002P0000L0000AdA9@`80003[1`00O0D00?87002k1P00
000004H000300000]00004E=AR/Z@000900001P00000080o0000P0000800080o0020?`00P3l8@102
D00004@000024<3K00000=h1000000000038@080000200000P000000044200000000008000000810
0010@08@`=/000000000o`Q04@</00008000008@`=/2000000000:_JoDAEiMI4Zm[mA03`[d@00H40
5D0A0100000400004000024000080000HP0000`0000100002P00010000000000000002@0000T0000
0020?@00000000000020?@00000000000P0005l0000h00000`0003P000000000>000000000004P40
400000000000000000000000000000009@0000`0000300009@0000`0000200004`0000`000020000
>`0000P0000K000040000<An001kJ`00=P0001000034OP00CfX005P0000d000000000000003ooooo
ooooo`H00034OSAZfWhMJ_In7FXAOaeZ:7ldJRQoCfXf0000400002Qo001kJ`00F00003@000000000
00000?oooooooooo1P0002QoUf/AOje[mWj]JmYn[F_4OYM[a7ikJcd0000800006`0001000034OP00
_fP003H0000@0000a7h009=W001H0000=000000000000000ooooooooool60000a7ihImYnHFOfOV5W
4GmQIbQoN6LXOi=W=P000100000XO`00_fP005P0000d000000000000003oooooooooo`H0000XOm]X
4GoaJ?InlFSJO_5Xa7kKJ<An_fPm0000200001/0000@0000a7h000=V000f000040000<An003GI000
F00003@00000000000000?oooooooooo1P000<An_6CJOZETmWjUI15oYF@XOkaT:7oGI3H0000@0000
:7l000=V001H0000=000000000000000ooooooooool60000:7lOIQ5o=FKfOSEVfWheI/An7fK4OP=V
?@0000P0000K000040000<An0017H`00=P0001000034OP006f8005P0000d000000000000003ooooo
ooooo`H00034OP1RfWkYHOInjF4AOnUQ:7l0HRQo6f8f0000400002Qo0017H`00F00003@000000000
00000?oooooooooo1P0002QoHf<AOgUSmWiiHmYnNF?4OV=Sa7i7Hcd0000800006`0001000034OP00
Rf0003H0000@0000a7h005mO001H0000=000000000000000ooooooooool60000a7i4GmYn;EofOReO
4Gl]GbQoA5lXOemO=P000100000XO`00Rf0005P0000d000000000000003oooooooooo`H0000XOjMP
4GnmH?In_F3JO[ePa7jWH<AnRf0m0000200001/0000@0000a7h00<mM000f000040000<An002SG000
F00003@00000000000000?oooooooooo1P000<AnR5cJOW5LmWiaG15oLE`XOhQL:7nSG3H0000@0000
:7l00<mM001H0000=000000000000000ooooooooool60000:7o[GA5o0EkfOP5NfWh1G/Anjeg4O/mM
?@0000P0000K000040000<An000CF`00=P0001000034OP00ieT005P0000d000000000000003ooooo
ooooo`H00034O/aIfWjeFOIn]ETAOkEI:7o<FBQoieTf0000400002Qo000CF`00F00003@000000000
00000?oooooooooo1P0002Qo;e/AOdEKmWi5FmYnAE_4ORmKa7hCFcd0000800006`0001000034OP00
EeP003H0000@0000a7h0001H001H0000=000000000000000ooooooooool60000a7kUEmYncUOfO/iG
4Go>EbQoiELXO`1H=P000100000XO`00EeP005P0000d000000000000003oooooooooo`H0000XOg=H
4Gn9F?InRESJOXUHa7icF<AnEePm0000200003`000080000?`0001P0003Z1`00N`D00?@7002m1P00
4`0000`0000100009@0000`0000000209@0000`000070020900002@0000008110000000000000811
0000000000020000:00000`0000300008P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000
000004H0000D0000200004M4BD<30000AP0002P0000L0000AdA9@`80001c2@00]PH009L;002R1`00
000004H0000D0000200004M4BD<300008@0000P0000N0000600007D9003F1P00U`/008<7000B0000
30000040000U000030000040000H000030000000009D0000E0000;89003J1P00m0T004/700010000
==J7@020Qd2a2@00<`L00040001<0000100007D9003F1P00U`/008<7001@0000@`0004<0001D0000
K0000?D9003J1P00Z`X004/700010000==J7@020Qd3d2@00<`L000D0001<0000100007D9003F1P00
U`/008<7001H0000J@1d06T0KP1W0000700001`0000L0000<P000340001D0000F0000:`:003J1P00
mPX004/700010000==J7@020Qd2[2P00<`L00080001<0000100007D9003F1P00U`/008<7001@0000
800c01T0000b0000E00005@0003g2P00fPH002<;001;1`000@0003CFQd00P8M0mPX003<700010000
C00000@0001e2@00ePH009L;00231`00D0000200000]00008P0000`0003oooooAP0002P0000L0000
AdA9@`80000?0`00]PH00>D4002R1`00000004H0000D0000200004M4BD<300008@0000P0000N0000
60000143003F1P00i@@008<7000B000030000040000U000030000040000H000030000000009D0000
E00008l3003J1P00d@<004/700010000==J7@020Qd2>0`00<`L00040001<000010000143003F1P00
i@@008<7001@0000@`0004<0001D0000I0000=83003J1P00I`@004/700010000==J7@020Qd3A0`00
<`L000@0001<000010000143003F1P00i@@008<7001D0000J@1d06D0I00L0000700002`0000b0000
E00005@0001X1000fPH009@4001;1`000@0003CFQd00P8M0I`@003<700010000C00000@0000A0`00
ePH00>D400231`00D0000200000]00008P0000`0003oooooAP0002P0000L0000AdA9@`80001o1@00
]PH005@7002R1`00000004H0000D0000200004M4BD<300008@0000P0000N000060000805003F1P00
E0L008<7000B000030000040000U000030000040000H000030000000009D0000E0000<P5003J1P00
2PH004/700010000==J7@020Qd371@00<`L00040001<000010000805003F1P00E0L008<7001@0000
@`0004<0001D0000F00000/6003J1P00@PH004/700010000==J7@020Qd0:1P00<`L00080001<0000
10000805003F1P00E0L008<7001@0000J@1d01`0000L0000E000060000131P00fPH00<46001;1`00
0@0003CFQd00P8M0@PH003<700030000C00000@000201@00ePH005@700231`00E00006T0KP1W0000
70000380000a0000E00005P000321P00fPH000`7001;1`000@0003CFQd00P8M0`@H003<700020000
C00000@000201@00ePH005@700231`00D0000200<@0I0000<P0005@0001D00003@L00=X6000i1`00
B`L00040000deXM00827@0`7000c1`000@0004`000040000P0D00=H6001D1`00P`L00500000P0000
;@000280000<0000ooooodH0000X0000700004M4BD<2000010L00;H6003J2000X@L0000000160000
500000P00017A4U30`000240000800007P0001P000061`00ePH00=X800231`004P0000`000010000
9@0000`000010000600000`000000002E00005@0001>1`00fPH00907001;1`000@0003CFQd00P8M0
C@L003<700010000C00000@000061`00ePH00=X800231`00D00004<000130000E00006`0002A1`00
fPH004L8001;1`000@0003CFQd00P8M0T0L003<700050000C00000@000061`00ePH00=X800231`00
F00006T0M01Y06h0I`0001`0000L000070000380000a0000E00005P000182000fPH00988001;1`00
0@0003CFQd00P8M0A`P003<700020000C00000@000061`00ePH00=X800231`00D0000200<P0I0000
<P0005@0001D0000T`P00=X6002o2000B`L00040000deXM00827@988000c1`000@0004`000040000
1PL00=H6003J2000P`L00500000P0000;@000280000<0000ooooodH0000X0000700004M4BD<20000
3`<00580002]2P00S040000000160000500000P00017A4U30`000240000800007P0001P0000A0`00
L@000:d:001]0@004P0000`000010000DP00070100030000Noooo`000000000000000;`200000000
14004U@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000AaJ@0@0000000000000008Mj0200002020000000003o0@00
000005@0J@1]06D0L`0P04h0I@000200DP1_06d0H@1^0000ooooooooool0000P00000?ooool00000
V>@B03:_0S2Hi180S7>Z<;3T4P3H2JL0I7H02000000U0000300000<0000H000030000000009D0000
O00003H4001g0000H@H000d100010000==J7@020Qd0e1000l00000P0001<000010000143001a0000
[@X006d1001L0000AP1_0780M`1Q0780I01c054000130000>`00064000130000>`0004X0000d0000
E0000:00001R1P00M`0008P9000=0@000@0003CFQd00P8M0H@H00?00000>0000C00000@0000A0`00
L@000:d:001]0@00J0000200@`1Y07@0H@1d06T0K`1^0200C01Q06L0L`0Q0000H00002D0000/0000
@`0002`0000U0000@`0004X0000Q0000F@0004<000130000=00005@0001D0000R@T007L0003@2@00
3@400040000deXM00827@8P9003`00000@0004`0000400004@<00740002]2P00K@400500000P0000
B0000280000<0000ooooobD0000<00003P00P4H0000d0000:00004E=AR/Z@000900001P00000080o
0000P0000800080o0020?`00P3lQ000020000680000<00000@0000X0000@000000000000001<0000
I0000?;ooooboooo:0h008P8003booool_ooocL>002G2000:@2Z0000000000000020?`0000000000
0020?`0000000000000000000000000000000000000000008P0000`0003oooooAP0001`0000@0000
ADe6:`90000<0000000000h0000D000000000100000D0000
\>"], "Graphics",
  ImageSize->{433.063, 260.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell[TextData[{
  "Citation Lag Distributions ",
  StyleBox["- continued",
    FontWeight->"Plain"]
}], "Section"],

Cell[CellGroupData[{

Cell["backwards citation lags distribution", "Subsection",
  TextAlignment->Left,
  TextJustification->0],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0005]<0@0006`0003Zooooj_oooc0>002@2000
00000000002^>`00gR<00215CDH00040C5/0008300040000000000000000000091<0000I003@0000
3`40000000000000000009`[0`2X8`@0AP0002`0000P0000ADe6:`500@0L00004000008@`=/00000
F08005P200160000G00005000015CDH[8T0400`0000000007T0900`000000000940100`000000000
<4020100000400000020?b501`0<0000000000A0000<0000000001H0000<0000600000X0000@0000
ooooooooool90000400001/>001k20009@0000`0000>00204P0000`000010000DP00070100010000
W?ooo`0000000000000009010000000014004U@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^0000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000Z3@T`000000@0002ll:T`I`d9<000000000000000000000000000AaJ@0@0000000000
000008Mj0200002020000000003o0@00000005@0J@1]06D0L`0P04h0I@000200DP1_06d0H@1^0000
0@000900X`0000P00000000000000000V>@B03:_0S2Hi180S7>Z<;3T4P3H0jL0I7H02000000U0000
30000040000H000030000000009D0000E000004000010000;@00078000010000==J7@020Qd000000
FP000040001<000010000000000000006@h007T8001@0000800F02d000160000:00001`00017A4U3
0P0000D0000500005@h007D800000000AP0002P0000L0000AdA9@`80003ooooooooooaX>001j2000
000004H000300000]00004E=AR/Z@000900001P00000080o0000P0000800080o0020?`00P3l8@002
@00003@000024<3K00000=H000000000EEF5@080000200000000@@80000000000Q30f`000000003o
24010c`0000`00000Q30f`@000000000oooo?`00043ooolo0707A@1`HDD0L0M5071QA@0004000@61
5D010100000400000000024000080000HP0000`0000100002P00010000000000000003X0000<0000
200002@0000T00000000?P00000000000000?P00000000000P0005l0000h00000P0003P000000000
>0000000000080408@0000000000000000000000000000009@0000`0000200009@0000`000050020
EP0002`0003Zooooj_oooc0>002@2000100001@0500D0;a3_72l@ka`500U0000300000L0080U0000
30000000080T00009000000004400000000000000440000000000080000X000030000080000j0000
300000X0000R000030000?oooom60000700001000015CDH[140000`000000000AP0001@000080000
AdA9@`<000160000:00001`00017A4U30P000=@1001;1P00Q@`008P600000000AP00010100040@00
ADe6:bY0000T000060000000P3l000200000P000P3l0080o0020?`Q00P:P0000U000008@`=/00000
gQ000000001EE@E10P000?l0000200000000@@8000000000F000008@`=/000000@00008000000:10
0000000000000000000P@@00P3l0000000000000000000007000008@`=/30000060000<0n_l00000
oOojo`01P@024<3K000000000?l8@0<3;000020000024<3K0P0000000000@>a3ECG=A5GiAdEE=Le4
00410AE00`0@000010000080000Q000020000680000<00000@0000X0000@000000000000000T0000
9000000003h000000000000003h0000000000080001O0000>0000080000h0000000003P000000000
018100P0000000000000000000000000000002D0000<00000P0002L0000H00000`00000000000000
000002D0000<00000`0001<0000<00000P0003/0000800006`00010000383P00<3<003H0000@0000
]680030c001H0000=000000000000000ooooooooool60000aV8`<mER?c?EHU8ceF9T<lIRLc>dHW<c
=P00010000383P00Lc<005P0000d000000000000003oooooooooo`H0002f3W<cY`iT<jL>DS>W3Slc
]Ph`<lP><3<m0000200001/0000@0000LF8008Xb001I00009000000000000000ooooooooool20000
0FAB<g5R6S@m0000200003`000080000?`0001P0003C0@00C`H0088<00251P004`0000`000010000
9@0000`0000000209@0000`000070020900002@00000001100000000000000110000000000020000
:00000`0000200008P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000000004H0000D0000
200004M4BD<30000AP0002P0000L0000AdA9@`80000=2P00L@8001@:002k1P00000004H000300000
]00004E=AR/Z@000900001P00000080o0000P0000800080o0020?`00P3l8@0@2D00004@000024<3K
00000=h1000000000038@080000200000P0000000442000000000080000008100010@08@`=/00000
0000o`Q01@</00008000008@`=/2000000000:/:8DEEiMI4Z`XQAE@E7D@00@<35D05010000040000
1000024000080000HP0000`0000100002P00010000000000000002@0000T00000000?P0000000000
0000?P00000000000P0005l0000h00000P0003P000000000>000000000004P402000000000000000
00000000000000009@0000`0000200009@0000`0000300004`0000`000020000>`0000P0000K0000
4000075@002n=@00=P000100001aD000:3D005P0000d000000000000003oooooooooo`H0001aD1Xe
O50?=HY@3cFHD0leXe0J=J=@:3Df000040000:=@002n=@00F00003@00000000000000?oooooooooo
1P000:=@c3FHD=LeRU3G=Ga@ecEaD<`eLE2n=Cd0000800006`000100001aD000H3@003H0000@0000
LE000<Xc001H0000=000000000000000ooooooooool60000LE2l<ga@/C>:D;4cV52a<j=@_3>SD<Xc
=P000100002SD000H3@005P0000d000000000000003oooooooooo`H0002SD6hdV51i=8Y@NCAlD7Td
LE1^=75@H3@m0000200001/0000@0000LE00008c000f00004000075@001/<P00F00003@000000000
00000?oooooooooo1P00075@GS9lD5<bRU1C<YQ@Dc:SD5hbXe1/<SH0000@0000Xe00008c001H0000
=000000000000000ooooooooool60000Xe0@<iQ@6c>:D1/cO50K<g5@43=aD08c?@0000P0000K0000
4000075@002T<@00=P000100001aD0003S4005P0000d000000000000003oooooooooo`H0001aD00a
O53e<8Y@mC2HD?D`Xe00<J=@3S4f000040000:=@002T<@00F00003@00000000000000?oooooooooo
1P000:=@/S6HD;daRU2m<Ga@_C5aD;8aLE2T<Cd0000800006`000100001aD000AS0003H0000@0000
LE000;0_001H0000=000000000000000ooooooooool60000LE2R;ga@Ubn:D9L_V52G;j=@XRnSD;0_
=P000100002SD000AS0005P0000d000000000000003oooooooooo`H0002SD5@`V51O<8Y@Gc1lD5l`
LE1D<75@AS0m0000200001/0000@0000LE000>P^000f00004000075@001B;P00F00003@000000000
00000?oooooooooo1P00075@A2ilD3T^RU0i;YQ@>BjSD4@^Xe1B;SH0000@0000Xe000>P^001H0000
=000000000000000ooooooooool60000Xe3f;YQ@0Bn:D04_O501;g5@mRiaD>P^?@0000P0000K0000
4000075@002:;@00=P000100001aD000m2`005P0000d000000000000003oooooooooo`H0001aD>H/
O53K;8Y@fbbHD=//Xe3V;:=@m2`f000040000:=@002:;@00F00003@00000000000000?oooooooooo
1P000:=@V2fHD:<]RU2S;Ga@XbeaD9P]LE2:;Cd0000800006`000100001aD000;2`003H0000@0000
LE0009H[001H0000=000000000000000ooooooooool60000LE28:ga@OB^:D7d[V51m:j=@R2^SD9H[
=P000100002SD000;2`005P0000d000000000000003oooooooooo`H0002SD3X/V515;8Y@ABalD4D/
LE0j;75@;2`m0000200001/0000@0000LE000<hZ000f00004000075@000h:P00F00003@000000000
00000?oooooooooo1P00075@:RYlD1lZRU0O:YQ@7bZSD2XZXe0h:SH0000@0000Xe000<hZ001H0000
=000000000000000ooooooooool60000Xe3L:YQ@ibZ:D>LZO53W:W5@g2YaD<hZ?@0000P0000K0000
4000075@001`:@00=P000100001aD000fRP005P0000d000000000000003oooooooooo`H0001aD<`X
O531:8Y@`BRHD<4XXe3<::=@fRPf000040000:=@001`:@00F00003@00000000000000?oooooooooo
1P000:=@ORVHD8TYRU29:Ga@RBUaD7hYLE1`:Cd0000800006`000100001aD0004RP003H0000@0000
LE0007`W001H0000=000000000000000ooooooooool60000LE1^9ga@HbN:D6<WV51S9j=@KRNSD7`W
=P000100002SD0004RP005P0000d000000000000003oooooooooo`H0002SD20XV50[:8Y@:bQlD2/X
LE0P:75@4RPm0000200001/0000@0000LE000;@V000f00004000075@000N9P00F00003@000000000
00000?oooooooooo1P00075@42IlD0DVRU059YQ@1BJSD10VXe0N9SH0000@0000Xe000;@V001H0000
=000000000000000ooooooooool60000Xe329YQ@cBJ:D<dVO53=9W5@`RIaD;@V?@0000P0000K0000
4000075@001F9@00=P000100001aD000`2@005P0000d000000000000003oooooooooo`H0001aD;8T
O52W98Y@YbBHD:LTXe2b9:=@`2@f000040000:=@001F9@00F00003@00000000000000?oooooooooo
1P000:=@I2FHD6lURU1_9Ga@KbEaD6@ULE1F9Cd0000800006`000100001aD000n2<003H0000@0000
LE00068S001H0000=000000000000000ooooooooool60000LE1D8ga@BB>:D4TSV5198j=@E2>SD68S
=P000100002SD000n2<005P0000d000000000000003oooooooooo`H0002SD0HTV50A98Y@4BAlD14T
LE06975@n2<m0000200001/0000@0000LE0009XR000f00004000075@00048P00F00003@000000000
00000?oooooooooo1P00075@mR5lD>/QRU3[8IQ@jb6SD?HQXe048SH0000@0000Xe0009XR001H0000
=000000000000000ooooooooool60000Xe2X8YQ@/b::D;<RO52c8W5@Z29aD9XR?@0000P0000K0000
4000075@000l8@00=P000100001aD000YR0005P0000d000000000000003oooooooooo`H0001aD9PP
O52=88Y@SB2HD8dPXe2H8:=@YR0f000040000:=@000l8@00F00003@00000000000000?oooooooooo
1P000:=@BR6HD5DQRU1E8Ga@EB5aD4XQLE0l8Cd0000800006`000100001aD000gQl003H0000@0000
LE0004PO001H0000=000000000000000ooooooooool60000LE0j7ga@;an:D2lOV50_7j=@>QnSD4PO
=P000100002SD000gQl005P0000d000000000000003oooooooooo`H0002SD>`OV53g7hY@mamlD?LO
LE3/7g5@gQlm0000200001/0000@0000LE00080N000f00004000075@003Z7@00F00003@000000000
00000?oooooooooo1P00075@g1elD=4MRU3A7IQ@dAfSD=`MXe3Z7CH0000@0000Xe00080N001H0000
=000000000000000ooooooooool60000Xe2>7YQ@VAj:D9TNO52I7W5@SQiaD80N?@0000P0000K0000
4000075@000R7@00=P000100001aD000S1`005P0000d000000000000003oooooooooo`H0001aD7hL
O51c78Y@LabHD7<LXe1n7:=@S1`f000040000:=@000R7@00F00003@00000000000000?oooooooooo
1P000:=@<1fHD3/MRU0k7Ga@>aeaD30MLE0R7Cd0000800006`000100001aD000a1/003H0000@0000
LE0002hK001H0000=000000000000000ooooooooool60000LE0P6ga@5A^:D1DKV50E6j=@81^SD2hK
=P000100002SD000a1/005P0000d000000000000003oooooooooo`H0002SD=8KV53M6hY@gA]lD=dK
LE3B6g5@a1/m0000200001/0000@0000LE0006HJ000f00004000075@003@6@00F00003@000000000
00000?oooooooooo1P00075@`QUlD;LIRU2g6IQ@]aVSD<8IXe3@6CH0000@0000Xe0006HJ001H0000
=000000000000000ooooooooool60000Xe1d6YQ@OaZ:D7lJO51o6W5@M1YaD6HJ?@0000P0000K0000
4000075@00086@00=P000100001aD000LQP005P0000d000000000000003oooooooooo`H0001aD6@H
O51I68Y@FARHD5THXe1T6:=@LQPf000040000:=@00086@00F00003@00000000000000?oooooooooo
1P000:=@5QVHD24IRU0Q6Ga@8AUaD1HILE086Cd0000800006`000100001aD000ZQL003H0000@0000
LE0001@G001H0000=000000000000000ooooooooool60000LE065ga@naJ:D?/FV53k5Z=@1QNSD1@G
=P000100002SD000ZQL005P0000d000000000000003oooooooooo`H0002SD;PGV5335hY@`aMlD<<G
LE2h5g5@ZQLm0000200001/0000@0000LE0004`F000f00004000075@002f5@00F00003@000000000
00000?oooooooooo1P00075@Z1ElD9dERU2M5IQ@WAFSD:PEXe2f5CH0000@0000Xe0004`F001H0000
=000000000000000ooooooooool60000Xe1J5YQ@IAJ:D6DFO51U5W5@FQIaD4`F?@0000P0000K0000
4000075@003^5000=P000100001aD000F1@005P0000d000000000000003oooooooooo`H0001aD4XD
O50o58Y@?aBHD3lDXe1:5:=@F1@f000040000:=@003^5000F00003@00000000000000?oooooooooo
1P000:=@o1BHD0LERU075Ga@1aEaD?`DLE3^53d000080000?00000P0000o0000600000`:00260P00
5PX00;d6000C000030000040000U000030000000080U0000300000L0080T00009000000004400000
000000000440000000000080000X000030000080000R000030000?oooom60000700001000015CDH[
140000`000000000AP0001@000080000AdA9@`<000160000:00001`00017A4U30P0006@6003b0P00
;`X002l300000000AP000=@100380@00ADe6:bY0000T000060000000P3l000200000P000P3l0080o
0020?`Q01P9T0@00F040008@`=/00000gQP00000001EE@E1o`000?l0000200000000@@8000000000
`000008@`=/000000@000080000000000000000000000000000P@@00P3l000000000000000000000
Q000008@`=/=000002000000@40000200010@<`Ce3o<4m@o0010@00008000410cQ?D_`00@4000430
c1?D?`00@<0000200010`<hCe;o>4mBo0010`00008000430c1?D?`00@<000410cQ?D_`00@4000020
00<30`<30`<30`<3PbHQAEP000024<3K0000004000020000002P@00000000000000000008440080o
0000000000000000000001`000024<3K0`00001P00030?[o00000?gon_l00H540Q30f`000000003o
24070b`0000P00000Q30f`8000000000Z`XQAJ/:A4AF=Le4Z`Y4A001P@0E@0L0400000@000060000
8@0000P0001R000030000040000:00004000000000000000900002@00000000n000000000000000n
0000000000020000G`0003P000020000>0000000000h00000000000B0@0800000000000000000000
00000000000U000030000080000U0000300000<0000C000030000080000k0000200001/0000@0000
RU000:LH000f0000400009ld002W6000F00003@00000000000000?oooooooooo1P0008ddYaQn=9PH
OSB667hdLaR==6@HWcAT63H0000@0000RU0006@H001H0000=000000000000000ooooooooool60000
W51T6:]@LaR[D8HHZe2H69a@YaR:D:LH?@0000P0000K0000400008Y@002n5`00F00004`000000000
00000?oooooooooo30000?Q@_QMBDALHDU66659Am1ShD4hIRU1>6A]@CQW2Co@H`Tn66<9?5aPKD;hG
RU2n5cd0000800006`000100003R=000CQT005T0000T000000000000003oooooooooo`80001B<hHH
hSBn5cd000080000?00000P0000o0000600006P6003f0P00;0X002`3000C000030000040000U0000
30000000080U0000300000L0080T00009000000004400000000000000440000000000080000X0000
30000080000R000030000?oooom60000700001000015CDH[140000`000000000AP0001@000080000
AdA9@`<000160000:00001`00017A4U30P000?@3003K0`00;`X001T400000000AP000=@100380@00
ADe6:bY0000T000060000000P3l000200000P000P3l0080o0020?`Q0209T0@00F040008@`=/00000
gQP00000001EE@E1o`000?l0000200000000@@8000000000`000008@`=/000000@00008000000000
0000000000000000000P@@00P3l000000000000000000000Q000008@`=/=000002000000@4000020
0010@<`Ce3o<4m@o0010@00008000410cQ?D_`00@4000430c1?D?`00@<0000200010`<hCe;o>4mBo
0010`00008000430c1?D?`00@<000410cQ?D_`00@400002000<30`<30`<30`<3Pe0005P000024<3K
0000004000020000002P@00000000000000000008440080o0000000000000000000001`000024<3K
0`00001P00030?[o00000?gon_l00H400Q30f`000000003o24090b`0000P00000Q30f`8000000000
Z`XQAJ]jOTB]NWi4ZgYnA0010`<E@0T0400000@0000800008@0000P0001R000030000040000:0000
4000000000000000900002@00000000n000000000000000n0000000000020000G`0003P000020000
>0000000000h00000000000B0@080000000000000000000000000000000U000030000080000U0000
300000<0000C000030000080000k0000200001/0000@0000RU000?DO000f00004000024Q003e7`00
F00003@00000000000000?oooooooooo1P0000lQmAl08NHO027D7`0Q`Al?8K8O8B6b7cH0000@0000
RU000;8O001H0000=000000000000000ooooooooool60000W52b7j]@`An[D=@OZe3V7ia@mAn:D?DO
?@0000P0000K0000400008Y@000<7`00F00004`00000000000000?oooooooooo30000?Q@31mBDFDO
DU7D7e9A@R3hD9`PRU2L81]@W232Cd8P`ToD7l9?IAlKD0`ORU0<7cd0000800006`000100001T8@00
W20005T0000T000000000000003oooooooooo`80003D7m@OI24<7cd000080000?00000P0000o0000
60000?T3003P0`00;0X001D4000C000030000040000U000030000000080U0000300000L0080T0000
9000000004400000000000000440000000000080000X000030000080000R000030000?oooom60000
700001000015CDH[140000`000000000AP0001@000080000AdA9@`<000160000:00001`00017A4U3
0P000>T7001Q1@00;`X009h500000000AP000=@100380@00ADe6:bY0000T000060000000P3l00020
0000P000P3l0080o0020?`Q02P9T0@00F040008@`=/00000gQP00000001EE@E1o`000?l000020000
0000@@8000000000`000008@`=/000000@000080000000000000000000000000000P@@00P3l00000
0000000000000000Q000008@`=/=000002000000@40000200010@<`Ce3o<4m@o0010@00008000410
cQ?D_`00@4000430c1?D?`00@<0000200010`<hCe;o>4mBo0010`00008000430c1?D?`00@<000410
cQ?D_`00@400002000<30`<30`<30`<3P`<30eP000024<3K0000004000020000002P@00000000000
000000008440080o0000000000000000000001`000024<3K0`00001P00030?[o00000?gon_l00H40
0Q30f`000000003o240;0b`0000P00000Q30f`8000000000Z`XQA@3`[dB[f_e40?2_A0010`<E@0/0
400000@0000:00008@0000P0001R000030000040000:00004000000000000000900002@00000000n
000000000000000n0000000000020000G`0003P000020000>0000000000h00000000000B0@080000
000000000000000000000000000U000030000080000U0000300000<0000C000030000080000k0000
200001/0000@0000RU00028/000f000040000<Q0000R;000F00003@00000000000000?oooooooooo
1P000;I08RbW@1</Yd00;:M0kR^f@=l[b43O:cH0000@0000RU000=l[001H0000=000000000000000
ooooooooool60000W53O:j]@kR^[D00/Ze0C;9a@8Rb:D28/?@0000P0000K0000400008Y@000h:`00
F00004`00000000000000?oooooooooo30000?Q@>2]BDI8[DU40;59AKbchD<P/RU38;1]@b2c2Cfl/
`Tl0;<9?TR/KD3P[RU0h:cd0000800006`000100000;@@00b2`005T0000T000000000000003ooooo
ooooo`80001k?`0/2d4h:cd000080000?00000P0000o000060000>d7001U1@00;0X009/5000C0000
30000040000U000030000000080U0000300000L0080T000090000000044000000000000004400000
00000080000X000030000080000R000030000?oooom60000700001000015CDH[140000`000000000
AP0001@000080000AdA9@`<000160000:00001`00017A4U30P000>@;002g1P00JPd005<700000000
AP0005P0001<0000ADe6:bY0000T000060000000P3l000200000P000P3l0080o0020?`Y0080T0000
60000?ooool10000Zd8nAEGUeTAHUL93F=DK@bP0000<00000`00024000080000HP0000`000010000
2P00010000000000000002@0000T00000000?P00000000000000?P00000000000P0002L0000H0000
0`000000003oool0000002D0000<00000`0002D0000<00002000P5H0000`0000i0/00;L6001Z3@00
E0L000D0000VGkhe9UnL>Tm[W3Y?Jkhe9Unn=BD0000<00001`00P2D0000<00000000P2@0000T0000
0000@@00000000000000@@00000000000P000280000<0000ooooodH0000L0000400004E=AR/4@000
3000000000160000500000P00017A4U30`000240000800007P0001P0003U2`00ePH006X=000e1`00
4P0000`000010000E00006@0000R3000e`H00=<<000e1`000@0003CFQd00P8M08@`0030700040000
C00000@0003U2`00ePH006X=000e1`00E00007@0J@1]06D0700001`0001>0000;00005@0001D0000
e0`00=L600003@00=@L00040000deXM00827@=<<000`1`000@0004`000040000i@/00=H6001Z3@00
=@L00500000P0000;@000280000<0000ooooodH0000X0000700004M4BD<20000mP<00?H3003n0`00
^`H0000000160000`0000;@00015CDH[:T0002@0000H00000020?`00080000200020?`00P3l0080o
240<0U00001400000Q30f`00003N0@0000000000b40200000P000080000000110P00000000020000
0020@000@4024<3K000000000?l8@0d3;000020000024<3K0P000000002[NWi4ENGFA:]jOTBZNWi4
00430aE03@0@0000100000`0000X0000300000<0000Q000020000680000<00000@0000X0000@0000
00000000000T000090000000P3d0000000000000P3d0000000000080001O0000>00000<0000h0000
000003P00000000001810100000000000000000000000000000002D0000<00000`0002L0000H0000
0P00000000000000000002D0000<00000P0001<0000<00000P0003/0000800006`000100001e?`00
Nf/003H0000@0000MCl004mZ001H0000=000000000000000ooooooooool60000MCldJX`o7FZW?aeZ
`clMJ]To=6[I?dmZ=P000100003I?`00Nf/005P0000d000000000000003oooooooooo`H0003I?iM[
`cn]JjLo[F^<?je[MCnGJgDoNf/m0000200001/0000@0000MCl00;mX000f0000400007Do002CI`00
F00003@00000000000000?oooooooooo1P0007DoN6N<?f5WYcmQIl<oHFOI?gQWfCnCIcH0000@0000
fCl00;mX001H0000=000000000000000ooooooooool60000fCoKJ<<olFRW?o5XS3oaJ7DoffQe?kmX
?@0000P0000K0000400007Do0003IP00=P000100001e?`00ef@005P0000d000000000000003ooooo
ooooo`H0001e?kaTS3nUI:LoYFC3?jETfCnlI=Toef@f000040000=To0003IP00F00003@000000000
00000?oooooooooo1P000=To7fK3?cEVYcleIX`o=FIe?amVMCl3ISd0000800006`000100001e?`00
Af<003H0000@0000MCl001]R001H0000=000000000000000ooooooooool60000MCl0HX`ojF6W?nUQ
`coYHMTo06;I?a]R=P000100003I?`00Af<005P0000d000000000000003oooooooooo`H0003I?f=S
`cmiHjLoNF><?gUSMCmSHgDoAf<m0000200001/0000@0000MCl008]P000f0000400007Do001OG`00
F00003@00000000000000?oooooooooo1P0007DoA5n<?beOYcl]Gl<o;EoI?dAOfCmOGcH0000@0000
fCl008]P001H0000=000000000000000ooooooooool60000fCnWH<<o_F2W?kePS3nmH7DoYf1e?h]P
?@0000P0000K0000400007Do003?G@00=P000100001e?`00Xe`005P0000d000000000000003ooooo
ooooo`H0001e?hQLS3maG:LoLEc3?g5LfCn8G=ToXe`f000040000=To003?G@00F00003@000000000
00000?oooooooooo1P000=Tojeg3?`5NYcl1GX`o0Eie?n]MMCo?GCd0000800006`000100001e?`00
4e/003H0000@0000MCl00>MI001H0000=000000000000000ooooooooool60000MCo<FH`o]EVW?kEI
`cneFMToc5WI?nMI=P000100003I?`004e/005P0000d000000000000003oooooooooo`H0003I?bmK
`cm5FjLoAE^<?dEKMCl_FgDo4e/m0000200001/0000@0000MCl005MH000f0000400007Do000[E`00
F00003@00000000000000?oooooooooo1P0007Do45N<?oUFYcoiE/<onEKI?a1GfCl[EcH0000@0000
fCl005MH001H0000=000000000000000ooooooooool60000fCmcF<<oRERW?hUHS3n9F7DoLeQe?eMH
?@0000P0000K0000400007Do002KE@00=P000100001e?`00Ke@005P0000d000000000000003ooooo
ooooo`H0001e?eADS3lmE:Lo?EC3?ceDfCmDE=ToKe@f000040000=To002KE@00F00003@000000000
00000?oooooooooo1P000=To]eG3?leEYco=EH`ocEEe?kMEMCnKECd0000800006`000100001e?`00
ge8003H0000@0000MCl00;=A001H0000=000000000000000ooooooooool60000MCnHDH`oPE6W?h5A
`cn1DMToV57I?k=A=P000100003I?`00ge8005P0000d000000000000003oooooooooo`H0003I?o]B
`clADjLo4E><?a5CMCokDWDoge8m0000200001/0000@0000MCl002=@000f0000400007Do003gCP00
F00003@00000000000000?oooooooooo1P0007Dog4j<?lE>Yco5C/<oaDkI?ma>fCogCSH0000@0000
fCl002=@001H0000=000000000000000ooooooooool60000fCloD<<oEE2W?eE@S3mED7Do?e1e?b=@
?@0000P0000K0000400007Do001WC@00=P000100001e?`00>d`005P0000d000000000000003ooooo
ooooo`H0001e?b1<S3l9C:Lo2Dc3?`U<fClPC=To>d`f000040000=To001WC@00F00003@000000000
00000?oooooooooo1P000=ToPdg3?iU=YcnICH`oVDee?h==MCmWCCd0000800006`000100001e?`00
ZdX003H0000@0000MCl007m9001H0000=000000000000000ooooooooool60000MCmTBH`oCDVW?de9
`cm=BMToI4WI?gm9=P000100003I?`00ZdX005P0000d000000000000003oooooooooo`H0003I?lM:
`coMBZLogDZ<?me:MCo7BWDoZdXm0000200001/0000@0000MCl00>m7000f0000400007Do0033AP00
F00003@00000000000000?oooooooooo1P0007DoZ4J<?i56YcnAA/<oTDKI?jQ6fCo3ASH0000@0000
fCl00>m7001H0000=000000000000000ooooooooool60000fCl;B<<o8DRW?b58S3lQB7Do2dQe?nm7
?@0000P0000K0000400007Do000cA@00=P000100001e?`001d@005P0000d000000000000003ooooo
ooooo`H0001e?na3S3oE@jLoeD?3?mE3fCo/@mTo1d@f000040000=To000cA@00F00003@000000000
00000?oooooooooo1P000=ToCdG3?fE5YcmUAH`oIDEe?dm5MClcACd0000800006`000100001e?`00
Md8003H0000@0000MCl004]1001H0000=000000000000000ooooooooool60000MCl`@H`o6D6W?aU1
`clI@MTo<47I?d]1=P000100003I?`00Md8005P0000d000000000000003oooooooooo`H0003I?i=2
`cnY@ZLoZD:<?jU2MCnC@WDoMd8m0000200001/0000@0000MCl00;/o000f0000400007Do002W?`00
F00003@00000000000000?oooooooooo1P0007DoS3n<?gDoYcme?l<oMCoI?h`ofCnW?cH0000@0000
fCl00;/o001H0000=000000000000000ooooooooool60000fCoG?l<okCnW?ndoS3o]?gDoecme?k/o
?@0000P0000l0000200003l0000H0000m@<00?D300001000_@H001<0000<00000@0002D0000<0000
0000P2D0000<00001`00P2@0000T00000020@@00000000000020@@00000000000P0002P0000<0000
0`000280000<0000ooooodH0000L0000400004E=AR/4@0003000000000160000500000P00017A4U3
0`0004H0000X0000700004M4BD<20000IPH000d3001]1P00^`H0000000160000`0000;@00015CDH[
:T0002@0000H00000020?`00080000200020?`00P3l0080o240>0U00001400000Q30f`00003N0@00
00000000b40200000P000080000000110P000000000200000020@000@4024<3K000000000?l8@0l3
;000020000024<3K0P000000001E=Le4ENGFA5DecDBY2TA400430aE03`0@0000100000h0000Q0000
20000680000<00000@0000X0000@000000000000000T000090000000P3d0000000000000P3d00000
00000080001O0000>00000<0000h0000000003P00000000001810100000000000000000000000000
000002D0000<00000`0002D0000<00000P0001<0000<00000P0003/0000800006`000100001aIP00
Nf/003H0000@0000LFH004mZ001H0000=000000000000000ooooooooool60000LFHdJXQV7FZSIQeZ
_fHMJ]EV=6[EITmZ=P000100003EIP00Nf/005P0000d000000000000003oooooooooo`H0003EIYM[
_fJ]Jj=V[F^8IZe[LFJGJg5VNf/m0000200001/0000@0000LFH00;mX000f00004000075V002CI`00
F00003@00000000000000?oooooooooo1P00075VN6N8IV5WXfIQIkmVHFOEIWQWeFJCIcH0000@0000
eFH00;mX001H0000=000000000000000ooooooooool60000eFKKJ;mVlFRSI_5XR6KaJ75VffQaI[mX
?@0000P0000K00004000075V0003IP00=P000100001aIP00ef@005P0000d000000000000003ooooo
ooooo`H0001aI[aTR6JUI:=VYFBoIZETeFJlI=EVef@f000040000=EV0003IP00F00003@000000000
00000?oooooooooo1P000=EV7fJoISEVXfHeIXQV=FIaIQmVLFH3ISd0000800006`000100001aIP00
Af<003H0000@0000LFH001]R001H0000=000000000000000ooooooooool60000LFH0HXQVjF6SI^UQ
_fKYHMEV06;EIQ]R=P000100003EIP00Af<005P0000d000000000000003oooooooooo`H0003EIV=S
_fIiHj=VNF>8IWUSLFISHg5VAf<m0000200001/0000@0000LFH008]P000f00004000075V001OG`00
F00003@00000000000000?oooooooooo1P00075VA5n8IReOXfH]GkmV;EoEITAOeFIOGcH0000@0000
eFH008]P001H0000=000000000000000ooooooooool60000eFJWH;mV_F2SI[ePR6JmH75VYf1aIX]P
?@0000P0000K00004000075V003?G@00=P000100001aIP00Xe`005P0000d000000000000003ooooo
ooooo`H0001aIXQLR6IaG:=VLEboIW5LeFJ8G=EVXe`f000040000=EV003?G@00F00003@000000000
00000?oooooooooo1P000=EVjefoIP5NXfH1GXQV0EiaI^]MLFK?GCd0000800006`000100001aIP00
4e/003H0000@0000LFH00>MI001H0000=000000000000000ooooooooool60000LFK<FHQV]EVSI[EI
_fJeFMEVc5WEI^MI=P000100003EIP004e/005P0000d000000000000003oooooooooo`H0003EIRmK
_fI5Fj=VAE^8ITEKLFH_Fg5V4e/m0000200001/0000@0000LFH005MH000f00004000075V000[E`00
F00003@00000000000000?oooooooooo1P00075V45N8I_UFXfKiE[mVnEKEIQ1GeFH[EcH0000@0000
eFH005MH001H0000=000000000000000ooooooooool60000eFIcF;mVRERSIXUHR6J9F75VLeQaIUMH
?@0000P0000K00004000075V002KE@00=P000100001aIP00Ke@005P0000d000000000000003ooooo
ooooo`H0001aIUADR6HmE:=V?EBoISeDeFIDE=EVKe@f000040000=EV002KE@00F00003@000000000
00000?oooooooooo1P000=EV]eFoI/eEXfK=EHQVcEEaI[MELFJKECd0000800006`000100001aIP00
ge8003H0000@0000LFH00;=A001H0000=000000000000000ooooooooool60000LFJHDHQVPE6SIX5A
_fJ1DMEVV57EI[=A=P000100003EIP00ge8005P0000d000000000000003oooooooooo`H0003EI_]B
_fHADj=V4E>8IQ5CLFKkDW5Vge8m0000200001/0000@0000LFH002=@000f00004000075V003gCP00
F00003@00000000000000?oooooooooo1P00075Vg4j8I/E>XfK5C[mVaDkEI]a>eFKgCSH0000@0000
eFH002=@001H0000=000000000000000ooooooooool60000eFHoD;mVEE2SIUE@R6IED75V?e1aIR=@
?@0000P0000K00004000075V001WC@00=P000100001aIP00>d`005P0000d000000000000003ooooo
ooooo`H0001aIR1<R6H9C:=V2DboIPU<eFHPC=EV>d`f000040000=EV001WC@00F00003@000000000
00000?oooooooooo1P000=EVPdfoIYU=XfJICHQVVDeaIX==LFIWCCd0000800006`000100001aIP00
ZdX003H0000@0000LFH007m9001H0000=000000000000000ooooooooool60000LFITBHQVCDVSITe9
_fI=BMEVI4WEIWm9=P000100003EIP00ZdX005P0000d000000000000003oooooooooo`H0003EI/M:
_fKMBZ=VgDZ8I]e:LFK7BW5VZdXm0000200001/0000@0000LFH00>m7000f00004000075V0033AP00
F00003@00000000000000?oooooooooo1P00075VZ4J8IY56XfJAA[mVTDKEIZQ6eFK3ASH0000@0000
eFH00>m7001H0000=000000000000000ooooooooool60000eFH;B;mV8DRSIR58R6HQB75V2dQaI^m7
?@0000P0000K00004000075V000cA@00=P000100001aIP001d@005P0000d000000000000003ooooo
ooooo`H0001aI^a3R6KE@j=VeD>oI]E3eFK/@mEV1d@f000040000=EV000cA@00F00003@000000000
00000?oooooooooo1P000=EVCdFoIVE5XfIUAHQVIDEaITm5LFHcACd0000800006`000100001aIP00
Md8003H0000@0000LFH004]1001H0000=000000000000000ooooooooool60000LFH`@HQV6D6SIQU1
_fHI@MEV<47EIT]1=P000100003EIP00Md8005P0000d000000000000003oooooooooo`H0003EIY=2
_fJY@Z=VZD:8IZU2LFJC@W5VMd8m0000200001/0000@0000LFH00;/o000f00004000075V002??P00
F00003@00000000000000?oooooooooo1P00075VM3j8IUdnXfIM?[mVGCkEIW@neFJ??SH0000@0000
eFH00;/o001H0000=000000000000000ooooooooool60000eFKG?kmVkCnSI^doR6K]?g5VecmaI[/o
?@0000P0000K00004000075V003o?000=P000100001aIP00dc/005P0000d000000000000003ooooo
ooooo`H0001aI[PkR6JQ>j=VXC^oIZ4keFJh>mEVdc/f000040000=EV003o?000F00003@000000000
00000?oooooooooo1P000=EV6cfoIS4mXfHa?HQV<CeaIQ/mLFKo?3d0000800006`000100001aIP00
@cX003H0000@0000LFH001Li001H0000=000000000000000ooooooooool60000LFKl>8QViCRSI^Dh
_fKU>=EVo3SEIQLi=P000100003EIP00@cX005P0000d000000000000003oooooooooo`H0003EIUlj
_fIe>Z=VMCZ8IWDjLFIO>W5V@cXm0000200001/0000@0000LFH008Lg000f00004000075V001K=P00
F00003@00000000000000?oooooooooo1P00075V@3J8IRTfXfHY=[mV:CKEIT0feFIK=SH0000@0000
eFH008Lg001H0000=000000000000000ooooooooool60000eFJS=kmV^CNSI[TgR6Ji=g5VXcMaIXLg
?@0000P0000K00004000075V003;=000=P000100001aIP00Wc<005P0000d000000000000003ooooo
ooooo`H0001aIX@cR6I]<j=VKC>oIVdceFJ4<mEVWc<f000040000=EV003;=000F00003@000000000
00000?oooooooooo1P000=EVicBoI_ddXfKm=8QVoCAaI^LdLFK;=3d0000800006`000100001aIP00
3c8003H0000@0000LFH000/a001H0000=000000000000000ooooooooool60000LFK`<8QVfC2SI]T`
_fKI<=EVl33EIP/a=P000100003EIP003c8005P0000d000000000000003oooooooooo`H0003EIR/b
_fI1<Z=V@C:8IT4bLFH[<W5V3c8m0000200003`000080000?`0001P0001U1P0030<006l6002m1P00
4`0000`0000100009@0000`0000000209@0000`000070020900002@0000008110000000000000811
0000000000020000:00000`0000300008P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000
000004H0000D0000200004M4BD<30000AP0002P0000L0000AdA9@`80003[1`00O0D00?87002k1P00
000004H000300000]00004E=AR/Z@000900001P00000080o0000P0000800080o0020?`00P3l8@102
D00004@000024<3K00000=h1000000000038@080000200000P000000044200000000008000000810
0010@08@`=/000000000o`Q04@</00008000008@`=/2000000000:_JoDAEiMI4Zm[mA03`[d@00@00
5D0A0100000400004000024000080000HP0000`0000100002P00010000000000000002@0000T0000
0020?@00000000000020?@00000000000P0005l0000h00000`0003P000000000>000000000004P40
400000000000000000000000000000009@0000`0000300009@0000`0000200004`0000`000020000
>`0000P0000K000040000<An001kJ`00=P0001000034OP00CfX005P0000d000000000000003ooooo
ooooo`H00034OSAZfWhMJ_In7FXAOaeZ:7ldJRQoCfXf0000400002Qo001kJ`00F00003@000000000
00000?oooooooooo1P0002QoUf/AOje[mWj]JmYn[F_4OYM[a7ikJcd0000800006`0001000034OP00
_fP003H0000@0000a7h009=W001H0000=000000000000000ooooooooool60000a7ihImYnHFOfOV5W
4GmQIbQoN6LXOi=W=P000100000XO`00_fP005P0000d000000000000003oooooooooo`H0000XOm]X
4GoaJ?InlFSJO_5Xa7kKJ<An_fPm0000200001/0000@0000a7h000=V000f000040000<An003GI000
F00003@00000000000000?oooooooooo1P000<An_6CJOZETmWjUI15oYF@XOkaT:7oGI3H0000@0000
:7l000=V001H0000=000000000000000ooooooooool60000:7lOIQ5o=FKfOSEVfWheI/An7fK4OP=V
?@0000P0000K000040000<An0017H`00=P0001000034OP006f8005P0000d000000000000003ooooo
ooooo`H00034OP1RfWkYHOInjF4AOnUQ:7l0HRQo6f8f0000400002Qo0017H`00F00003@000000000
00000?oooooooooo1P0002QoHf<AOgUSmWiiHmYnNF?4OV=Sa7i7Hcd0000800006`0001000034OP00
Rf0003H0000@0000a7h005mO001H0000=000000000000000ooooooooool60000a7i4GmYn;EofOReO
4Gl]GbQoA5lXOemO=P000100000XO`00Rf0005P0000d000000000000003oooooooooo`H0000XOjMP
4GnmH?In_F3JO[ePa7jWH<AnRf0m0000200001/0000@0000a7h00<mM000f000040000<An002SG000
F00003@00000000000000?oooooooooo1P000<AnR5cJOW5LmWiaG15oLE`XOhQL:7nSG3H0000@0000
:7l00<mM001H0000=000000000000000ooooooooool60000:7o[GA5o0EkfOP5NfWh1G/Anjeg4O/mM
?@0000P0000K000040000<An000CF`00=P0001000034OP00ieT005P0000d000000000000003ooooo
ooooo`H00034O/aIfWjeFOIn]ETAOkEI:7o<FBQoieTf0000400002Qo000CF`00F00003@000000000
00000?oooooooooo1P0002Qo;e/AOdEKmWi5FmYnAE_4ORmKa7hCFcd0000800006`0001000034OP00
EeP003H0000@0000a7h0001H001H0000=000000000000000ooooooooool60000a7kUEmYncUOfO/iG
4Go>EbQoiELXO`1H=P000100000XO`00EeP005P0000d000000000000003oooooooooo`H0000XOg=H
4Gn9F?InRESJOXUHa7icF<AnEePm0000200003`000080000?`0001P0003Z1`00N`D00?@7002m1P00
4`0000`0000100009@0000`0000000209@0000`000070020900002@0000008110000000000000811
0000000000020000:00000`0000300008P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000
000004H0000D0000200004M4BD<30000AP0002P0000L0000AdA9@`80001c2@00]PH00?/:002R1`00
000004H0000D0000200004M4BD<300008@0000P0000N0000600007D9003F1P00n`X008<7000B0000
30000040000U000030000040000H000030000000009D0000E0000;89003J1P00m0T004/700010000
==J7@020Qd2a2@00<`L00040001<0000100007D9003F1P00n`X008<7001@0000@`0004<0001D0000
K0000?D9003J1P00Z`X004/700010000==J7@020Qd3d2@00<`L000D0001<0000100007D9003F1P00
n`X008<7001H0000J@1d06T0KP1W0000700001`0000L0000<P000340001D0000E0000:`:003J1P00
f0X004/700010000==J7@020Qd2[2P00<`L00040001<0000100007D9003F1P00n`X008<7001@0000
800002d0000R000030000?oooom60000:00001`00017A4U30P0000l3002f1P00i@@00:8700000000
AP0001@000080000AdA9@`<0000Q0000200001h0000H00004@<00=H6003U1000P`L00180000<0000
0@0002D0000<00000@0001P0000<000000000U@0001D0000J@<00=X6002[0`00B`L00040000deXM0
0827@6P3000c1`000@0004`0000400004@<00=H6003U1000P`L0050000130000@`0005@0001/0000
[0<00=X6001J1000B`L00040000deXM00827@:/3000c1`001@0004`0000400004@<00=H6003U1000
P`L005P0001Y07@0I@1T0200000L0000700002`0000b00006@0005@0001D0000F`@00=X6002<1000
B`L00040000deXM00827@5X4000c1`000@0004`0000400004@<00=H6003U1000P`L00500000a0000
<P0005@0001D0000S@@00=X6002i1000B`L00040000deXM00827@8`4000c1`000@0004`000040000
4@<00=H6003U1000P`L00500000P0000;@000280000<0000ooooodH0000X0000700004M4BD<20000
O`D00;H6001D1`00XPL0000000160000500000P00017A4U30`000240000800007P0001P000201@00
ePH005@700231`004P0000`0000100009@0000`000010000600000`000000002E00005@0003H1@00
fPH001X6001;1`000@0003CFQd00P8M0e`D003<700010000C00000@000201@00ePH005@700231`00
D00004<000130000E00006`0000K1P00fPH00<T6001;1`000@0003CFQd00P8M06PH003<700050000
C00000@000201@00ePH005@700231`00F00006T0M01U06@0800001`0000L0000;0000380000I0000
E00005@0003:1P00fPH00?/6001;1`000@0003CFQd00P8M0b@H003<700010000C00000@000201@00
ePH005@700231`00D0000380000b0000E00005@0003l1P00fPH002P7001;1`000@0003CFQd00P8M0
n`H003<700010000C00000@000201@00ePH005@700231`00D0000200000]00008P0000`0003ooooo
AP0002P0000L0000AdA9@`8000041`00]PH00=X8002Q1`00000004H0000D0000200004M4BD<30000
8@0000P0000N0000600000H7003F1P00fPP008<7000B000030000040000U000030000040000H0000
30000000009D0000E00005h7003J1P00X0L004/700010000==J7@020Qd1M1`00<`L00040001<0000
100000H7003F1P00fPP008<7001@0000@`0004<0001D0000K0000:47003J1P00C`P004/700010000
==J7@020Qd2P1`00<`L000D0001<0000100000H7003F1P00fPP008<7001H0000J@1d06D0I00P0000
700001`0000/0000<P0001T0001D0000E0000508003J1P00P@P004/700010000==J7@020Qd1?2000
<`L00040001<0000100000H7003F1P00fPP008<7001@0000<`000380001D0000E0000888003J1P00
[PP004/700010000==J7@020Qd212000<`L00040001<0000100000H7003F1P00fPP008<7001@0000
800002d0000R000030000?oooom60000:00001`00017A4U30P0000l3001B0000[@X008`100000000
AP0001@000080000AdA9@`<0000Q0000200001h0000H00004@<00740002]2P00K@400580001`0@00
0`0007_oool0000000000000002l0P00000000A0019D06T0K@1U07<0801>06D0M`0P0580K`1]0640
KP000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000004LFT0400000
000000000027NP0P0000P0P000000000o`400000001D06T0K@1U07<0801>06D0000P0580K`1]0640
KP000?oooooooooo00008000003ooooo000009ST4P0b[`8`V>@B08acZS2`i180f0VW06Af00P00000
9@0000`0000300004P0000`000010000600000`000000002E0000=P0000=1000M`000;49000=0@00
0@0003CFQd00P8M030@00?00000G0000C00000@0000A0`00L@000:d:001]0@00O0000480H@1S06/0
M`1Q0780I01c0200@`1Y07@0H@1d06T0K`1^0200C01Q06L0L`0005T000130000>`0004T0001R0000
@`0003/0001:0000=0000240001P00009@0002`000130000;00002D000130000BP000240001I0000
@`0004<0000d0000E00005@0002b2@00M`000?P9000=0@000@0003CFQd00P8M0/@T00?0000010000
C00000@0000A0`00L@000:d:001]0@00D0000200001700008P0000`0003ooooo9@0000`0000>0020
AP0003@0000X0000ADe6:bY0000T000060000000P3l000200000P000P3l0080o0020?b4000080000
HP0000`0000100002P00010000000000000004`0001T0000l_oooo;ooolX3P00R0P00?;ooooboooo
=`h009L8000Y0:X0000000000000080o000000000000080o00000000000000000000000000000000
00000000000R000030000?oooom60000700001000015CDH[0T0000`0000000003P0001@000000000
400001@0
\>"], "Graphics",
  ImageSize->{433.063, 260.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell[TextData[{
  "Citation Lag Distributions ",
  StyleBox["- continued",
    FontWeight->"Plain"]
}], "Section"],

Cell[CellGroupData[{

Cell["\<\
One can see that the citations for those patents filed (sometime in) 1975 \
peaked at almost 25 patents, around 1,000 days prior to 1975.   The minimum \
number of citations is censored at one.\
\>", "Subsubsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.000217042 0.0147151 0.0245252 [
[.24085 .00222 -12 -9 ]
[.24085 .00222 12 0 ]
[.45789 .00222 -12 -9 ]
[.45789 .00222 12 0 ]
[.67494 .00222 -12 -9 ]
[.67494 .00222 12 0 ]
[.89198 .00222 -12 -9 ]
[.89198 .00222 12 0 ]
[1.025 .01472 0 -13.0938 ]
[1.025 .01472 28 13.0938 ]
[.01131 .13734 -6 -4.5 ]
[.01131 .13734 0 4.5 ]
[.01131 .25997 -12 -4.5 ]
[.01131 .25997 0 4.5 ]
[.01131 .38259 -12 -4.5 ]
[.01131 .38259 0 4.5 ]
[.01131 .50522 -12 -4.5 ]
[.01131 .50522 0 4.5 ]
[.02381 .64303 -29 0 ]
[.02381 .64303 29 39.625 ]
[.5 .63053 -141.5 0 ]
[.5 .63053 141.5 26.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24085 .01472 m
.24085 .02097 L
s
[(1000)] .24085 .00222 0 1 Mshowa
.45789 .01472 m
.45789 .02097 L
s
[(2000)] .45789 .00222 0 1 Mshowa
.67494 .01472 m
.67494 .02097 L
s
[(3000)] .67494 .00222 0 1 Mshowa
.89198 .01472 m
.89198 .02097 L
s
[(4000)] .89198 .00222 0 1 Mshowa
.125 Mabswid
.06722 .01472 m
.06722 .01847 L
s
.11063 .01472 m
.11063 .01847 L
s
.15403 .01472 m
.15403 .01847 L
s
.19744 .01472 m
.19744 .01847 L
s
.28426 .01472 m
.28426 .01847 L
s
.32767 .01472 m
.32767 .01847 L
s
.37108 .01472 m
.37108 .01847 L
s
.41449 .01472 m
.41449 .01847 L
s
.5013 .01472 m
.5013 .01847 L
s
.54471 .01472 m
.54471 .01847 L
s
.58812 .01472 m
.58812 .01847 L
s
.63153 .01472 m
.63153 .01847 L
s
.71834 .01472 m
.71834 .01847 L
s
.76175 .01472 m
.76175 .01847 L
s
.80516 .01472 m
.80516 .01847 L
s
.84857 .01472 m
.84857 .01847 L
s
.93539 .01472 m
.93539 .01847 L
s
.97879 .01472 m
.97879 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -17.0938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 34.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(days) show
63.000 26.438 moveto
(lag) show
81.000 26.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13734 m
.03006 .13734 L
s
[(5)] .01131 .13734 1 0 Mshowa
.02381 .25997 m
.03006 .25997 L
s
[(10)] .01131 .25997 1 0 Mshowa
.02381 .38259 m
.03006 .38259 L
s
[(15)] .01131 .38259 1 0 Mshowa
.02381 .50522 m
.03006 .50522 L
s
[(20)] .01131 .50522 1 0 Mshowa
.125 Mabswid
.02381 .03924 m
.02756 .03924 L
s
.02381 .06377 m
.02756 .06377 L
s
.02381 .08829 m
.02756 .08829 L
s
.02381 .11282 m
.02756 .11282 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .18639 m
.02756 .18639 L
s
.02381 .21092 m
.02756 .21092 L
s
.02381 .23544 m
.02756 .23544 L
s
.02381 .28449 m
.02756 .28449 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33354 m
.02756 .33354 L
s
.02381 .35807 m
.02756 .35807 L
s
.02381 .40712 m
.02756 .40712 L
s
.02381 .43164 m
.02756 .43164 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .48069 m
.02756 .48069 L
s
.02381 .52974 m
.02756 .52974 L
s
.02381 .55427 m
.02756 .55427 L
s
.02381 .57879 m
.02756 .57879 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 47.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Number) show
105.000 13.000 moveto
(of) show
63.000 26.438 moveto
(patents) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.000 26.438 moveto
(\\220) show
63.000 39.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(citations) show
117.000 39.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -202.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 34.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
87.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Backwards) show
147.000 13.000 moveto
(Citation) show
201.000 13.000 moveto
(Lags) show
231.000 13.000 moveto
(for) show
255.000 13.000 moveto
(all) show
279.000 13.000 moveto
(Patents) show
63.000 27.063 moveto
(filed) show
99.000 27.063 moveto
(on) show
117.000 27.063 moveto
(the) show
141.000 27.063 moveto
(5) show
147.000 27.063 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
153.000 27.063 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(485) show
171.000 22.875 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(th) show
186.000 27.063 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
210.000 27.063 moveto
(after) show
246.000 27.063 moveto
(January) show
294.000 27.063 moveto
(1) show
300.000 27.063 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
312.000 27.063 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1960.) show
342.000 27.063 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03032 .03924 m
.05723 .06377 L
.06027 .03924 L
.06179 .06377 L
.06331 .03924 L
.0657 .06377 L
.06635 .03924 L
.06787 .06377 L
.06939 .06377 L
.07243 .03924 L
.07395 .08829 L
.07547 .08829 L
.07698 .06377 L
.0785 .08829 L
.08002 .16187 L
.08154 .13734 L
.08458 .11282 L
.0861 .18639 L
.08914 .03924 L
.09066 .11282 L
.09218 .06377 L
.0937 .11282 L
.09522 .35807 L
.09674 .23544 L
.09825 .06377 L
.09977 .13734 L
.10129 .18639 L
.10281 .16187 L
.10433 .11282 L
.10585 .35807 L
.10737 .11282 L
.10889 .21092 L
.11041 .08829 L
.11193 .23544 L
.11345 .23544 L
.11497 .18639 L
.11649 .13734 L
.11801 .28449 L
.11953 .38259 L
.12104 .06377 L
.12256 .21092 L
.12408 .25997 L
.1256 .18639 L
.12712 .18639 L
.12864 .25997 L
.13016 .28449 L
.13168 .18639 L
.1332 .18639 L
.13472 .28449 L
.13624 .25997 L
Mistroke
.13776 .25997 L
.13928 .40712 L
.1408 .28449 L
.14231 .48069 L
.14383 .13734 L
.14535 .28449 L
.14687 .28449 L
.14839 .18639 L
.14991 .30902 L
.15143 .21092 L
.15295 .21092 L
.15447 .16187 L
.15599 .38259 L
.15664 .03924 L
.15751 .16187 L
.15903 .21092 L
.15989 .03924 L
.16055 .28449 L
.16207 .33354 L
.16358 .25997 L
.1651 .40712 L
.16662 .16187 L
.16814 .21092 L
.16966 .28449 L
.17118 .21092 L
.1727 .38259 L
.17422 .11282 L
.17574 .23544 L
.17726 .30902 L
.17878 .33354 L
.1803 .25997 L
.18182 .38259 L
.18334 .13734 L
.18485 .28449 L
.18637 .28449 L
.18789 .13734 L
.18941 .13734 L
.19093 .18639 L
.19245 .06377 L
.19397 .06377 L
.19549 .03924 L
.19701 .18639 L
.19853 .21092 L
.20005 .35807 L
.20157 .60332 L
.20309 .48069 L
.20461 .25997 L
.20612 .25997 L
.20764 .48069 L
.20916 .28449 L
Mistroke
.21068 .40712 L
.21155 .03924 L
.2122 .28449 L
.21372 .16187 L
.21524 .33354 L
.21676 .35807 L
.21828 .25997 L
.21936 .03924 L
.2198 .38259 L
.22132 .28449 L
.22284 .33354 L
.22436 .13734 L
.22588 .33354 L
.2274 .38259 L
.22891 .21092 L
.22913 .03924 L
.23043 .35807 L
.23195 .28449 L
.23347 .43164 L
.23434 .03924 L
.23499 .16187 L
.23651 .38259 L
.23803 .25997 L
.23955 .30902 L
.24107 .28449 L
.24259 .21092 L
.24411 .18639 L
.24476 .03924 L
.24563 .48069 L
.24715 .25997 L
.24867 .28449 L
.25018 .28449 L
.2517 .30902 L
.25322 .40712 L
.25474 .33354 L
.25626 .48069 L
.25778 .25997 L
.2593 .40712 L
.26082 .18639 L
.26234 .33354 L
.26386 .28449 L
.26538 .43164 L
.2669 .43164 L
.26842 .23544 L
.26994 .43164 L
.27145 .33354 L
.27297 .23544 L
.27449 .23544 L
.27601 .13734 L
.27753 .30902 L
Mistroke
.27905 .25997 L
.27927 .03924 L
.28057 .35807 L
.28209 .40712 L
.28361 .43164 L
.28513 .30902 L
.28535 .16187 L
.28665 .21092 L
.28817 .35807 L
.28969 .25997 L
.29121 .18639 L
.29272 .23544 L
.29424 .21092 L
.29576 .25997 L
.29728 .11282 L
.2988 .11282 L
.29902 .03924 L
.29989 .03924 L
.30032 .28449 L
.30184 .50522 L
.30336 .43164 L
.30358 .28449 L
.30488 .13734 L
.30575 .03924 L
.3064 .21092 L
.30792 .25997 L
.30944 .28449 L
.31096 .28449 L
.31248 .23544 L
.31399 .16187 L
.31551 .11282 L
.31703 .16187 L
.31855 .08829 L
.31964 .03924 L
.32007 .18639 L
.32159 .18639 L
.32311 .13734 L
.32463 .23544 L
.32615 .08829 L
.32767 .13734 L
.32919 .28449 L
.33071 .30902 L
.33223 .23544 L
.33375 .35807 L
.33527 .28449 L
.33678 .40712 L
.3383 .40712 L
.33982 .40712 L
.34134 .40712 L
.34286 .48069 L
Mistroke
.34438 .30902 L
.3459 .25997 L
.34699 .03924 L
.34742 .35807 L
.34894 .21092 L
.35046 .33354 L
.35198 .33354 L
.35241 .03924 L
.3535 .16187 L
.35502 .23544 L
.35654 .11282 L
.35805 .13734 L
.35957 .40712 L
.36109 .23544 L
.36261 .16187 L
.36413 .21092 L
.36435 .03924 L
.365 .03924 L
.36565 .13734 L
.36717 .13734 L
.36869 .13734 L
.37021 .23544 L
.37173 .11282 L
.37325 .11282 L
.37477 .08829 L
.37629 .03924 L
.37781 .11282 L
.37932 .03924 L
.38084 .21092 L
.38236 .30902 L
.38388 .18639 L
.38844 .23544 L
.38996 .18639 L
.39148 .30902 L
.393 .38259 L
.39452 .16187 L
.39604 .25997 L
.39756 .13734 L
.39908 .13734 L
.40059 .18639 L
.40211 .21092 L
.40363 .18639 L
.40515 .13734 L
.40667 .23544 L
.40689 .03924 L
.40819 .18639 L
.40971 .21092 L
.41123 .16187 L
.41275 .11282 L
.41427 .25997 L
Mistroke
.41579 .25997 L
.41731 .18639 L
.41883 .23544 L
.42035 .28449 L
.42143 .03924 L
.42186 .08829 L
.42338 .21092 L
.4249 .18639 L
.42642 .23544 L
.42794 .28449 L
.42946 .45617 L
.43011 .03924 L
.43098 .11282 L
.4325 .23544 L
.43402 .16187 L
.43554 .08829 L
.43706 .25997 L
.43858 .16187 L
.4401 .30902 L
.44162 .18639 L
.44313 .30902 L
.44465 .33354 L
.44617 .18639 L
.44769 .30902 L
.44921 .18639 L
.45073 .30902 L
.45225 .13734 L
.45377 .25997 L
.45529 .16187 L
.45681 .25997 L
.45833 .08829 L
.45985 .28449 L
.46137 .33354 L
.46289 .16187 L
.46441 .25997 L
.46592 .23544 L
.46744 .21092 L
.46896 .16187 L
.47048 .21092 L
.472 .25997 L
.47352 .21092 L
.47504 .11282 L
.47656 .18639 L
.47808 .21092 L
.4796 .21092 L
.48112 .30902 L
.48264 .11282 L
.48416 .25997 L
.48568 .28449 L
.48719 .21092 L
Mistroke
.48871 .11282 L
.49023 .08829 L
.49175 .25997 L
.49327 .23544 L
.49479 .11282 L
.49631 .16187 L
.49783 .21092 L
.49935 .11282 L
.50087 .28449 L
.50239 .33354 L
.50391 .21092 L
.50543 .16187 L
.50695 .13734 L
.50846 .16187 L
.50998 .11282 L
.5115 .11282 L
.51302 .08829 L
.51454 .21092 L
.51606 .11282 L
.51758 .25997 L
.51888 .03924 L
.5191 .16187 L
.52062 .06377 L
.52214 .21092 L
.52366 .18639 L
.52518 .21092 L
.5267 .11282 L
.52822 .21092 L
.52973 .11282 L
.53125 .21092 L
.53277 .13734 L
.53429 .13734 L
.53581 .08829 L
.53733 .18639 L
.53885 .11282 L
.54037 .06377 L
.54167 .03924 L
.54189 .08829 L
.54341 .18639 L
.54493 .16187 L
.54558 .03924 L
.54645 .16187 L
.54797 .18639 L
.54949 .06377 L
.551 .11282 L
.55252 .11282 L
.55404 .11282 L
.55556 .25997 L
.55708 .21092 L
.5586 .16187 L
Mistroke
.56012 .08829 L
.56164 .16187 L
.56316 .11282 L
.56468 .08829 L
.5662 .13734 L
.56772 .18639 L
.56924 .23544 L
.57076 .13734 L
.57228 .18639 L
.57379 .18639 L
.57531 .08829 L
.57683 .11282 L
.57835 .18639 L
.57987 .25997 L
.58139 .18639 L
.58291 .11282 L
.58443 .21092 L
.58595 .23544 L
.58617 .03924 L
.58747 .18639 L
.58899 .13734 L
.59051 .11282 L
.59203 .25997 L
.59355 .13734 L
.59506 .25997 L
.59658 .28449 L
.59745 .03924 L
.5981 .13734 L
.59962 .21092 L
.60114 .21092 L
.60266 .16187 L
.60418 .08829 L
.6057 .16187 L
.60722 .30902 L
.60874 .03924 L
.61026 .35807 L
.61178 .11282 L
.6133 .13734 L
.61482 .06377 L
.61633 .11282 L
.61785 .16187 L
.61937 .16187 L
.62089 .13734 L
.62241 .08829 L
.62393 .25997 L
.62458 .03924 L
.62545 .25997 L
.62697 .28449 L
.62849 .16187 L
.63001 .21092 L
Mistroke
.63153 .11282 L
.63305 .13734 L
.63457 .30902 L
.63609 .13734 L
.6376 .18639 L
.63869 .03924 L
.63912 .08829 L
.64064 .23544 L
.64216 .25997 L
.64368 .21092 L
.6452 .25997 L
.64672 .21092 L
.64824 .11282 L
.64976 .08829 L
.65128 .11282 L
.6528 .18639 L
.65432 .18639 L
.65584 .08829 L
.65736 .16187 L
.65887 .21092 L
.66039 .25997 L
.66191 .21092 L
.66343 .23544 L
.66495 .18639 L
.66647 .13734 L
.66799 .25997 L
.66951 .18639 L
.67103 .35807 L
.67255 .16187 L
.67407 .28449 L
.67559 .23544 L
.67711 .21092 L
.67863 .13734 L
.68014 .11282 L
.68166 .11282 L
.68318 .13734 L
.6847 .16187 L
.68622 .23544 L
.68774 .21092 L
.68926 .11282 L
.69078 .11282 L
.69143 .03924 L
.6923 .16187 L
.6936 .03924 L
.69382 .08829 L
.69534 .08829 L
.69621 .03924 L
.69686 .11282 L
.69838 .18639 L
.6999 .16187 L
Mistroke
.70142 .13734 L
.70293 .13734 L
.70445 .28449 L
.70467 .03924 L
.70597 .16187 L
.70749 .18639 L
.70901 .11282 L
.71053 .06377 L
.71205 .16187 L
.71357 .06377 L
.71509 .11282 L
.71661 .23544 L
.71813 .11282 L
.71965 .08829 L
.72117 .11282 L
.72269 .13734 L
.72334 .03924 L
.7242 .18639 L
.72572 .11282 L
.72724 .16187 L
.72876 .18639 L
.73028 .11282 L
.7318 .11282 L
.73332 .23544 L
.73375 .03924 L
.73484 .18639 L
.73636 .18639 L
.73788 .08829 L
.7394 .21092 L
.74092 .08829 L
.74244 .11282 L
.74396 .13734 L
.74461 .03924 L
.74547 .23544 L
.74699 .16187 L
.74851 .08829 L
.74916 .03924 L
.75003 .18639 L
.75155 .08829 L
.75307 .03924 L
.75459 .18639 L
.75611 .23544 L
.75763 .08829 L
.75915 .21092 L
.76067 .11282 L
.76219 .21092 L
.76371 .18639 L
.76523 .16187 L
.76674 .23544 L
.76826 .18639 L
Mistroke
.76978 .16187 L
.7713 .16187 L
.77282 .06377 L
.77304 .03924 L
.77434 .11282 L
.77586 .06377 L
.77738 .13734 L
.7789 .16187 L
.78042 .13734 L
.78194 .16187 L
.78346 .13734 L
.78498 .11282 L
.7865 .08829 L
.78801 .18639 L
.78953 .08829 L
.79105 .21092 L
.79257 .03924 L
.79409 .06377 L
.79561 .11282 L
.79713 .08829 L
.79865 .08829 L
.80017 .06377 L
.80169 .18639 L
.80321 .13734 L
.80386 .03924 L
.80473 .03924 L
.80625 .13734 L
.80777 .06377 L
.80929 .03924 L
.8108 .13734 L
.81232 .13734 L
.81384 .11282 L
.81536 .08829 L
.81688 .08829 L
.8184 .11282 L
.81992 .13734 L
.82079 .03924 L
.82144 .08829 L
.82296 .06377 L
.82448 .18639 L
.826 .16187 L
.82752 .03924 L
.82904 .03924 L
.83207 .16187 L
.83359 .06377 L
.83511 .13734 L
.83663 .08829 L
.83815 .06377 L
.83967 .06377 L
.84119 .13734 L
Mistroke
.84271 .16187 L
.84336 .03924 L
.84423 .08829 L
.84575 .06377 L
.84727 .03924 L
.84879 .03924 L
.84965 .03924 L
.85031 .23544 L
.85183 .06377 L
.85334 .13734 L
.85486 .11282 L
.85638 .16187 L
.8579 .16187 L
.85942 .03924 L
.86094 .23544 L
.86246 .13734 L
.86398 .16187 L
.8655 .11282 L
.86702 .08829 L
.87006 .13734 L
.87158 .16187 L
.8731 .11282 L
.87461 .08829 L
.87613 .13734 L
.87765 .13734 L
.87874 .03924 L
.87917 .03924 L
.88069 .08829 L
.88221 .06377 L
.88373 .08829 L
.88525 .16187 L
.88677 .06377 L
.88829 .21092 L
.88981 .11282 L
.89089 .03924 L
.89133 .16187 L
.89285 .08829 L
.89437 .11282 L
.89588 .11282 L
.8974 .13734 L
.89892 .08829 L
.90044 .11282 L
.90196 .13734 L
.905 .06377 L
.90652 .06377 L
.90804 .16187 L
.90956 .08829 L
.91108 .08829 L
.9126 .06377 L
.91412 .03924 L
Mistroke
.91564 .06377 L
.91716 .08829 L
.91867 .03924 L
.92019 .06377 L
.92323 .08829 L
.92475 .06377 L
.92627 .03924 L
.92714 .03924 L
.92779 .06377 L
.92931 .03924 L
.93083 .03924 L
.93235 .08829 L
.93387 .13734 L
.93539 .08829 L
.93691 .08829 L
.93843 .03924 L
.93929 .03924 L
.93951 .03924 L
.93994 .16187 L
.94016 .03924 L
.94038 .03924 L
.94103 .03924 L
.94125 .06377 L
.94168 .03924 L
.94233 .06377 L
.94298 .23544 L
.9432 .03924 L
.94342 .03924 L
.94385 .03924 L
.9445 .30902 L
.94515 .06377 L
.94537 .03924 L
.94559 .03924 L
.94602 .16187 L
.94689 .03924 L
.94711 .06377 L
.94754 .08829 L
.94797 .03924 L
.94819 .06377 L
.94884 .03924 L
.94906 .11282 L
.94928 .06377 L
.94971 .03924 L
.94993 .06377 L
.95015 .03924 L
.95058 .16187 L
.95123 .03924 L
.95145 .06377 L
.9521 .16187 L
.95253 .08829 L
Mistroke
.95318 .03924 L
.95362 .03924 L
.95449 .03924 L
.9547 .03924 L
.95514 .11282 L
.95622 .03924 L
.95666 .03924 L
.95687 .03924 L
.95709 .03924 L
.95731 .11282 L
.95752 .03924 L
.95818 .03924 L
.95861 .03924 L
.95883 .06377 L
.95926 .03924 L
.95948 .06377 L
.9597 .11282 L
.96013 .03924 L
.96078 .06377 L
.96121 .08829 L
.96143 .03924 L
.96165 .03924 L
.96187 .06377 L
.9623 .03924 L
.96252 .06377 L
.96273 .08829 L
.96317 .08829 L
.96338 .03924 L
.96404 .03924 L
.96425 .25997 L
.96469 .06377 L
.9649 .03924 L
.96534 .03924 L
.96556 .06377 L
.96577 .13734 L
.96664 .06377 L
.96686 .06377 L
.96707 .11282 L
.96729 .08829 L
.96794 .03924 L
.96816 .03924 L
.96859 .03924 L
.96881 .11282 L
.96903 .03924 L
.96925 .03924 L
.96968 .03924 L
.97033 .03924 L
.97055 .03924 L
.97076 .03924 L
.97098 .03924 L
Mistroke
.97142 .06377 L
.97185 .06377 L
.9725 .06377 L
.97293 .06377 L
.97315 .03924 L
.97337 .13734 L
.97402 .11282 L
.97424 .06377 L
.97445 .06377 L
.97467 .06377 L
.97489 .11282 L
.97532 .03924 L
.97554 .03924 L
.97619 .03924 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{19.6875, Inherited}, {Inherited, Inherited}},
  ImageSize->{917.375, 344.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>E0001F2000`400?l00000o`00003oo`3lo?co
0?clo?l0o?clV03lo?`00<`0o?cl1@0000020?clo0800000103lo?`2000000@0o?cl0P00002U0?cl
o0@000000`3lo?`2000000@0o?cl0P0000040?clo0800000YP3lo?`2000000@0o?cl0P0000040?cl
o0800000103lo?`200000:P0o?cl0`0000020?clo0800000103lo?`2000000@0o?cl0P0000250?cl
o000cP3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00@000000?clo03lo?`000000P3lo?`0
10000000o?cl0?clo00000020?clo0030000003lo?`0o?cl0:80o?cl00<000000?clo03lo?`00`3l
o?`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03l
o?`00000Y03lo?`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl00000080o?cl00@0
00000?clo03lo?`000000P3lo?`010000000o?cl0?clo000002X0?clo0040000003lo?`0o?cl0000
0080o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo00000020?clo0030000003l
o?`0o?cl0880o?cl003>0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`010000000o?cl0?cl
o00000020?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`0X`3lo?`00`000000
o?cl0?clo0020?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`000000P3lo?`0
10000000o?cl0?clo000002V0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`010000000o?cl
0?clo00000020?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`0X`3lo?`50000
00050?clo0000000o?cl0?clo00000000P3lo?`010000000o?cl0?clo00000020?clo0040000003l
o?`0o?cl000008@0o?cl003>0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`010000000o?cl
0?clo00000020?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`0Y03lo?`01@00
0000o?cl0?clo03lo?`000000080o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl0?cl
o00000020?clo0030000003lo?`0o?cl0:D0o?cl00@000000?clo03lo?`000000P3lo?`010000000
o?cl0?clo00000020?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`0X`3lo?`0
10000000o?cl0?clo00000020?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`0
00000P3lo?`010000000o?cl0?clo000001f0?clo0<000002`3lo?`00<h0o?cl00D000000?clo03l
o?`0o?cl000000020?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`000000P3l
o?`00`000000o?cl0?clo02R0?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`0
00000P3lo?`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl00000:@0o?cl00@00000
0?clo03lo?`000000P3lo?`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl00000080
o?cl00@000000?clo03lo?`00000YP3lo?`00`000000o?cl000000020?clo0040000003lo?`0o?cl
00000080o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo000001i0?clo0030000
003lo?`0o?cl00P0o?cl003=0?clo0800000103lo?`2000000@0o?cl0P0000040?clo0800000YP3l
o?`2000000@0o?cl0P0000040?clo0800000103lo?`200000:H0o?cl0P0000040?clo0800000103l
o?`2000000@0o?cl0P00002X0?clo08000000`3lo?`2000000@0o?cl0P0000040?clo0800000J`3l
o?`3000000<0o?cl1@0000020?clo0<000002P3lo?`00?l0o?clo`3lo?co0?clo7l0o?cl00<00000
0?clo03lo?`00P3lo?`400000080o?cl00@000000?clo03lo?`000002P3lo?`001d0o?cl00<00000
0?clo03lo?`0o`3lo?co0?clo?l0o?clG`3lo?`00`000000o?cl0?clo0050?clo0040000003lo?`0
o?cl00000080o?cl00<000000?clo03lo?`0203lo?`001d0o?cl00<000000?clo03lo?`0o`3lo?co
0?clo?l0o?clG`3lo?`00`000000o?cl0?clo0030?clo0<000000`3lo?`4000000T0o?cl000M0?cl
o0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo5l0o?cl00<000000?clo03lo?`05P3lo?`001d0
o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clGP3lo?`2000001P0o?cl000M0?clo0030000
003lo?`0o?cl0?l0o?clo`3lo?co0?clo7P0o?cl000M0?clo0030000003lo?`0o?cl0?l0o?clo`3l
o?co0?clo7P0o?cl000M0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo7P0o?cl00080?cl
o?l00000o`00003o000005h00000<P3lo?`001d0o?cl00<000000?clo03lo?`08P3lo?`00`000000
o?cl0?clo00R0?clo0030000003lo?`0o?cl0280o?cl00<000000?clo03lo?`08`3lo?`00`000000
o?cl0?clo00R0?clo0030000003lo?`0o?cl0280o?cl00<000000?clo03lo?`08P3lo?`00`000000
o?cl0?clo00S0?clo0030000003lo?`0o?cl0280o?cl00<000000?clo03lo?`08P3lo?`00`000000
o?cl0?clo00R0?clo0030000003lo?`0o?cl02<0o?cl00<000000?clo03lo?`08P3lo?`00`000000
o?cl0?clo00R0?clo0030000003lo?`0o?cl0280o?cl00<000000?clo03lo?`08`3lo?`00`000000
o?cl0?clo00R0?clo0030000003lo?`0o?cl0280o?cl00<000000?clo03lo?`08P3lo?`00`000000
o?cl0?clo00S0?clo0030000003lo?`0o?cl0280o?cl00<000000?clo03lo?`08P3lo?`00`000000
o?cl0?clo0120?clo0007@3lo?`00`000000o?cl0?clo02g0?clo0030000003lo?`0o?cl0;L0o?cl
00<000000?clo03lo?`0]`3lo?`00`000000o?cl0?clo02h0?clo0030000003lo?`0o?cl08`0o?cl
000M0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo6X0o?cl0P00000<0?clo0007@3lo?`0
0`000000o?cl0?clo03o0?clo?l0o?clo`3lo?a[0?clo0030000003lo?`0o?cl00X0o?cl000M0?cl
o0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo5l0o?cl100000000`3lo?`00000000000030000
00<0o?cl00@000000?clo03lo?`0o?cl0`0000050?clo0007@3lo?`00`000000o?cl0?clo03o0?cl
o?l0o?clo`3lo?aN0?clo0040000003lo?`0o?cl00000080o?cl100000030?clo0030000003lo?`0
000000D0o?cl00<000000?clo03lo?`00P3lo?`001d0o?cl00<000000?clo03lo?`0o`3lo?co0?cl
o?l0o?clGP3lo?`010000000o?cl0?clo00000050?clo0040000003lo?`0o?cl00000080o?cl00<0
00000?clo03lo?`00`0000050?clo0007@3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?aO
0?clo0<000000`3lo?`3000000050?clo000000000000000003lo?`00P0000000`3lo?`000000000
0002000000@0o?cl000M0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?co0?clo640o?cl00<00000
0?clo03lo?`0503lo?`001d0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clH03lo?`20000
01H0o?cl000M0?clo0@0000000<0o?cl000000000000603lo?`00`000000o?cl000000020?clo003
0000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo00g0?clo003
0000003lo?`0000001h0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo0030?clo003
0000003lo?`0o?cl00H0o?cl00D000000?clo03lo?`0o?cl000000080?clo0030000003lo?`0o?cl
01/0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl
00P0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl
00L0o?cl00<000000?clo03lo?`01`3lo?`010000000o?cl0?clo000000F0?clo0030000003lo?`0
o?cl00X0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0190?clo0030000003lo?`0
o?cl0140o?cl00@000000?clo03lo?`000008P3lo?`00`000000o?cl0?clo0070?clo0030000003l
o?`0o?cl00L0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo0090?clo0030000003l
o?`0o?cl02/0o?cl0P0000020?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`03@3l
o?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00H0o?cl00D000000?clo03lo?`0o?cl
000000020?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl
0?clo0070?clo08000000`3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl0080o?cl
0`00000;0?clo0030000003lo?`0o?cl00<00000203lo?`00`000000o?cl0?clo00=0?clo0800000
2@3lo?`00`000000o?cl0?clo00A0?clo0050000003lo?`0o?cl0?clo00000001@3lo?`200000003
0?clo0000000000000H0o?cl0`0000000`3lo?`000000?clo00B000000030?clo0000000000000<0
000000<0o?cl000000000000AP3lo?`001d0o?cl00<000000?clo03lo?`0103lo?`2000001H0o?cl
00<000000?clo00000000P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00`0o?cl
00<000000?clo03lo?`0=`3lo?`00`000000o?cl0000000N0?clo0030000003lo?`0o?cl00/0o?cl
00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0060?clo0050000003lo?`0o?cl0?clo000
0000203lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03l
o?`00`3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03l
o?`00P3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00L0o?cl00@000000?clo03l
o?`000005P3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl00@0o?cl00<000000?cl
o03lo?`0B@3lo?`00`000000o?cl0?clo00A0?clo0040000003lo?`0o?cl00000280o?cl00<00000
0?clo03lo?`01`3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00X0o?cl00<00000
0?clo03lo?`02@3lo?`00`000000o?cl0?clo00[0?clo08000000P3lo?`00`000000o?cl0?clo004
0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo006
0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl0?clo00?0?clo0030000003l
o?`0o?cl00d0o?cl00<000000?clo03lo?`01`3lo?`2000000<0o?cl00<000000?clo03lo?`01`3l
o?`00`000000o?cl0?clo0020?clo0030000003lo?`0000000/0o?cl00H000000?clo03lo?`00000
0?clo00000080?clo0030000003lo?`0o?cl00d0o?cl0P0000090?clo0030000003lo?`0o?cl0140
o?cl00D000000?clo03lo?`0o?cl000000050?clo080000000<0o?cl0000000000001P3lo?`30000
00030?clo0000000o?cl00L0000000<0o?cl00000000000020000000103lo?`000000000003lo?`2
000000030?clo0000000o?cl04H0o?cl000M0?clo0030000003lo?`0o?cl00H0o?cl0P00000C0?cl
o080000000D0o?cl0000003lo?`0o?cl000000040?clo0030000003lo?`0o?cl00`0o?cl00<00000
0?clo03lo?`0=`3lo?`00`000000o?cl0000000N0?clo0030000003lo?`0o?cl00/0o?cl00<00000
0?clo03lo?`00`3lo?`00`000000o?cl0?clo0060?clo0050000003lo?`0o?cl0?clo0000000203l
o?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`00`3l
o?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`00P3l
o?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00L0o?cl00@000000?clo03lo?`00000
5P3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0
B@3lo?`00`000000o?cl0?clo00A0?clo0040000003lo?`0o?cl00000280o?cl00<000000?clo03l
o?`01`3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03l
o?`02@3lo?`00`000000o?cl0?clo00[0?clo08000000P3lo?`00`000000o?cl0?clo0040?clo003
0000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo0060?clo005
0000003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl
00d0o?cl00<000000?clo03lo?`01`3lo?`2000000<0o?cl00<000000?clo03lo?`01`3lo?`00`00
0000o?cl0?clo0020?clo0030000003lo?`0000000/0o?cl00H000000?clo03lo?`000000?clo000
00080?clo0030000003lo?`0o?cl00d0o?cl0P0000090?clo0030000003lo?`0o?cl0140o?cl00D0
00000?clo03lo?`0o?cl000000050?clo080000000<0o?cl0000000000001P3lo?`3000000030?cl
o0000000o?cl00L0000000<0o?cl00000000000020000000103lo?`000000000003lo?`200000003
0?clo0000000o?cl04H0o?cl000M0?clo0030000003lo?`0o?cl00P0o?cl0P00000A0?clo0800000
00D0o?cl000000000000o?cl000000030?clo08000003P3lo?`00`000000o?cl0?clo00g0?clo003
0000003lo?`0000001h0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo0030?clo003
0000003lo?`0o?cl00H0o?cl00D000000?clo03lo?`0o?cl000000080?clo0030000003lo?`0o?cl
01/0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl
00P0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl
00L0o?cl00<000000?clo03lo?`01`3lo?`010000000o?cl0?clo000000F0?clo0030000003lo?`0
o?cl00X0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0190?clo0030000003lo?`0
o?cl0140o?cl00@000000?clo03lo?`000008P3lo?`00`000000o?cl0?clo0070?clo0030000003l
o?`0o?cl00L0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo0090?clo0030000003l
o?`0o?cl02/0o?cl0P0000020?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`03@3l
o?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00H0o?cl00D000000?clo03lo?`0o?cl
000000020?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`03@3lo?`2000000P0o?cl
0P0000020?clo08000002@3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0000000/0o?cl
00H000000?clo03lo?`000000?clo00000080?clo0030000003lo?`0o?cl00d0o?cl0P0000090?cl
o0030000003lo?`0o?cl0100o?cl0P0000030?clo0030000003lo?`0o?cl00<0o?cl0`0000000`3l
o?`000000?clo0050?clo0<0000000<0o?cl0000003lo?`01`0000000`3lo?`00000000000080000
00040?clo000000000000?clo080000000<0o?cl0000003lo?`0AP3lo?`001d0o?cl00<000000?cl
o03lo?`02P3lo?`2000000l0o?cl0P0000001@3lo?`000000000003lo?`0000000<0o?cl0P00000>
0?clo0030000003lo?`0o?cl03L0o?cl00<000000?clo00000007P3lo?`00`000000o?cl0?clo00;
0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`01P3lo?`01@000000o?cl0?clo03l
o?`0000000P0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo00>0?clo0030000003l
o?`0o?cl00<0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo00E0?clo0030000003l
o?`0o?cl0080o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo0070?clo0040000003l
o?`0o?cl000001H0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo0040?clo0030000
003lo?`0o?cl04T0o?cl00<000000?clo03lo?`04@3lo?`010000000o?cl0?clo000000R0?clo003
0000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo00:0?clo003
0000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0:`3lo?`200000080o?cl00<000000?clo03l
o?`0103lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03l
o?`01P3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00<000000?clo03lo?`03`3lo?`00`00
0000o?cl0?clo00=0?clo0800000203lo?`200000080o?cl0P0000090?clo0030000003lo?`0o?cl
0080o?cl00<000000?clo00000002`3lo?`01P000000o?cl0?clo0000000o?cl000000P0o?cl00<0
00000?clo03lo?`03@3lo?`2000000T0o?cl00<000000?clo03lo?`0403lo?`2000000<0o?cl00<0
00000?clo03lo?`00`3lo?`3000000030?clo0000000o?cl00D0o?cl0`0000000`3lo?`000000?cl
o007000000030?clo0000000000000P0000000@0o?cl000000000000o?cl0P0000000`3lo?`00000
0?clo0160?clo0007@3lo?`00`000000o?cl0?clo00<0?clo08000003@3lo?`2000000050?clo000
000000000?clo00000000`3lo?`2000000h0o?cl00<000000?clo03lo?`0=`3lo?`00`000000o?cl
0000000N0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl
0?clo0060?clo0050000003lo?`0o?cl0?clo0000000203lo?`00`000000o?cl0?clo00K0?clo003
0000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0080?clo003
0000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0070?clo003
0000003lo?`0o?cl00L0o?cl00@000000?clo03lo?`000005P3lo?`00`000000o?cl0?clo00:0?cl
o0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0B@3lo?`00`000000o?cl0?clo00A0?cl
o0040000003lo?`0o?cl00000280o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo007
0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo00[
0?clo08000000P3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00d0o?cl00<00000
0?clo03lo?`01P3lo?`00`000000o?cl0?clo0060?clo0050000003lo?`0o?cl0?clo00000000P3l
o?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00d0o?cl0P0000080?clo08000000P3l
o?`2000000T0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0000000;0?clo0060000003l
o?`0o?cl0000003lo?`00000203lo?`00`000000o?cl0?clo00=0?clo08000002@3lo?`00`000000
o?cl0?clo00@0?clo08000000`3lo?`00`000000o?cl0?clo0030?clo0<0000000<0o?cl0000003l
o?`01@3lo?`3000000030?clo0000000o?cl00L0000000<0o?cl00000000000020000000103lo?`0
00000000003lo?`2000000030?clo0000000o?cl04H0o?cl000M0?clo0030000003lo?`0o?cl00h0
o?cl0P00000:0?clo0050000003lo?`0o?cl0000003lo?`00P0000001`3lo?`000000?clo03lo?`0
00000?clo00000003@3lo?`00`000000o?cl0?clo00g0?clo0030000003lo?`0000001d0o?cl0P00
000=0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`01P3lo?`01@000000o?cl0?cl
o03lo?`0000000P0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo00>0?clo0030000
003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo00E0?clo0030000
003lo?`0o?cl0080o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo0070?clo0040000
003lo?`0o?cl000001H0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo0040?clo003
0000003lo?`0o?cl04T0o?cl00<000000?clo03lo?`0403lo?`200000080o?cl00<000000?clo03l
o?`0803lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03l
o?`02P3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl02/0o?cl0P0000020?clo003
0000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo0060?clo003
0000003lo?`0o?cl00H0o?cl00D000000?clo03lo?`0o?cl000000020?clo0030000003lo?`0o?cl
00h0o?cl0P00000?0?clo0800000203lo?`200000080o?cl0P0000090?clo0030000003lo?`0o?cl
0080o?cl00<000000?clo00000002`3lo?`00`000000o?cl000000020?clo0030000003lo?`0o?cl
00H0o?cl00<000000?clo03lo?`03@3lo?`2000000T0o?cl00<000000?clo03lo?`0403lo?`01`00
0000o?cl0000003lo?`000000?clo00000000`3lo?`01P000000o?cl000000000000o?cl000000D0
o?cl3P0000000`3lo?`0000000000008000000040?clo000000000000?clo080000000<0o?cl0000
003lo?`0AP3lo?`001d0o?cl00<000000?clo03lo?`0403lo?`2000000P0o?cl00D000000?clo03l
o?`000000?clo002000000070?clo0000000o?cl0?clo0000000o?cl0000000=0?clo0030000003l
o?`0o?cl03L0o?cl00<000000?clo00000007@3lo?`2000000d0o?cl00<000000?clo03lo?`00`3l
o?`00`000000o?cl0?clo0060?clo0050000003lo?`0o?cl0?clo0000000203lo?`00`000000o?cl
0?clo00K0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl
0?clo0080?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl
0?clo0070?clo0030000003lo?`0o?cl00L0o?cl00@000000?clo03lo?`000005P3lo?`00`000000
o?cl0?clo00:0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0B@3lo?`00`000000
o?cl0?clo00@0?clo08000000P3lo?`00`000000o?cl0?clo00P0?clo0030000003lo?`0o?cl00L0
o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl00T0
o?cl00<000000?clo03lo?`0:`3lo?`200000080o?cl00<000000?clo03lo?`0103lo?`00`000000
o?cl0?clo00=0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`01P3lo?`01@000000
o?cl0?clo03lo?`000000080o?cl00<000000?clo03lo?`03P3lo?`2000000l0o?cl0P0000080?cl
o08000000P3lo?`2000000T0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0000000;0?cl
o0030000003lo?`000000080o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00=0?cl
o08000002@3lo?`00`000000o?cl0?clo00@0?clo0070000003lo?`000000?clo0000000o?cl0000
00030?clo0060000003lo?`000000000003lo?`000001@3lo?`>000000030?clo0000000000000P0
000000@0o?cl000000000000o?cl0P0000000`3lo?`000000?clo0160?clo0007@3lo?`00`000000
o?cl0?clo00B0?clo08000001P3lo?`01@000000o?cl0?clo0000000o?cl0080000000L0o?cl0000
003lo?`0o?cl0000003lo?`0000000d0o?cl00<000000?clo03lo?`0=`3lo?`00`000000o?cl0000
000M0?clo08000003@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00H0o?cl00D0
00000?clo03lo?`0o?cl000000080?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`0
3P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0
5@3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0
1`3lo?`010000000o?cl0?clo000000F0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03l
o?`0103lo?`00`000000o?cl0?clo0190?clo0030000003lo?`0o?cl0100o?cl0P0000020?clo003
0000003lo?`0o?cl0200o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo0070?clo003
0000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo00[0?clo080
00000P3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03l
o?`01P3lo?`00`000000o?cl0?clo0060?clo0050000003lo?`0o?cl0?clo00000000P3lo?`00`00
0000o?cl0?clo00>0?clo08000003`3lo?`2000000P0o?cl0P0000020?clo08000002@3lo?`00`00
0000o?cl0?clo0020?clo0030000003lo?`0000000/0o?cl00<000000?clo00000000P3lo?`00`00
0000o?cl0?clo0060?clo0030000003lo?`0o?cl00d0o?cl0P0000090?clo0030000003lo?`0o?cl
0100o?cl00L000000?clo0000000o?cl0000003lo?`0000000<0o?cl00H000000?clo00000000000
0?clo00000050?clo0h0000000<0o?cl00000000000020000000103lo?`000000000003lo?`20000
00030?clo0000000o?cl04H0o?cl000M0?clo0030000003lo?`0o?cl01@0o?cl0P0000040?clo004
0000003lo?`0o?cl00000080o?cl00D000000?clo0000000o?cl000000020?clo0030000003lo?`0
o?cl00/0o?cl00<000000?clo03lo?`0=`3lo?`00`000000o?cl0000000M0?clo08000003@3lo?`0
0`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00H0o?cl00D000000?clo03lo?`0o?cl0000
00080?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?cl
o0030?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?cl
o0020?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`01`3lo?`010000000o?cl0000
0000000F0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl
0?clo0190?clo0030000003lo?`0o?cl0100o?cl0P0000020?clo0030000003lo?`0o?cl0200o?cl
00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00X0o?cl
00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo00[0?clo08000000P3lo?`00`000000o?cl
0?clo0040?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl
0?clo0060?clo0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl0?clo00>0?clo080
00003`3lo?`00`000000o?cl000000070?clo080000000@0o?cl0000003lo?`000002@3lo?`00`00
0000o?cl0?clo0020?clo0030000003lo?`0000000/0o?cl00<000000?clo00000000P3lo?`00`00
0000o?cl0?clo0060?clo0030000003lo?`0o?cl00d0o?cl0P0000090?clo0030000003lo?`0o?cl
00l0o?cl00P000000?clo03lo?`000000?clo0000000o?cl000000<0o?cl00<000000?clo0000000
0P3lo?`00`000000o?cl0?clo0030?clo0h0000000<0o?cl00000000000020000000103lo?`00000
0000003lo?`2000000030?clo0000000o?cl04H0o?cl000M0?clo0030000003lo?`0o?cl01H0o?cl
0P0000000`3lo?`000000?clo0020?clo0080000003lo?`0o?cl0000003lo?`000000?clo0000002
0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`0=`3lo?`00`000000o?cl0000000M
0?clo08000003@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00H0o?cl00D00000
0?clo03lo?`0o?cl000000080?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`03P3l
o?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`05@3l
o?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`01`3l
o?`010000000o?cl00000000000F0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`0
103lo?`00`000000o?cl0?clo0190?clo0030000003lo?`0o?cl0100o?cl0P0000020?clo0030000
003lo?`0o?cl0200o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo0070?clo0030000
003lo?`0o?cl00X0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo00[0?clo0800000
0P3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`0
1P3lo?`00`000000o?cl0?clo0060?clo0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000
o?cl0?clo00>0?clo08000003`3lo?`00`000000o?cl000000070?clo080000000@0o?cl0000003l
o?`000002@3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0000000/0o?cl00<000000?cl
o00000000P3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00d0o?cl0P0000090?cl
o0030000003lo?`0o?cl00l0o?cl00P000000?clo03lo?`000000?clo0000000o?cl000000<0o?cl
00<000000?clo00000000P3lo?`00`000000o?cl0?clo0030?clo0h0000000<0o?cl000000000000
20000000103lo?`000000000003lo?`2000000030?clo0000000o?cl04H0o?cl000M0?clo0@00000
5`3lo?`2000000<0o?cl00D000000?clo03lo?`000000?clo00300000080o?cl00@000000?clo03l
o?`000002P3lo?`00`000000o?cl000000040?clo0030000003lo?`0o?cl0140o?cl00<000000?cl
o03lo?`0703lo?`00`000000o?cl0000000K0?clo0@000003@3lo?`00`000000o?cl0?clo0030?cl
o0030000003lo?`0o?cl00H0o?cl00D000000?clo03lo?`0o?cl000000080?clo0030000003lo?`0
o?cl01/0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0
o?cl00L0o?cl0P00000G0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`01`3lo?`0
0`000000o?cl0?clo0060?clo080000000<0o?cl0000000000005P3lo?`00`000000o?cl0?clo00:
0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0B@3lo?`00`000000o?cl0000000@
0?clo08000000P3lo?`01@000000o?cl0?clo03lo?`0000001h0o?cl00<000000?clo03lo?`01`3l
o?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`01@3l
o?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl02/0o?cl0P0000000`3lo?`000000000
00060?clo0030000003lo?`0o?cl0080o?cl00@000000?clo03lo?`000001`3lo?`00`000000o?cl
0?clo0060?clo0030000003lo?`0o?cl00H0o?cl00H000000?clo03lo?`0o?cl0000003lo?`20000
0100o?cl0P0000000`3lo?`000000?clo00<0?clo0030000003lo?`0000000@0o?cl00<000000?cl
o03lo?`00P000000103lo?`000000?clo00000090?clo08000000`3lo?`00`000000o?cl00000003
0?clo0030000003lo?`0o?cl00<000000P3lo?`00`000000o?cl000000020?clo0030000003lo?`0
000000H0o?cl00<000000?clo03lo?`03@3lo?`2000000030?clo0000000o?cl0080o?cl00D00000
0?clo03lo?`0o?cl0000000;0?clo0800000103lo?`020000000o?cl0?clo0000000o?cl0000003l
o?`000000`3lo?`00`000000o?cl000000020?clo0030000003lo?`0o?cl00<0o?cl3P0000000`3l
o?`000000000000;000000030?clo0000000000000800000A`3lo?`001d0o?cl00<000000?clo03l
o?`09`3lo?`010000000o?cl0?clo00000090?clo080000000<0o?cl0000003lo?`00`3lo?`00`00
0000o?cl0?clo00A0?clo0030000003lo?`0o?cl01`0o?cl00<000000?clo00000006`3lo?`01000
0000o?cl0?clo000000=0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`01P3lo?`0
1@000000o?cl0?clo03lo?`0000000P0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?cl
o00>0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`01`3lo?`2000001L0o?cl00<0
00000?clo03lo?`00P3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00H0o?cl0P00
00000`3lo?`000000000000F0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`0103l
o?`00`000000o?cl0?clo0190?clo0030000003lo?`000000100o?cl0P0000020?clo0050000003l
o?`0o?cl0?clo00000007P3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00L0o?cl
00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00T0o?cl
0P00000/0?clo0D000001P3lo?`00`000000o?cl0?clo0020?clo0040000003lo?`0o?cl000000L0
o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo0060?clo0060000003lo?`0o?cl0?cl
o0000000o?cl0P00000@0?clo080000000<0o?cl0000003lo?`0303lo?`00`000000o?cl00000004
0?clo0030000003lo?`0o?cl0080000000@0o?cl0000003lo?`000002@3lo?`2000000<0o?cl00<0
00000?clo00000000`3lo?`01P000000o?cl0?clo0000000o?cl00000080o?cl0`0000020?clo003
0000003lo?`0000000H0o?cl00<000000?clo03lo?`03@3lo?`010000000o?cl0000000000030?cl
o0050000003lo?`0o?cl0?clo00000002`3lo?`2000000@0o?cl00P000000?clo03lo?`000000?cl
o0000000o?cl000000<0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0020?clo0<0
000000<0o?cl0000000000000`0000000`3lo?`0000000000002000000050?clo000000000000000
003lo?`02@0000020?clo0<00000A`3lo?`001d0o?cl00<000000?clo03lo?`09`3lo?`010000000
o?cl0?clo00000090?clo080000000<0o?cl0000003lo?`00`3lo?`00`000000o?cl0?clo00A0?cl
o0030000003lo?`0o?cl01`0o?cl00<000000?clo00000006`3lo?`010000000o?cl0?clo000000=
0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`01P3lo?`01@000000o?cl0?clo03l
o?`0000000P0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo00>0?clo0030000003l
o?`0o?cl00<0o?cl00<000000?clo03lo?`01`3lo?`2000001L0o?cl00<000000?clo03lo?`00P3l
o?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00H0o?cl0P0000000`3lo?`000000000
000F0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?cl
o0190?clo0030000003lo?`000000100o?cl0P0000020?clo0050000003lo?`0o?cl0?clo0000000
7P3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0
0P3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00T0o?cl0P00000/0?clo0D00000
1P3lo?`00`000000o?cl0?clo0020?clo0040000003lo?`0o?cl000000L0o?cl00<000000?clo03l
o?`01P3lo?`00`000000o?cl0?clo0060?clo0060000003lo?`0o?cl0?clo0000000o?cl0P00000@
0?clo080000000<0o?cl0000003lo?`0303lo?`00`000000o?cl000000040?clo0030000003lo?`0
o?cl0080000000@0o?cl0000003lo?`000002@3lo?`2000000<0o?cl00<000000?clo00000000`3l
o?`01P000000o?cl0?clo0000000o?cl00000080o?cl0`0000020?clo0030000003lo?`0000000H0
o?cl00<000000?clo03lo?`03@3lo?`010000000o?cl0000000000030?clo0050000003lo?`0o?cl
0?clo00000002`3lo?`2000000@0o?cl00H000000?clo03lo?`000000?clo00000020?clo0040000
003lo?`0o?cl000000D0o?cl00<000000?clo03lo?`00P3lo?`3000000030?clo0000000000000<0
000000<0o?cl0000000000000P0000001@3lo?`00000000000000000o?cl00T000000P3lo?`30000
04L0o?cl000M0?clo0030000003lo?`0o?cl02L0o?cl00@000000?clo03lo?`000002@3lo?`20000
00030?clo0000000o?cl00<0o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo00L0?cl
o0030000003lo?`0000001/0o?cl00@000000?clo03lo?`000003@3lo?`00`000000o?cl0?clo003
0?clo0030000003lo?`0o?cl00H0o?cl00D000000?clo03lo?`0o?cl000000080?clo0030000003l
o?`0o?cl01/0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo0030?clo0030000003l
o?`0o?cl00L0o?cl0P00000G0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`01`3l
o?`00`000000o?cl0?clo0060?clo080000000<0o?cl0000000000005P3lo?`00`000000o?cl0?cl
o00:0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0B@3lo?`00`000000o?cl0000
000@0?clo08000000P3lo?`01@000000o?cl0?clo03lo?`0000001h0o?cl00<000000?clo03lo?`0
1`3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0
1@3lo?`00`000000o?cl0?clo0090?clo0800000;03lo?`5000000H0o?cl00<000000?clo03lo?`0
0P3lo?`010000000o?cl0?clo00000070?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03l
o?`01P3lo?`01P000000o?cl0?clo03lo?`000000?clo0800000403lo?`2000000030?clo0000000
o?cl00`0o?cl00<000000?clo0000000103lo?`00`000000o?cl0?clo002000000040?clo0000000
o?cl000000T0o?cl0P0000030?clo0030000003lo?`0000000<0o?cl00H000000?clo03lo?`00000
0?clo00000020?clo0<000000P3lo?`00`000000o?cl000000050?clo08000003`3lo?`00`000000
o?cl0000000200000080o?cl00D000000?clo03lo?`0o?cl0000000;0?clo0800000103lo?`01P00
0000o?cl0?clo0000000o?cl00000080o?cl00@000000?clo03lo?`000001@3lo?`00`000000o?cl
0?clo0020?clo0<0000000<0o?cl0000000000000`0000000`3lo?`0000000000002000000050?cl
o000000000000000003lo?`02@0000020?clo0<00000A`3lo?`001d0o?cl00<000000?clo03lo?`0
9`3lo?`010000000o?cl0?clo00000090?clo080000000<0o?cl0000003lo?`00`3lo?`00`000000
o?cl0?clo00A0?clo0030000003lo?`0o?cl01`0o?cl00<000000?clo00000006`3lo?`010000000
o?cl0?clo000000=0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`01P3lo?`01@00
0000o?cl0?clo03lo?`0000000P0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo00>
0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`01`3lo?`2000001L0o?cl00<00000
0?clo03lo?`00P3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00H0o?cl0P000000
0`3lo?`000000000000F0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`0103lo?`0
0`000000o?cl0?clo0190?clo0030000003lo?`000000100o?cl0P0000020?clo0050000003lo?`0
o?cl0?clo00000007P3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00L0o?cl00<0
00000?clo03lo?`00P3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00T0o?cl0P00
000/0?clo0D000001P3lo?`00`000000o?cl0?clo0020?clo0040000003lo?`0o?cl000000L0o?cl
00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo0060?clo0060000003lo?`0o?cl0?clo000
0000o?cl0P00000@0?clo080000000<0o?cl0000003lo?`0303lo?`00`000000o?cl000000040?cl
o0030000003lo?`0o?cl0080000000@0o?cl0000003lo?`000002@3lo?`2000000<0o?cl00@00000
0?clo03lo?`000000P3lo?`01P000000o?cl0?clo0000000o?cl00000080o?cl0`0000020?clo003
0000003lo?`0000000D0o?cl0P00000?0?clo0030000003lo?`00000008000000P3lo?`01@000000
o?cl0?clo03lo?`0000000/0o?cl0P0000040?clo0060000003lo?`0o?cl0000003lo?`000000P3l
o?`010000000o?cl0?clo00000050?clo0030000003lo?`0o?cl0080o?cl0`0000000`3lo?`00000
00000003000000030?clo000000000000080000000D0o?cl00000000000000000?clo00900000080
o?cl0`0000170?clo0007@3lo?`00`000000o?cl0?clo00W0?clo0040000003lo?`0o?cl000000T0
o?cl0P0000000`3lo?`000000?clo0030?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03l
o?`0703lo?`00`000000o?cl0000000K0?clo0040000003lo?`0o?cl000000d0o?cl00<000000?cl
o03lo?`00`3lo?`00`000000o?cl0?clo0060?clo0050000003lo?`0o?cl0?clo0000000203lo?`0
0`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`00`3lo?`0
0`000000o?cl0?clo0070?clo08000005`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0
o?cl00L0o?cl00<000000?clo03lo?`01P3lo?`2000000030?clo0000000000001H0o?cl00<00000
0?clo03lo?`02P3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl04T0o?cl00<00000
0?clo0000000403lo?`200000080o?cl00D000000?clo03lo?`0o?cl0000000N0?clo0030000003l
o?`0o?cl00L0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo0020?clo0030000003l
o?`0o?cl00D0o?cl00<000000?clo03lo?`02@3lo?`2000002`0o?cl1@0000060?clo0030000003l
o?`0o?cl0080o?cl00@000000?clo03lo?`000001`3lo?`00`000000o?cl0?clo0060?clo0030000
003lo?`0o?cl00H0o?cl00H000000?clo03lo?`0o?cl0000003lo?`200000100o?cl0P0000000`3l
o?`000000?clo00<0?clo0030000003lo?`0000000@0o?cl00<000000?clo03lo?`00P000000103l
o?`000000?clo00000090?clo08000000`3lo?`010000000o?cl0?clo00000020?clo0060000003l
o?`0o?cl0000003lo?`000000P3lo?`300000080o?cl00<000000?clo00000001@3lo?`2000000l0
o?cl00<000000?clo00000000P0000020?clo0050000003lo?`0o?cl0?clo00000002`3lo?`20000
00@0o?cl00H000000?clo03lo?`000000?clo00000020?clo0040000003lo?`0o?cl000000D0o?cl
00<000000?clo03lo?`00P3lo?`3000000030?clo0000000000000<0000000<0o?cl000000000000
0P0000001@3lo?`00000000000000000o?cl00T000000P3lo?`3000004L0o?cl000M0?clo0030000
003lo?`0o?cl02P0o?cl0P0000000`3lo?`000000?clo0070?clo080000000<0o?cl0000003lo?`0
0`3lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl01`0o?cl00<000000?clo0000000
6`3lo?`010000000o?cl0?clo000000=0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03l
o?`01P3lo?`01@000000o?cl0?clo03lo?`0000000P0o?cl00<000000?clo03lo?`06`3lo?`00`00
0000o?cl0?clo00>0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`01`3lo?`20000
01L0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl
00H0o?cl0P0000000`3lo?`000000000000F0?clo0030000003lo?`0o?cl00X0o?cl00<000000?cl
o03lo?`0103lo?`00`000000o?cl0?clo0190?clo0030000003lo?`000000100o?cl0P0000020?cl
o0050000003lo?`0o?cl0?clo00000007P3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0
o?cl00L0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0
o?cl00T0o?cl0P00000[0?clo0H000001P3lo?`00`000000o?cl0?clo0020?clo0040000003lo?`0
o?cl000000L0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo0060?clo0060000003l
o?`0o?cl0?clo0000000o?cl0P00000@0?clo080000000<0o?cl0000003lo?`0303lo?`00`000000
o?cl000000030?clo08000000P3lo?`2000000040?clo0000000o?cl000000T0o?cl0P0000030?cl
o0040000003lo?`0o?cl00000080o?cl00<000000?clo00000000P3lo?`00`000000o?cl0?clo002
000000<0o?cl00<000000?clo00000001@3lo?`2000000l0o?cl00D000000?clo0000000o?cl0000
00020?clo0030000003lo?`0o?cl008000002P3lo?`00`000000o?cl000000030?clo0030000003l
o?`0o?cl0080o?cl00<000000?clo03lo?`00P3lo?`2000000H0o?cl00H000000?clo03lo?`0o?cl
0000003lo?`2000000030?clo0000000000000<0000000<0o?cl0000000000000P0000001@3lo?`0
00000?clo0000000o?cl00T000000P3lo?`3000004L0o?cl000M0?clo0030000003lo?`0o?cl02P0
o?cl0P0000000`3lo?`000000?clo0070?clo0040000003lo?`00000000000@0o?cl00<000000?cl
o03lo?`04@3lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0000001/0o?cl00@000000?cl
o03lo?`000003@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00H0o?cl00D00000
0?clo03lo?`0o?cl000000080?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`03P3l
o?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00L0o?cl0P00000G0?clo0030000003l
o?`0o?cl0080o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo0060?clo0030000003l
o?`00000008000005P3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl00@0o?cl0P00
001:0?clo0030000003lo?`000000100o?cl0P0000020?clo0050000003lo?`0o?cl0?clo0000000
7P3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0
0P3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00T0o?cl0P00000[0?clo0H00000
1P3lo?`00`000000o?cl0?clo0020?clo0040000003lo?`0o?cl000000L0o?cl00<000000?clo03l
o?`01P3lo?`00`000000o?cl0?clo0060?clo0090000003lo?`0o?cl0?clo0000000o?cl0000003l
o?`0000000l0o?cl00@000000?clo000000000003@3lo?`00`000000o?cl000000030?clo0800000
0P3lo?`2000000040?clo0000000o?cl000000T0o?cl0P0000030?clo0040000003lo?`0o?cl0000
0080o?cl00<000000?clo00000000P3lo?`00`000000o?cl0?clo002000000<0o?cl00<000000?cl
o00000001@3lo?`2000000l0o?cl00D000000?clo0000000o?cl000000020?clo0030000003lo?`0
o?cl008000002P3lo?`00`000000o?cl000000030?clo0030000003lo?`0o?cl0080o?cl00<00000
0?clo03lo?`00P3lo?`2000000H0o?cl00H000000?clo03lo?`0o?cl0000003lo?`2000000030?cl
o0000000000000<0000000<0o?cl0000000000000P0000001@3lo?`000000?clo0000000o?cl00L0
000000@0o?cl0000003lo?`0o?cl0`0000170?clo0007@3lo?`00`000000o?cl0?clo00X0?clo080
000000<0o?cl0000003lo?`01`3lo?`010000000o?cl0000000000040?clo0030000003lo?`0o?cl
0140o?cl00<000000?clo03lo?`0703lo?`00`000000o?cl0000000K0?clo0040000003lo?`0o?cl
000000d0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0060?clo0050000003lo?`0
o?cl0?clo0000000203lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl00h0o?cl00<0
00000?clo03lo?`00`3lo?`00`000000o?cl0?clo0070?clo08000005`3lo?`00`000000o?cl0?cl
o0020?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0000
0002000001H0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo0040?clo0800000BP3l
o?`00`000000o?cl0000000@0?clo08000000P3lo?`01@000000o?cl0?clo03lo?`0000001h0o?cl
00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl0080o?cl
00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo0090?clo0800000:`3lo?`6000000H0o?cl
00<000000?clo03lo?`00P3lo?`010000000o?cl0?clo00000070?clo0030000003lo?`0o?cl00H0
o?cl00<000000?clo03lo?`01P3lo?`02@000000o?cl0?clo03lo?`000000?clo0000000o?cl0000
000?0?clo0040000003lo?`00000000000d0o?cl00<000000?clo00000000`3lo?`200000080o?cl
0P000000103lo?`000000?clo00000090?clo08000000`3lo?`010000000o?cl0?clo00000020?cl
o0030000003lo?`000000080o?cl00<000000?clo03lo?`00P0000030?clo0030000003lo?`00000
00D0o?cl0P00000?0?clo0050000003lo?`000000?clo00000000P3lo?`00`000000o?cl0?clo002
000000X0o?cl00<000000?clo00000000`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0
o?cl0080o?cl0P0000060?clo0060000003lo?`0o?cl0?clo0000000o?cl0P0000000`3lo?`00000
00000003000000030?clo000000000000080000000D0o?cl0000003lo?`000000?clo00700000004
0?clo0000000o?cl0?clo0<00000A`3lo?`001d0o?cl00<000000?clo03lo?`0:03lo?`200000003
0?clo0000000o?cl00L0o?cl00@000000?clo00000000000103lo?`200000180o?cl00<000000?cl
o03lo?`0703lo?`00`000000o?cl0000000K0?clo0040000003lo?`0o?cl000000d0o?cl00<00000
0?clo03lo?`00`3lo?`00`000000o?cl0?clo0060?clo0050000003lo?`0o?cl0?clo0000000203l
o?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`00`3l
o?`00`000000o?cl0?clo0070?clo08000005`3lo?`00`000000o?cl0?clo0020?clo0030000003l
o?`0o?cl00L0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl00000002000001H0o?cl00<0
00000?clo03lo?`02P3lo?`00`000000o?cl0?clo0040?clo0800000BP3lo?`00`000000o?cl0000
000@0?clo08000000P3lo?`01@000000o?cl0?clo03lo?`0000001h0o?cl00<000000?clo03lo?`0
1`3lo?`00`000000o?cl0?clo0070?clo0040000003lo?`0o?cl0?clo08000001`3lo?`00`000000
o?cl0?clo0090?clo0800000:`3lo?`6000000H0o?cl00<000000?clo03lo?`00P3lo?`010000000
o?cl0?clo00000070?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`01P3lo?`02@00
0000o?cl0?clo03lo?`000000?clo0000000o?cl0000000?0?clo0040000003lo?`00000000000d0
o?cl00<000000?clo00000000`3lo?`200000080o?cl0P000000103lo?`000000?clo00000090?cl
o08000000`3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`000000080o?cl00<00000
0?clo03lo?`00P0000030?clo0040000003lo?`00000000000@0o?cl0P00000?0?clo0030000003l
o?`000000080o?cl00<000000?clo00000000P3lo?`2000000X0o?cl00<000000?clo00000000`3l
o?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl0080o?cl0P0000060?clo0060000003l
o?`0o?cl0?clo0000000o?cl0P0000000`3lo?`0000000000003000000030?clo000000000000080
000000D0o?cl0000003lo?`000000?clo007000000040?clo0000000o?cl0?clo0<00000A`3lo?`0
01d0o?cl00<000000?clo03lo?`0:03lo?`2000000030?clo0000000o?cl00L0o?cl00@000000?cl
o00000000000103lo?`200000180o?cl00<000000?clo03lo?`0703lo?`00`000000o?cl0000000K
0?clo0040000003lo?`0o?cl000000d0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?cl
o0060?clo0050000003lo?`0o?cl0?clo0000000203lo?`00`000000o?cl0?clo00K0?clo0030000
003lo?`0o?cl00h0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0070?clo0800000
5`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0
1P3lo?`00`000000o?cl00000002000001H0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl
0?clo0040?clo0800000BP3lo?`00`000000o?cl0000000@0?clo08000000P3lo?`01@000000o?cl
0?clo03lo?`0000001h0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo0070?clo004
0000003lo?`0o?cl0?clo08000001`3lo?`00`000000o?cl0?clo0090?clo0800000:`3lo?`60000
00H0o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl0?clo00000070?clo0030000003lo?`0
o?cl00H0o?cl00<000000?clo03lo?`01P3lo?`02@000000o?cl0?clo03lo?`000000?clo0000000
o?cl0000000?0?clo0040000003lo?`00000000000d0o?cl00<000000?clo00000000`3lo?`20000
0080o?cl0P000000103lo?`000000?clo00000090?clo08000000`3lo?`010000000o?cl0?clo000
00020?clo0030000003lo?`000000080o?cl00<000000?clo03lo?`00P0000030?clo0040000003l
o?`00000000000@0o?cl0P00000?0?clo0030000003lo?`000000080o?cl00<000000?clo0000000
0P3lo?`2000000X0o?cl00<000000?clo00000000`3lo?`00`000000o?cl0?clo0020?clo0030000
003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0103lo?`01P000000o?cl0?clo03lo?`000000?cl
o080000000<0o?cl0000000000000`0000000`3lo?`0000000000002000000050?clo0000000o?cl
0000003lo?`01`000000103lo?`000000?clo03lo?`3000004L0o?cl000M0?clo0@000009`3lo?`2
000000030?clo0000000o?cl00L0o?cl00@000000?clo00000000000103lo?`2000000T0o?cl00<0
00000?clo03lo?`01P3lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0000001/0o?cl00@0
00000?clo03lo?`000003@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00H0o?cl
00D000000?clo03lo?`0o?cl000000080?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03l
o?`03P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00L0o?cl0P0000050?clo003
0000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0070?clo003
0000003lo?`0o?cl00H0o?cl00<000000?clo00000000P00000F0?clo0030000003lo?`0o?cl00X0
o?cl00<000000?clo03lo?`0103lo?`2000000<0o?cl00<000000?clo03lo?`0403lo?`00`000000
o?cl0?clo00I0?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`00P3lo?`00`000000
o?cl0000000<0?clo0040000003lo?`0o?cl0?clo08000000P3lo?`01@000000o?cl0?clo03lo?`0
000000P0o?cl00D000000?clo03lo?`0o?cl000000080?clo0030000003lo?`0o?cl00H0o?cl00<0
00000?clo03lo?`01`3lo?`00`000000o?cl0?clo0030?clo0050000003lo?`0o?cl0?clo0000000
0`3lo?`2000000D0o?cl00<000000?clo00000002`3lo?`2000000P0o?cl00<000000?clo03lo?`0
0P3lo?`00`000000o?cl0?clo00K0?clo0H000001P3lo?`00`000000o?cl0?clo0020?clo0040000
003lo?`0o?cl000000@0o?cl00@000000?clo03lo?`00000203lo?`010000000o?cl0?clo0000002
0?clo0040000003lo?`0o?cl000000<0o?cl00D000000?clo0000000o?cl000000020?clo0030000
003lo?`0o?cl00X0o?cl00@000000?clo00000000000203lo?`02@000000o?cl0?clo0000000o?cl
0000003lo?`000000?clo00400000080o?cl0P000000103lo?`000000?clo00000040?clo0800000
0`3lo?`2000000<0o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl000000020?clo003
0000003lo?`0o?cl008000000`3lo?`010000000o?cl0000000000040?clo08000001@3lo?`00`00
0000o?cl0?clo0040?clo0060000003lo?`0o?cl0000003lo?`000000P3lo?`00`000000o?cl0000
00020?clo0<000001@3lo?`01`000000o?cl0?clo03lo?`000000?clo00000000P3lo?`2000000@0
o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl0080
000000@0o?cl000000000000o?cl1@0000000`3lo?`0000000000002000000050?clo0000000o?cl
0000003lo?`01`000000103lo?`000000?clo03lo?`3000004L0o?cl000M0?clo0030000003lo?`0
o?cl02/0o?cl00<000000?clo03lo?`01P3lo?`01@000000o?cl0000003lo?`0000000<0o?cl0P00
00090?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0703lo?`00`000000o?cl0000
000K0?clo0040000003lo?`0o?cl000000d0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl
0?clo0060?clo0050000003lo?`0o?cl0?clo0000000203lo?`00`000000o?cl0?clo00K0?clo003
0000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`00P3lo?`2000000T0o?cl0P0000050?clo003
0000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0070?clo080
00001`3lo?`00`000000o?cl00000002000001H0o?cl00<000000?clo03lo?`02P3lo?`00`000000
o?cl0?clo0040?clo08000000`3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl01T0
o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0000000`0
o?cl00H000000?clo03lo?`000000?clo00000020?clo0040000003lo?`0o?cl0?clo08000001`3l
o?`01@000000o?cl0?clo03lo?`0000000P0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl
0?clo0070?clo0030000003lo?`0o?cl00<0o?cl00D000000?clo03lo?`0o?cl000000030?clo003
0000003lo?`0000000@0o?cl00<000000?clo00000002`3lo?`2000000P0o?cl00<000000?clo03l
o?`00P3lo?`00`000000o?cl0?clo00K0?clo0<000000P3lo?`00`000000o?cl0?clo0040?clo004
0000003lo?`0o?cl0?clo080000000@0o?cl0000003lo?`000000`3lo?`010000000o?cl00000000
00080?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`000000`3lo?`01@000000
o?cl0000003lo?`000000080o?cl00<000000?clo03lo?`02P3lo?`010000000o?cl000000000008
0?clo0060000003lo?`0o?cl0000003lo?`000000P3lo?`200000080o?cl00D000000?clo03lo?`0
00000?clo00200000080o?cl00@000000?clo03lo?`0o?cl0P0000020?clo0030000003lo?`00000
00<0o?cl00D000000?clo03lo?`000000?clo002000000050?clo0000000o?cl0?clo00000000P3l
o?`00`000000o?cl0?clo0020?clo0040000003lo?`00000000000@0o?cl0P0000050?clo0030000
003lo?`0o?cl00@0o?cl00<000000?clo00000001@3lo?`00`000000o?cl000000020?clo0<00000
1@3lo?`01`000000o?cl0?clo03lo?`000000?clo00000000P3lo?`00`000000o?cl0?clo00@0?cl
o0040000003lo?`0o?cl00000080o?cl0P0000000`3lo?`0000000000003000000030?clo0000000
00000080000000H0o?cl0000003lo?`000000?clo00000030?clo0<0000000<0o?cl0000003lo?`0
0P3lo?`2000004L0o?cl000M0?clo0030000003lo?`0o?cl02/0o?cl00<000000?clo03lo?`01P3l
o?`01@000000o?cl0000003lo?`0000000<0o?cl0P0000090?clo0030000003lo?`0o?cl00H0o?cl
00<000000?clo03lo?`0703lo?`00`000000o?cl0000000K0?clo0040000003lo?`0o?cl000000d0
o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0060?clo0050000003lo?`0o?cl0?cl
o0000000203lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl00h0o?cl00<000000?cl
o03lo?`00P3lo?`2000000T0o?cl0P0000050?clo0030000003lo?`0o?cl00l0o?cl00<000000?cl
o03lo?`00P3lo?`00`000000o?cl0?clo0070?clo08000001`3lo?`00`000000o?cl000000020000
01H0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo0040?clo08000000`3lo?`00`00
0000o?cl0?clo00@0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0403lo?`00`00
0000o?cl0?clo0020?clo0030000003lo?`0000000`0o?cl00H000000?clo03lo?`000000?clo000
00020?clo0040000003lo?`0o?cl0?clo08000001`3lo?`01@000000o?cl0?clo03lo?`0000000P0
o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00<0
o?cl00D000000?clo03lo?`0o?cl000000030?clo0030000003lo?`0000000@0o?cl00<000000?cl
o00000002`3lo?`2000000P0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00K0?cl
o0<000000P3lo?`00`000000o?cl0?clo0040?clo0040000003lo?`0o?cl0?clo080000000@0o?cl
0000003lo?`000000`3lo?`010000000o?cl0000000000080?clo0040000003lo?`0o?cl00000080
o?cl00@000000?clo03lo?`000000`3lo?`01@000000o?cl0000003lo?`000000080o?cl00<00000
0?clo03lo?`02P3lo?`010000000o?cl0000000000080?clo0060000003lo?`0o?cl0000003lo?`0
00000P3lo?`200000080o?cl00D000000?clo03lo?`000000?clo00200000080o?cl00@000000?cl
o03lo?`0o?cl0P0000020?clo0030000003lo?`0000000<0o?cl00D000000?clo03lo?`000000?cl
o002000000050?clo0000000o?cl0?clo00000000P3lo?`00`000000o?cl0?clo0020?clo0040000
003lo?`00000000000@0o?cl0P0000050?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo000
00001@3lo?`00`000000o?cl000000020?clo0<000001@3lo?`01`000000o?cl0?clo03lo?`00000
0?clo00000000P3lo?`00`000000o?cl0?clo00@0?clo0040000003lo?`0o?cl00000080o?cl0P00
00000`3lo?`0000000000003000000030?clo000000000000080000000H0o?cl0000003lo?`00000
0?clo00000030?clo0<0000000<0o?cl0000003lo?`00P3lo?`2000004L0o?cl000M0?clo0030000
003lo?`0o?cl02/0o?cl00<000000?clo03lo?`01P3lo?`01@000000o?cl0000003lo?`0000000<0
o?cl0P0000090?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0703lo?`00`000000
o?cl0000000K0?clo0040000003lo?`0o?cl000000d0o?cl00<000000?clo03lo?`00`3lo?`00`00
0000o?cl0?clo0060?clo0050000003lo?`0o?cl0?clo0000000203lo?`00`000000o?cl0?clo00K
0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`00P3lo?`2000000T0o?cl0P000005
0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo007
0?clo08000001P3lo?`00`000000o?cl0?clo003000001H0o?cl00<000000?clo03lo?`02P3lo?`0
0`000000o?cl0?clo0040?clo08000000`3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0
o?cl01T0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0
000000`0o?cl00H000000?clo03lo?`000000?clo00000020?clo0040000003lo?`0o?cl0?clo080
00001`3lo?`00`000000o?cl0?clo002000000P0o?cl00<000000?clo03lo?`01P3lo?`00`000000
o?cl0?clo0070?clo0030000003lo?`0o?cl00<0o?cl00D000000?clo03lo?`0o?cl000000030?cl
o0030000003lo?`0000000@0o?cl00<000000?clo00000002`3lo?`2000000L0o?cl0P0000040?cl
o0030000003lo?`0o?cl01/0o?cl0`0000020?clo0030000003lo?`0o?cl00@0o?cl00@000000?cl
o03lo?`0o?cl0P000000103lo?`000000?clo00000020?clo080000000<0o?cl000000000000203l
o?`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl000000<0o?cl00D000000?clo000
0000o?cl000000020?clo0030000003lo?`0o?cl00X0o?cl00@000000?clo00000000000203lo?`0
1P000000o?cl0?clo0000000o?cl00000080o?cl0P0000020?clo0050000003lo?`0o?cl0000003l
o?`00P0000020?clo0040000003lo?`0o?cl0?clo08000000P3lo?`00`000000o?cl000000030?cl
o0050000003lo?`0o?cl0000003lo?`00P0000001@3lo?`000000?clo03lo?`000000080o?cl00<0
00000?clo03lo?`00P3lo?`010000000o?cl0000000000040?clo08000001@3lo?`00`000000o?cl
0?clo0030?clo080000000<0o?cl0000003lo?`0103lo?`00`000000o?cl000000020?clo0<00000
1@3lo?`01`000000o?cl0?clo03lo?`000000?clo00000000P3lo?`00`000000o?cl0?clo00@0?cl
o0040000003lo?`0o?cl00000080o?cl0P0000000`3lo?`0000000000003000000030?clo0000000
00000080000000H0o?cl0000003lo?`000000?clo00000030?clo0<0000000<0o?cl0000003lo?`0
0P3lo?`2000004L0o?cl000M0?clo0030000003lo?`0o?cl02/0o?cl00<000000?clo03lo?`01P3l
o?`01@000000o?cl0000003lo?`0000000<0o?cl0P0000090?clo0030000003lo?`0o?cl00H0o?cl
00<000000?clo03lo?`0703lo?`00`000000o?cl0000000K0?clo0040000003lo?`0o?cl000000d0
o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0060?clo0050000003lo?`0o?cl0?cl
o0000000203lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl00h0o?cl00<000000?cl
o03lo?`00P3lo?`2000000T0o?cl0P0000050?clo0030000003lo?`0o?cl00l0o?cl00<000000?cl
o03lo?`00P3lo?`00`000000o?cl0?clo0070?clo08000001P3lo?`01P000000o?cl0?clo0000000
o?cl000001H0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo0040?clo08000000`3l
o?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0403l
o?`00`000000o?cl0?clo0020?clo0030000003lo?`0000000`0o?cl00H000000?clo03lo?`00000
0?clo00000020?clo0060000003lo?`0o?cl0000003lo?`000001`3lo?`00`000000o?cl0?clo002
000000P0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0
o?cl00<0o?cl00D000000?clo03lo?`0o?cl000000030?clo0030000003lo?`0000000@0o?cl00<0
00000?clo00000002`3lo?`2000000L0o?cl0P0000040?clo0030000003lo?`0o?cl01/0o?cl0`00
00020?clo0030000003lo?`0o?cl00@0o?cl00@000000?clo03lo?`0o?cl0P000000103lo?`00000
0?clo00000020?clo080000000<0o?cl000000000000203lo?`010000000o?cl0?clo00000020?cl
o0040000003lo?`0o?cl000000<0o?cl00D000000?clo0000000o?cl000000020?clo0030000003l
o?`0o?cl00X0o?cl00@000000?clo00000000000203lo?`01P000000o?cl0?clo0000000o?cl0000
0080o?cl0P0000020?clo0050000003lo?`0o?cl0000003lo?`00P0000020?clo0090000003lo?`0
o?cl0?clo0000000o?cl0000003lo?`000000080o?cl00@000000?clo03lo?`000000P3lo?`01P00
0000o?cl000000000000o?cl00000080o?cl00@000000?clo03lo?`00000103lo?`010000000o?cl
0000000000040?clo08000001@3lo?`2000000@0o?cl0P0000000`3lo?`000000?clo0040?clo003
0000003lo?`000000080o?cl100000040?clo0070000003lo?`0o?cl0?clo0000000o?cl00000002
0?clo0030000003lo?`0o?cl0100o?cl00@000000?clo03lo?`000000P3lo?`2000000030?clo000
0000000000<0000000<0o?cl0000000000000P0000001P3lo?`000000?clo0000000o?cl000000<0
o?cl0`0000000`3lo?`000000?clo0020?clo0800000A`3lo?`001d0o?cl00<000000?clo03lo?`0
:`3lo?`00`000000o?cl0?clo0060?clo0050000003lo?`000000?clo00000000`3lo?`2000000T0
o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0000001/0
o?cl00@000000?clo03lo?`000003@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl
00H0o?cl00D000000?clo03lo?`0o?cl000000080?clo0030000003lo?`0o?cl01/0o?cl00<00000
0?clo03lo?`03P3lo?`00`000000o?cl0?clo0020?clo08000002@3lo?`2000000D0o?cl00<00000
0?clo03lo?`03`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00L0o?cl0P000006
0?clo0060000003lo?`0o?cl0000003lo?`000005P3lo?`00`000000o?cl0?clo00:0?clo0030000
003lo?`0o?cl00@0o?cl0P0000030?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`0
6@3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo0000000
303lo?`01P000000o?cl0?clo0000000o?cl00000080o?cl00H000000?clo03lo?`000000?clo000
00070?clo0030000003lo?`0o?cl00800000203lo?`00`000000o?cl0?clo0060?clo0030000003l
o?`0o?cl00L0o?cl00<000000?clo03lo?`00`3lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl
00<000000?clo0000000103lo?`00`000000o?cl0000000;0?clo08000001`3lo?`2000000@0o?cl
00<000000?clo03lo?`06`3lo?`300000080o?cl00<000000?clo03lo?`0103lo?`010000000o?cl
0?clo03lo?`2000000040?clo0000000o?cl00000080o?cl0P0000000`3lo?`00000000000080?cl
o0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`000000`3lo?`01@000000o?cl0000
003lo?`000000080o?cl00<000000?clo03lo?`02P3lo?`010000000o?cl0000000000080?clo006
0000003lo?`0o?cl0000003lo?`000000P3lo?`200000080o?cl00D000000?clo03lo?`000000?cl
o00200000080o?cl00T000000?clo03lo?`0o?cl0000003lo?`000000?clo00000000P3lo?`01000
0000o?cl0?clo00000020?clo0060000003lo?`000000000003lo?`000000P3lo?`010000000o?cl
0?clo00000040?clo0040000003lo?`00000000000@0o?cl0P0000050?clo0800000103lo?`20000
00030?clo0000000o?cl00@0o?cl00<000000?clo00000000P3lo?`4000000@0o?cl00L000000?cl
o03lo?`0o?cl0000003lo?`000000080o?cl00<000000?clo03lo?`0403lo?`010000000o?cl0?cl
o00000020?clo080000000<0o?cl0000000000000`0000000`3lo?`0000000000002000000060?cl
o0000000o?cl0000003lo?`000000`3lo?`3000000030?clo0000000o?cl0080o?cl0P0000170?cl
o0007@3lo?`00`000000o?cl0?clo00[0?clo0030000003lo?`0o?cl00H0o?cl00D000000?clo000
0000o?cl000000030?clo08000002@3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl
01`0o?cl00<000000?clo00000006`3lo?`010000000o?cl0?clo000000=0?clo0030000003lo?`0
o?cl00<0o?cl00<000000?clo03lo?`01P3lo?`01@000000o?cl0?clo03lo?`0000000P0o?cl00<0
00000?clo03lo?`06`3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl0080o?cl0P00
00090?clo08000001@3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl0080o?cl00<0
00000?clo03lo?`01`3lo?`2000000H0o?cl00H000000?clo03lo?`000000?clo000000F0?clo003
0000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`0103lo?`2000000<0o?cl00<000000?clo03l
o?`0403lo?`00`000000o?cl0?clo00H0?clo08000004@3lo?`2000000@0o?cl00<000000?clo000
0000303lo?`01P000000o?cl0?clo0000000o?cl00000080o?cl00H000000?clo03lo?`000000?cl
o00000070?clo0030000003lo?`0o?cl00800000203lo?`00`000000o?cl0?clo0060?clo0030000
003lo?`0o?cl00L0o?cl00<000000?clo03lo?`00`3lo?`01@000000o?cl0?clo03lo?`0000000<0
o?cl00<000000?clo0000000103lo?`00`000000o?cl0000000;0?clo08000001`3lo?`2000000@0
o?cl00<000000?clo03lo?`06`3lo?`2000000<0o?cl00<000000?clo03lo?`0103lo?`010000000
o?cl0?clo03lo?`2000000040?clo0000000o?cl00000080o?cl0P0000000`3lo?`0000000000008
0?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`000000`3lo?`01@000000o?cl
0000003lo?`000000080o?cl00<000000?clo03lo?`02P3lo?`010000000o?cl0000000000070?cl
o08000000P3lo?`00`000000o?cl000000020?clo0050000003lo?`0o?cl0?clo00000000P3lo?`0
0`000000o?cl000000030?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo00000000P3l
o?`00`000000o?cl000000030?clo0060000003lo?`000000000003lo?`000000P3lo?`00`000000
o?cl000000050?clo0040000003lo?`00000000000@0o?cl0P0000040?clo0030000003lo?`00000
00@0o?cl0P0000000`3lo?`000000?clo0040?clo0030000003lo?`000000080o?cl100000030?cl
o08000000P3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl0140o?cl00<00000
0?clo00000000P3lo?`2000000030?clo00000000000008000000P3lo?`4000000060?clo0000000
o?cl0000003lo?`000000`3lo?`3000000030?clo0000000o?cl0080o?cl0P0000170?clo0007@3l
o?`00`000000o?cl0?clo00[0?clo0030000003lo?`0o?cl00H0o?cl00D000000?clo0000000o?cl
000000030?clo08000002@3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl01`0o?cl
00<000000?clo00000006`3lo?`010000000o?cl0?clo000000=0?clo0030000003lo?`0o?cl00<0
o?cl00<000000?clo03lo?`01P3lo?`010000000o?cl0?clo03lo?`2000000L0o?cl00<000000?cl
o03lo?`06`3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl0080o?cl0P0000090?cl
o08000001@3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl0080o?cl00<000000?cl
o03lo?`01`3lo?`2000000H0o?cl00H000000?clo03lo?`000000?clo000000F0?clo0030000003l
o?`0o?cl00X0o?cl00<000000?clo03lo?`0103lo?`2000000<0o?cl00<000000?clo03lo?`0403l
o?`00`000000o?cl0?clo00H0?clo08000004@3lo?`2000000@0o?cl0`00000<0?clo0060000003l
o?`0o?cl0000003lo?`000000P3lo?`2000000040?clo0000000o?cl000000L0o?cl00<000000?cl
o03lo?`00P0000080?clo08000001`3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl
00<0o?cl00D000000?clo03lo?`0o?cl000000030?clo0030000003lo?`0000000@0o?cl00<00000
0?clo00000002`3lo?`2000000L0o?cl00<000000?clo00000000`3lo?`00`000000o?cl0?clo00K
0?clo08000000`3lo?`00`000000o?cl0?clo0040?clo08000000P3lo?`2000000040?clo0000000
o?cl00000080o?cl00<000000?clo00000000P0000080?clo0040000003lo?`0o?cl00000080o?cl
0P0000000`3lo?`000000?clo0020?clo0050000003lo?`000000?clo00000000P3lo?`00`000000
o?cl0?clo00:0?clo0050000003lo?`000000?clo00000001P3lo?`200000080o?cl00<000000?cl
o00000000P3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00<000000?clo00000000`3lo?`0
10000000o?cl0?clo00000020?clo0030000003lo?`000000080o?cl00<000000?clo00000000`3l
o?`010000000o?cl0000003lo?`2000000<0o?cl0P0000050?clo0040000003lo?`00000000000@0
o?cl0P0000040?clo0030000003lo?`0000000@0o?cl0P0000000`3lo?`000000?clo0040?clo005
0000003lo?`000000000003lo?`0100000030?clo0050000003lo?`000000?clo00000000P3lo?`0
10000000o?cl0?clo000000C0?clo0030000003lo?`0000000<0o?cl00<000000?clo00000000`00
00020?clo0@0000000H0o?cl0000003lo?`000000?clo00000030?clo0<0000000<0o?cl0000003l
o?`00P3lo?`2000004L0o?cl000M0?clo0030000003lo?`0o?cl02/0o?cl00<000000?clo03lo?`0
1P3lo?`01@000000o?cl0000003lo?`0000000<0o?cl0P0000090?clo0030000003lo?`0o?cl00H0
o?cl00<000000?clo03lo?`0703lo?`00`000000o?cl0000000K0?clo0040000003lo?`0o?cl0000
00d0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0060?clo0040000003lo?`0o?cl
0?clo08000001`3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl00h0o?cl00<00000
0?clo03lo?`00P3lo?`2000000T0o?cl0P0000050?clo0030000003lo?`0o?cl00l0o?cl00<00000
0?clo03lo?`00P3lo?`00`000000o?cl0?clo0070?clo08000001P3lo?`01P000000o?cl0?clo000
0000o?cl000001H0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo0040?clo0800000
0`3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl01P0o?cl0P00000A0?clo0800000
103lo?`3000000`0o?cl00H000000?clo03lo?`000000?clo00000020?clo080000000@0o?cl0000
003lo?`000001`3lo?`00`000000o?cl0?clo002000000P0o?cl0P0000070?clo0030000003lo?`0
o?cl00L0o?cl00<000000?clo03lo?`00`3lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl00<0
00000?clo0000000103lo?`00`000000o?cl0000000;0?clo08000001`3lo?`00`000000o?cl0000
00030?clo0030000003lo?`0o?cl01/0o?cl0P0000030?clo0030000003lo?`0o?cl00@0o?cl0P00
00020?clo080000000@0o?cl0000003lo?`000000P3lo?`00`000000o?cl00000002000000P0o?cl
00@000000?clo03lo?`000000P3lo?`2000000030?clo0000000o?cl0080o?cl00D000000?clo000
0000o?cl000000020?clo0030000003lo?`0o?cl00X0o?cl00D000000?clo0000000o?cl00000006
0?clo08000000P3lo?`00`000000o?cl000000020?clo0050000003lo?`0o?cl0?clo00000000P3l
o?`00`000000o?cl000000030?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo0000000
0P3lo?`00`000000o?cl000000030?clo0040000003lo?`000000?clo08000000`3lo?`2000000D0
o?cl00@000000?clo00000000000103lo?`2000000@0o?cl00<000000?clo0000000103lo?`20000
00030?clo0000000o?cl00@0o?cl00D000000?clo000000000000?clo004000000<0o?cl00D00000
0?clo0000000o?cl000000020?clo0040000003lo?`0o?cl000001<0o?cl00<000000?clo0000000
0`3lo?`00`000000o?cl0000000300000080o?cl100000001P3lo?`000000?clo0000000o?cl0000
00<0o?cl0`0000000`3lo?`000000?clo0020?clo0800000A`3lo?`001d0o?cl00<000000?clo03l
o?`0;03lo?`00`000000o?cl0?clo0050?clo0050000003lo?`000000?clo00000000`3lo?`20000
00T0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`00000
01/0o?cl00@000000?clo03lo?`000003@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0
o?cl00H0o?cl00@000000?clo03lo?`0o?cl0P0000070?clo0030000003lo?`0o?cl01/0o?cl00<0
00000?clo03lo?`03P3lo?`00`000000o?cl0?clo0020?clo08000002@3lo?`2000000D0o?cl00<0
00000?clo03lo?`03`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00L0o?cl0P00
00050?clo0070000003lo?`0o?cl0?clo0000000o?cl0000000F0?clo0030000003lo?`0o?cl00X0
o?cl00<000000?clo03lo?`0103lo?`2000000<0o?cl00<000000?clo03lo?`0403lo?`00`000000
o?cl0?clo00H0?clo08000004@3lo?`2000000@0o?cl0`00000<0?clo0060000003lo?`0o?cl0000
003lo?`000000P3lo?`2000000040?clo0000000o?cl000000L0o?cl00D000000?clo0000000o?cl
000000080?clo08000001`3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl0080o?cl
0P0000020?clo08000000`3lo?`00`000000o?cl000000040?clo0030000003lo?`0000000/0o?cl
0P0000060?clo0040000003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`06`3lo?`2000000<0
o?cl00<000000?clo03lo?`0103lo?`200000080o?cl0P0000001P3lo?`000000?clo0000000o?cl
00000080o?cl0`0000080?clo0040000003lo?`0o?cl00000080o?cl0P000000103lo?`000000?cl
o03lo?`2000000040?clo0000000o?cl00000080o?cl00<000000?clo03lo?`02P3lo?`01@000000
o?cl0000003lo?`0000000H0o?cl0P0000020?clo0030000003lo?`000000080o?cl00D000000?cl
o03lo?`0o?cl000000020?clo0030000003lo?`0000000<0o?cl00@000000?clo03lo?`000000P3l
o?`00`000000o?cl000000020?clo0030000003lo?`0000000<0o?cl00@000000?clo0000000o?cl
0P0000030?clo08000001@3lo?`010000000o?cl0000000000040?clo0800000103lo?`00`000000
o?cl000000030?clo0050000003lo?`000000?clo00000001@3lo?`01@000000o?cl000000000000
o?cl00@000000`3lo?`01@000000o?cl0000003lo?`000000080o?cl00<000000?clo0000000503l
o?`00`000000o?cl000000030?clo0030000003lo?`0000000<000000P3lo?`4000000060?clo000
0000o?cl0000003lo?`000000`3lo?`3000000030?clo0000000o?cl0080o?cl0P0000170?clo000
7@3lo?`00`000000o?cl0?clo00/0?clo0030000003lo?`0o?cl00D0o?cl00D000000?clo0000000
o?cl000000030?clo08000002@3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl01`0
o?cl00<000000?clo00000006`3lo?`010000000o?cl0?clo000000=0?clo0030000003lo?`0o?cl
00<0o?cl00<000000?clo03lo?`01P3lo?`010000000o?cl0?clo03lo?`2000000L0o?cl00<00000
0?clo03lo?`06`3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl0080o?cl0P000009
0?clo08000001@3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl0080o?cl00<00000
0?clo03lo?`01`3lo?`2000000D0o?cl00L000000?clo03lo?`0o?cl0000003lo?`0000001H0o?cl
00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo0040?clo08000000`3lo?`00`000000o?cl
0?clo00@0?clo0030000003lo?`0o?cl01P0o?cl0P00000A0?clo0800000103lo?`3000000`0o?cl
00H000000?clo03lo?`000000?clo00000020?clo080000000@0o?cl0000003lo?`000001`3lo?`0
1@000000o?cl0000003lo?`0000000P0o?cl0P0000070?clo0030000003lo?`0o?cl00L0o?cl00<0
00000?clo03lo?`00P3lo?`200000080o?cl0P0000030?clo0030000003lo?`0000000@0o?cl00<0
00000?clo00000002`3lo?`2000000H0o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl
0?clo00K0?clo08000000`3lo?`00`000000o?cl0?clo0040?clo08000000P3lo?`2000000060?cl
o0000000o?cl0000003lo?`000000P3lo?`3000000P0o?cl00@000000?clo03lo?`000000P3lo?`2
000000040?clo0000000o?cl0?clo080000000@0o?cl0000003lo?`000000P3lo?`00`000000o?cl
0?clo00:0?clo0050000003lo?`000000?clo00000001P3lo?`200000080o?cl00<000000?clo000
00000P3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00<000000?clo00000000`3lo?`01000
0000o?cl0?clo00000030?clo08000000P3lo?`00`000000o?cl000000030?clo0040000003lo?`0
00000?clo08000000`3lo?`2000000D0o?cl00@000000?clo00000000000103lo?`2000000@0o?cl
00<000000?clo00000000`3lo?`01@000000o?cl0000003lo?`0000000D0o?cl00D000000?clo000
000000000?clo003000000090?clo0000000o?cl0?clo0000000o?cl0000003lo?`000000080o?cl
00<000000?clo0000000503lo?`00`000000o?cl000000030?clo0030000003lo?`0000000<00000
0P3lo?`4000000060?clo0000000o?cl0000003lo?`000000`3lo?`3000000030?clo0000000o?cl
0080o?cl0P0000170?clo0007@3lo?`00`000000o?cl0?clo00/0?clo0030000003lo?`0o?cl00D0
o?cl00D000000?clo0000000o?cl000000030?clo08000002@3lo?`00`000000o?cl0?clo0060?cl
o0030000003lo?`0o?cl01`0o?cl00<000000?clo00000006`3lo?`010000000o?cl0?clo000000=
0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`01P3lo?`010000000o?cl0?clo03l
o?`2000000L0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo00>0?clo0030000003l
o?`0o?cl0080o?cl0P0000090?clo08000001@3lo?`00`000000o?cl0?clo00?0?clo0030000003l
o?`0o?cl0080o?cl00<000000?clo03lo?`01`3lo?`2000000D0o?cl00L000000?clo03lo?`0o?cl
0000003lo?`0000001H0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo0040?clo080
00000`3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl01P0o?cl0P00000A0?clo080
0000103lo?`3000000`0o?cl00H000000?clo03lo?`000000?clo00000020?clo080000000@0o?cl
0000003lo?`000001`3lo?`01@000000o?cl0000003lo?`0000000P0o?cl0P0000070?clo0030000
003lo?`0o?cl00L0o?cl00<000000?clo03lo?`00P3lo?`200000080o?cl0P0000030?clo0030000
003lo?`0000000@0o?cl00<000000?clo00000002`3lo?`2000000H0o?cl00@000000?clo03lo?`0
00000`3lo?`00`000000o?cl0?clo00K0?clo08000000`3lo?`00`000000o?cl0?clo0040?clo080
00000P3lo?`2000000060?clo0000000o?cl0000003lo?`000000P3lo?`3000000P0o?cl00@00000
0?clo03lo?`000000P3lo?`2000000040?clo0000000o?cl0?clo080000000@0o?cl0000003lo?`0
00000P3lo?`00`000000o?cl0?clo00:0?clo0050000003lo?`000000?clo00000001P3lo?`20000
0080o?cl00<000000?clo00000000P3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00<00000
0?clo00000000`3lo?`010000000o?cl0?clo00000030?clo08000000P3lo?`00`000000o?cl0000
00030?clo0040000003lo?`000000?clo08000000`3lo?`2000000D0o?cl00@000000?clo0000000
0000103lo?`2000000@0o?cl00<000000?clo00000000`3lo?`01@000000o?cl0000003lo?`00000
00D0o?cl00D000000?clo000000000000?clo003000000090?clo0000000o?cl0?clo0000000o?cl
0000003lo?`000000080o?cl00<000000?clo0000000503lo?`00`000000o?cl000000030?clo003
0000003lo?`0000000<000000P3lo?`4000000060?clo0000000o?cl0000003lo?`000000`3lo?`3
000000030?clo0000000o?cl0080o?cl0P0000170?clo0007@3lo?`4000002/0o?cl00<000000?cl
o03lo?`00P3lo?`00`000000o?cl000000020?clo0030000003lo?`0000000<0o?cl0P0000040?cl
o0030000003lo?`000000080o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00L0?cl
o0030000003lo?`0000000`0o?cl00<000000?clo03lo?`0303lo?`010000000o?cl0?clo000000=
0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`01P3lo?`010000000o?cl0?clo03l
o?`2000000L0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo00<0?clo0<00000103l
o?`2000000L0o?cl00@000000?clo000000000001@3lo?`200000100o?cl00<000000?clo03lo?`0
0P3lo?`010000000o?cl0?clo00000060?clo0800000103lo?`2000000<0o?cl00<000000?clo000
00005P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03l
o?`0103lo?`2000000<0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo00<0?clo003
0000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`00`3lo?`2000000<0o?cl00D000000?clo03l
o?`0o?cl000000080?clo0<000000P3lo?`00`000000o?cl00000002000000@0o?cl00@000000?cl
o03lo?`000000`3lo?`200000080o?cl00D000000?clo03lo?`000000?clo002000000030?clo000
0000o?cl00@00000103lo?`00`000000o?cl000000020?clo0030000003lo?`0o?cl00D0o?cl0P00
00040?clo0040000003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl
0?clo0020?clo08000000P3lo?`2000000060?clo0000000o?cl0000003lo?`000000`3lo?`20000
00030?clo0000000o?cl00@0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl000000060?cl
o0040000003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`04P3lo?`2000000H0o?cl0`000003
0?clo0030000003lo?`0o?cl00@0o?cl0P0000020?clo0080000003lo?`000000000003lo?`00000
0?clo00000020?clo0<0000000<0o?cl0000003lo?`00P3lo?`2000000050?clo0000000o?cl0?cl
o00000000P3lo?`2000000040?clo0000000o?cl0?clo080000000@0o?cl0000003lo?`000000P3l
o?`010000000o?cl0?clo00000080?clo0060000003lo?`0o?cl0000003lo?`000001P3lo?`20000
00050?clo000000000000?clo00000000P3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00<0
00000?clo00000000`3lo?`010000000o?cl0?clo00000030?clo08000000P3lo?`00`000000o?cl
000000030?clo0050000003lo?`000000?clo0000000103lo?`2000000D0o?cl00H000000?clo000
000000000?clo00000020?clo0800000103lo?`010000000o?cl0?clo00000020?clo0030000003l
o?`0o?cl008000001@3lo?`2000000030?clo0000000o?cl00<0000000T0o?cl000000000000o?cl
0000003lo?`000000?clo00000000`3lo?`2000001@0o?cl0P0000040?clo0030000003lo?`00000
00<000000P3lo?`4000000060?clo0000000o?cl0000003lo?`000000`3lo?`3000000030?clo000
0000o?cl0080o?cl0P0000170?clo0007@3lo?`00`000000o?cl0?clo00/0?clo0030000003lo?`0
o?cl0080o?cl00<000000?clo0000000103lo?`010000000o?cl0?clo03lo?`2000000@0o?cl00<0
00000?clo00000000P3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl01`0o?cl00<0
00000?clo0000000303lo?`00`000000o?cl0?clo00<0?clo0050000003lo?`0o?cl0?clo0000000
303lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00H0o?cl00@000000?clo03lo?`0
o?cl0P0000070?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`0303lo?`00`000000
o?cl000000040?clo08000001`3lo?`01@000000o?cl0000003lo?`0000000@0o?cl0P00000@0?cl
o0030000003lo?`0o?cl0080o?cl00@000000?clo03lo?`000001P3lo?`2000000@0o?cl00<00000
0?clo03lo?`0103lo?`00`000000o?cl0?clo00D0?clo08000000`3lo?`00`000000o?cl0?clo005
0?clo0030000003lo?`0o?cl00@0o?cl0P0000030?clo0030000003lo?`0o?cl0100o?cl00<00000
0?clo03lo?`0303lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00<0o?cl0P000003
0?clo0050000003lo?`0o?cl0?clo0000000203lo?`00`000000o?cl000000020?clo0030000003l
o?`0000000800000103lo?`010000000o?cl0?clo00000030?clo08000000P3lo?`01@000000o?cl
0?clo0000000o?cl0080000000<0o?cl0000003lo?`00`3lo?`00`000000o?cl0?clo0020?clo003
0000003lo?`000000080o?cl00<000000?clo03lo?`01@3lo?`2000000@0o?cl00<000000?clo03l
o?`00P0000020?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`00P3lo?`200000080
o?cl0P0000001P3lo?`000000?clo0000000o?cl000000<0o?cl0P0000000`3lo?`000000?clo004
0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo00000001P3lo?`010000000o?cl0?clo000
00030?clo0030000003lo?`0o?cl0180o?cl0P0000060?clo0030000003lo?`0000000<0o?cl00<0
00000?clo03lo?`0103lo?`200000080o?cl00P000000?clo000000000000?clo0000000o?cl0000
0080o?cl0P0000000`3lo?`00000000000030?clo080000000D0o?cl000000000000o?cl00000002
0?clo080000000H0o?cl0000003lo?`0o?cl0000003lo?`2000000050?clo0000000o?cl0?clo000
00000P3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03l
o?`0103lo?`2000000050?clo000000000000?clo00000001P3lo?`01P000000o?cl0?clo0000000
o?cl000000<0o?cl00@000000?clo03lo?`000000`3lo?`200000080o?cl00<000000?clo0000000
0`3lo?`01@000000o?cl0000003lo?`0000000@0o?cl0P0000050?clo0060000003lo?`000000000
003lo?`000000P3lo?`2000000@0o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?cl
o002000000D0o?cl0P0000000`3lo?`000000?clo00300000080o?cl00L000000?clo0000000o?cl
0000003lo?`0000000<0o?cl0P00000D0?clo0800000103lo?`00`000000o?cl00000003000000<0
o?cl0`0000090?clo08000001P3lo?`00`000000o?cl0?clo0160?clo0007@3lo?`00`000000o?cl
0?clo00/0?clo0040000003lo?`0o?cl0?clo080000000<0o?cl0000003lo?`00`3lo?`010000000
o?cl0?clo03lo?`2000000@0o?cl00<000000?clo00000000P3lo?`00`000000o?cl0?clo0060?cl
o0030000003lo?`0o?cl01`0o?cl00<000000?clo0000000303lo?`00`000000o?cl0?clo00<0?cl
o0050000003lo?`0o?cl0?clo0000000303lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0
o?cl00H0o?cl00@000000?clo03lo?`0o?cl0P0000070?clo0030000003lo?`0o?cl01/0o?cl00<0
00000?clo03lo?`0303lo?`00`000000o?cl000000040?clo08000001`3lo?`01@000000o?cl0000
003lo?`0000000@0o?cl0P00000@0?clo0030000003lo?`0o?cl0080o?cl00@000000?clo03lo?`0
00001P3lo?`2000000@0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo00D0?clo080
00000`3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00@0o?cl0P0000030?clo003
0000003lo?`0o?cl0100o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo0030?clo003
0000003lo?`0o?cl00<0o?cl0P0000030?clo0050000003lo?`0o?cl0?clo0000000203lo?`00`00
0000o?cl000000020?clo0030000003lo?`0000000800000103lo?`010000000o?cl0?clo0000003
0?clo08000000P3lo?`01@000000o?cl0?clo0000000o?cl0080000000<0o?cl0000003lo?`00`3l
o?`00`000000o?cl0?clo0020?clo0030000003lo?`000000080o?cl00<000000?clo03lo?`01@3l
o?`2000000@0o?cl00<000000?clo03lo?`00P0000020?clo0030000003lo?`0o?cl00<0o?cl00<0
00000?clo03lo?`00P3lo?`200000080o?cl0P0000001P3lo?`000000?clo0000000o?cl000000<0
o?cl0P0000000`3lo?`000000?clo0040?clo0030000003lo?`0o?cl0080o?cl00<000000?clo000
00001P3lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0o?cl0180o?cl0P0000060?cl
o0030000003lo?`0000000<0o?cl00<000000?clo03lo?`0103lo?`200000080o?cl00P000000?cl
o000000000000?clo0000000o?cl00000080o?cl0P0000000`3lo?`00000000000030?clo0800000
00D0o?cl000000000000o?cl000000020?clo080000000H0o?cl0000003lo?`0o?cl0000003lo?`2
000000050?clo0000000o?cl0?clo00000000P3lo?`00`000000o?cl0?clo0060?clo0030000003l
o?`0o?cl0080o?cl00<000000?clo03lo?`0103lo?`2000000050?clo000000000000?clo0000000
1P3lo?`01P000000o?cl0?clo0000000o?cl000000<0o?cl00@000000?clo03lo?`000000`3lo?`2
00000080o?cl00<000000?clo00000000`3lo?`01@000000o?cl0000003lo?`0000000@0o?cl0P00
00050?clo0060000003lo?`000000000003lo?`000000P3lo?`2000000@0o?cl00@000000?clo03l
o?`000000P3lo?`00`000000o?cl0?clo002000000D0o?cl0P0000000`3lo?`000000?clo0030000
0080o?cl00L000000?clo0000000o?cl0000003lo?`0000000<0o?cl0P00000D0?clo0800000103l
o?`00`000000o?cl00000003000000<0o?cl0`0000090?clo08000001P3lo?`00`000000o?cl0?cl
o0160?clo0007@3lo?`00`000000o?cl0?clo00/0?clo0040000003lo?`0o?cl0?clo080000000<0
o?cl0000003lo?`00`3lo?`01`000000o?cl0?clo03lo?`000000?clo00000000`3lo?`00`000000
o?cl000000020?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0703lo?`00`000000
o?cl0000000<0?clo0030000003lo?`0o?cl00`0o?cl00D000000?clo03lo?`0o?cl0000000<0?cl
o0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`01P3lo?`010000000o?cl0?clo03lo?`2
000000L0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0
000000@0o?cl0P0000070?clo0050000003lo?`000000?clo0000000103lo?`200000100o?cl00<0
00000?clo03lo?`00P3lo?`010000000o?cl0?clo00000060?clo0800000103lo?`00`000000o?cl
0?clo0040?clo0030000003lo?`0o?cl01@0o?cl0P0000030?clo0030000003lo?`0o?cl00D0o?cl
00<000000?clo03lo?`0103lo?`2000000<0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl
0?clo00<0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`00`3lo?`2000000<0o?cl
00D000000?clo03lo?`0o?cl000000080?clo0070000003lo?`0o?cl0000003lo?`000000?clo003
000000@0o?cl00@000000?clo03lo?`000000`3lo?`200000080o?cl00D000000?clo03lo?`00000
0?clo002000000030?clo0000000o?cl00<0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl
000000020?clo0030000003lo?`0o?cl00D0o?cl0P0000040?clo0030000003lo?`0o?cl00800000
0P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl0080o?cl0P0000020?clo0800000
00<0o?cl0000000000000P3lo?`010000000o?cl0?clo03lo?`2000000030?clo0000000o?cl00@0
o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl000000060?clo0040000003lo?`0o?cl0000
00<0o?cl00<000000?clo03lo?`04P3lo?`2000000H0o?cl00<000000?clo00000000`3lo?`00`00
0000o?cl0?clo0040?clo08000000P3lo?`020000000o?cl000000000000o?cl0000003lo?`00000
0P3lo?`2000000030?clo0000000000000<0o?cl0P000000103lo?`000000000003lo?`200000003
0?clo0000000o?cl008000000P3lo?`01P000000o?cl000000000000o?cl00000080o?cl0P000000
0`3lo?`000000?clo0070?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0103lo?`2
000000050?clo000000000000?clo00000001P3lo?`01P000000o?cl0?clo0000000o?cl000000<0
o?cl00<000000?clo0000000103lo?`200000080o?cl00<000000?clo00000000`3lo?`01@000000
o?cl0000003lo?`0000000@0o?cl0P0000050?clo0040000003lo?`000000?clo08000000P3lo?`2
000000@0o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo002000000D0o?cl0P00
00000`3lo?`000000?clo00300000080o?cl00L000000?clo0000000o?cl0000003lo?`0000000<0
o?cl0P00000D0?clo0800000103lo?`00`000000o?cl00000003000000<0o?cl0`0000090?clo080
00001P3lo?`00`000000o?cl0?clo0160?clo0007@3lo?`00`000000o?cl0?clo00/0?clo0040000
003lo?`0o?cl0?clo080000000<0o?cl0000003lo?`00`3lo?`01`000000o?cl0?clo03lo?`00000
0?clo00000000`3lo?`00`000000o?cl000000020?clo0030000003lo?`0o?cl00H0o?cl00<00000
0?clo03lo?`0703lo?`00`000000o?cl0000000<0?clo0030000003lo?`0o?cl00`0o?cl00D00000
0?clo03lo?`0o?cl0000000<0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`01P3l
o?`010000000o?cl0?clo03lo?`2000000L0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl
0?clo00<0?clo0030000003lo?`0000000@0o?cl0P0000070?clo0050000003lo?`000000?clo000
0000103lo?`200000100o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl0?clo00000060?cl
o0800000103lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl01@0o?cl0P0000030?cl
o0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`0103lo?`2000000<0o?cl00<000000?cl
o03lo?`0403lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00<0o?cl00<000000?cl
o03lo?`00`3lo?`2000000<0o?cl00D000000?clo03lo?`0o?cl000000080?clo0070000003lo?`0
o?cl0000003lo?`000000?clo003000000@0o?cl00@000000?clo03lo?`000000`3lo?`200000080
o?cl00D000000?clo03lo?`000000?clo002000000030?clo0000000o?cl00<0o?cl00<000000?cl
o03lo?`00P3lo?`00`000000o?cl000000020?clo0030000003lo?`0o?cl00D0o?cl0P0000040?cl
o0030000003lo?`0o?cl008000000P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl
0080o?cl0P0000020?clo080000000<0o?cl0000000000000P3lo?`010000000o?cl0?clo03lo?`2
000000030?clo0000000o?cl00@0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl00000006
0?clo0040000003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`04P3lo?`2000000H0o?cl00<0
00000?clo00000000`3lo?`00`000000o?cl0?clo0040?clo08000000P3lo?`020000000o?cl0000
00000000o?cl0000003lo?`000000P3lo?`2000000030?clo0000000000000<0o?cl0P000000103l
o?`000000000003lo?`2000000030?clo0000000o?cl008000000P3lo?`01P000000o?cl00000000
0000o?cl00000080o?cl0P0000000`3lo?`000000?clo0070?clo0030000003lo?`0o?cl0080o?cl
00<000000?clo03lo?`0103lo?`2000000050?clo000000000000?clo00000001P3lo?`01P000000
o?cl0?clo0000000o?cl000000<0o?cl00<000000?clo0000000103lo?`200000080o?cl00<00000
0?clo00000000`3lo?`01@000000o?cl0000003lo?`0000000@0o?cl0P0000050?clo0040000003l
o?`000000?clo08000000P3lo?`2000000@0o?cl00@000000?clo03lo?`000000P3lo?`00`000000
o?cl0?clo002000000D0o?cl0P0000000`3lo?`000000?clo00300000080o?cl00L000000?clo000
0000o?cl0000003lo?`0000000<0o?cl0P00000D0?clo0800000103lo?`00`000000o?cl00000003
000000<0o?cl0`0000090?clo08000001P3lo?`00`000000o?cl0?clo0160?clo0007@3lo?`00`00
0000o?cl0?clo00/0?clo0040000003lo?`0o?cl0?clo080000000<0o?cl0000003lo?`00`3lo?`0
1`000000o?cl0?clo03lo?`000000?clo00000000`3lo?`00`000000o?cl000000020?clo0030000
003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0703lo?`00`000000o?cl0000000<0?clo0030000
003lo?`0o?cl00`0o?cl00D000000?clo03lo?`0o?cl0000000<0?clo0030000003lo?`0o?cl00<0
o?cl00<000000?clo03lo?`01P3lo?`010000000o?cl0?clo03lo?`2000000L0o?cl00<000000?cl
o03lo?`06`3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0000000@0o?cl0P0000070?cl
o08000000P3lo?`00`000000o?cl0?clo0020?clo0800000403lo?`00`000000o?cl0?clo0020?cl
o0040000003lo?`0o?cl000000H0o?cl0P0000040?clo0030000003lo?`0o?cl00@0o?cl00<00000
0?clo03lo?`0503lo?`2000000<0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo004
0?clo08000000P3lo?`200000180o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo003
0?clo0030000003lo?`0o?cl00<0o?cl0P0000030?clo0050000003lo?`0o?cl0?clo0000000203l
o?`01`000000o?cl0?clo0000000o?cl0000003lo?`00`0000040?clo0040000003lo?`0o?cl0000
00<0o?cl0P0000020?clo0050000003lo?`0o?cl0000003lo?`00P0000000`3lo?`000000?clo003
0?clo0040000003lo?`0o?cl0?clo080000000D0o?cl0000003lo?`0o?cl000000070?clo0800000
103lo?`00`000000o?cl0?clo00200000080o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl
0?clo0020?clo08000000P3lo?`2000000030?clo000000000000080o?cl00@000000?clo03lo?`0
o?cl0P0000000`3lo?`000000?clo0040?clo0030000003lo?`0o?cl0080o?cl00<000000?clo000
00001P3lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0o?cl0180o?cl0P0000060?cl
o0030000003lo?`0000000<0o?cl00<000000?clo03lo?`0103lo?`200000080o?cl00P000000?cl
o000000000000?clo0000000o?cl00000080o?cl0P0000000`3lo?`00000000000030?clo0800000
00@0o?cl000000000000o?cl0P0000000`3lo?`000000?clo00200000080o?cl00H000000?clo000
000000000?clo00000020?clo080000000<0o?cl0000003lo?`01`3lo?`00`000000o?cl0?clo002
0?clo0030000003lo?`0o?cl00@0o?cl0P0000001@3lo?`000000000003lo?`0000000H0o?cl00H0
00000?clo03lo?`000000?clo00000030?clo0030000003lo?`0000000@0o?cl0P0000020?clo003
0000003lo?`0000000<0o?cl00D000000?clo0000000o?cl000000040?clo08000001@3lo?`01000
0000o?cl0000003lo?`200000080o?cl0P0000040?clo0040000003lo?`0o?cl00000080o?cl00<0
00000?clo03lo?`00P0000050?clo080000000<0o?cl0000003lo?`00P0000030?clo0070000003l
o?`000000?clo0000000o?cl000000030?clo0800000503lo?`2000000@0o?cl00<000000?clo000
00000`0000030?clo08000002P3lo?`2000000H0o?cl00<000000?clo03lo?`0AP3lo?`001d0o?cl
00<000000?clo03lo?`0;03lo?`020000000o?cl0?clo0000000o?cl0000003lo?`00000103lo?`0
1`000000o?cl0?clo03lo?`000000?clo00000000P3lo?`2000000050?clo0000000o?cl0?clo000
0000203lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0000000`0o?cl00<000000?clo03l
o?`02`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03l
o?`00`3lo?`00`000000o?cl0?clo0060?clo0040000003lo?`0o?cl0?clo08000001`3lo?`00`00
0000o?cl0?clo00K0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo0000000103lo?`20000
00L0o?cl0P0000020?clo0030000003lo?`0o?cl0080o?cl0P00000@0?clo0030000003lo?`0o?cl
0080o?cl00<000000?clo03lo?`00P0000050?clo0800000103lo?`00`000000o?cl0?clo0050?cl
o0030000003lo?`0o?cl01<0o?cl0P0000030?clo0030000003lo?`0o?cl00D0o?cl00<000000?cl
o03lo?`0103lo?`200000080o?cl0P00000B0?clo0030000003lo?`0o?cl00`0o?cl00<000000?cl
o03lo?`00`3lo?`00`000000o?cl0?clo0030?clo08000000`3lo?`01@000000o?cl0?clo03lo?`0
000000P0o?cl00L000000?clo03lo?`000000?clo0000000o?cl00<00000103lo?`010000000o?cl
0?clo00000030?clo08000000P3lo?`01@000000o?cl0?clo0000000o?cl0080000000<0o?cl0000
003lo?`00`3lo?`01P000000o?cl0?clo03lo?`000000?clo08000000P3lo?`00`000000o?cl0?cl
o0050?clo0800000103lo?`00`000000o?cl0?clo002000000030?clo0000000000000D0o?cl00<0
00000?clo03lo?`00P3lo?`010000000o?cl0000003lo?`2000000030?clo000000000000080o?cl
00@000000?clo03lo?`0o?cl0P0000000`3lo?`000000?clo0040?clo08000000`3lo?`00`000000
o?cl000000060?clo0040000003lo?`0o?cl000000<0o?cl0P00000B0?clo0040000003lo?`0o?cl
000000D0o?cl00<000000?clo00000000`3lo?`00`000000o?cl0?clo0040?clo08000000P3lo?`0
20000000o?cl000000000000o?cl0000003lo?`000000`3lo?`010000000o?cl0000000000030?cl
o080000000@0o?cl000000000000o?cl0P0000000`3lo?`000000?clo00200000080o?cl00H00000
0?clo000000000000?clo00000020?clo080000000<0o?cl0000003lo?`01`3lo?`00`000000o?cl
0?clo0020?clo0030000003lo?`0o?cl00<0o?cl00@000000?clo0000000o?cl0`0000080?clo005
0000003lo?`000000?clo00000000`3lo?`00`000000o?cl000000050?clo0060000003lo?`0o?cl
0000003lo?`000000`3lo?`01@000000o?cl0000003lo?`0000000@0o?cl0P0000050?clo0040000
003lo?`000000?clo08000000P3lo?`2000000@0o?cl00@000000?clo03lo?`000000P3lo?`00`00
0000o?cl0?clo002000000H0o?cl00@000000?clo0000000o?cl0P0000040?clo0050000003lo?`0
o?cl0?clo0000000103lo?`2000001D0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0000
0003000000<0o?cl0P00000:0?clo08000001P3lo?`00`000000o?cl0?clo0160?clo0007@3lo?`0
0`000000o?cl0?clo00/0?clo0080000003lo?`0o?cl0000003lo?`000000?clo00000040?clo007
0000003lo?`0o?cl0?clo0000000o?cl000000020?clo080000000D0o?cl0000003lo?`0o?cl0000
00080?clo0030000003lo?`0o?cl01`0o?cl00<000000?clo0000000303lo?`00`000000o?cl0?cl
o00;0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?cl
o0030?clo0030000003lo?`0o?cl00H0o?cl00@000000?clo03lo?`0o?cl0P0000070?clo0030000
003lo?`0o?cl01/0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl000000040?clo0800000
1`3lo?`200000080o?cl00<000000?clo03lo?`00P3lo?`200000100o?cl00<000000?clo03lo?`0
0P3lo?`00`000000o?cl0?clo002000000D0o?cl0P0000040?clo0030000003lo?`0o?cl00D0o?cl
00<000000?clo03lo?`04`3lo?`2000000<0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl
0?clo0040?clo08000000P3lo?`200000180o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl
0?clo0030?clo0030000003lo?`0o?cl00<0o?cl0P0000030?clo0050000003lo?`0o?cl0?clo000
0000203lo?`01`000000o?cl0?clo0000000o?cl0000003lo?`00`0000040?clo0040000003lo?`0
o?cl000000<0o?cl0P0000020?clo0050000003lo?`0o?cl0000003lo?`00P0000000`3lo?`00000
0?clo0030?clo0060000003lo?`0o?cl0?clo0000000o?cl0P0000020?clo0030000003lo?`0o?cl
00D0o?cl0P0000040?clo0030000003lo?`0o?cl0080000000<0o?cl0000000000001@3lo?`00`00
0000o?cl0?clo0020?clo0040000003lo?`000000?clo080000000<0o?cl0000000000000P3lo?`0
10000000o?cl0?clo03lo?`2000000030?clo0000000o?cl00@0o?cl0P0000030?clo0030000003l
o?`0000000H0o?cl00@000000?clo03lo?`000000`3lo?`200000180o?cl00@000000?clo03lo?`0
00001@3lo?`00`000000o?cl000000030?clo0030000003lo?`0o?cl00@0o?cl0P0000020?clo008
0000003lo?`000000000003lo?`000000?clo00000030?clo0040000003lo?`00000000000<0o?cl
0P000000103lo?`000000000003lo?`2000000030?clo0000000o?cl008000000P3lo?`01P000000
o?cl000000000000o?cl00000080o?cl0P0000000`3lo?`000000?clo0070?clo0030000003lo?`0
o?cl0080o?cl00<000000?clo03lo?`00`3lo?`010000000o?cl0000003lo?`3000000P0o?cl00D0
00000?clo0000000o?cl000000030?clo0030000003lo?`0000000D0o?cl00H000000?clo03lo?`0
00000?clo00000030?clo0050000003lo?`000000?clo0000000103lo?`2000000D0o?cl00@00000
0?clo0000000o?cl0P0000020?clo0800000103lo?`010000000o?cl0?clo00000020?clo0030000
003lo?`0o?cl008000001P3lo?`010000000o?cl0000003lo?`2000000@0o?cl00D000000?clo03l
o?`0o?cl000000040?clo08000005@3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`00000
00<000000`3lo?`2000000X0o?cl0P0000060?clo0030000003lo?`0o?cl04H0o?cl000M0?clo003
0000003lo?`0o?cl02`0o?cl00P000000?clo03lo?`000000?clo0000000o?cl000000@0o?cl00L0
00000?clo03lo?`0o?cl0000003lo?`000000080o?cl0P0000001@3lo?`000000?clo03lo?`00000
00P0o?cl00<000000?clo03lo?`0703lo?`00`000000o?cl0000000<0?clo0030000003lo?`0o?cl
00/0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl
00<0o?cl00<000000?clo03lo?`01P3lo?`010000000o?cl0?clo03lo?`2000000L0o?cl00<00000
0?clo03lo?`06`3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0000000@0o?cl0P000007
0?clo08000000P3lo?`00`000000o?cl0?clo0020?clo0800000403lo?`00`000000o?cl0?clo002
0?clo0030000003lo?`0o?cl008000001@3lo?`2000000@0o?cl00<000000?clo03lo?`01@3lo?`0
0`000000o?cl0?clo00C0?clo08000000`3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0
o?cl00@0o?cl0P0000020?clo08000004P3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0
o?cl00<0o?cl00<000000?clo03lo?`00`3lo?`2000000<0o?cl00D000000?clo03lo?`0o?cl0000
00080?clo0070000003lo?`0o?cl0000003lo?`000000?clo003000000@0o?cl00@000000?clo03l
o?`000000`3lo?`200000080o?cl00D000000?clo03lo?`000000?clo002000000030?clo0000000
o?cl00<0o?cl00H000000?clo03lo?`0o?cl0000003lo?`200000080o?cl00<000000?clo03lo?`0
1@3lo?`2000000@0o?cl00<000000?clo03lo?`00P0000000`3lo?`00000000000050?clo0030000
003lo?`0o?cl0080o?cl00@000000?clo0000000o?cl0P0000000`3lo?`00000000000020?clo006
0000003lo?`0o?cl0?clo0000000o?cl0P0000050?clo08000000`3lo?`00`000000o?cl00000006
0?clo0040000003lo?`0o?cl000000<0o?cl0P00000B0?clo0040000003lo?`0o?cl000000D0o?cl
00<000000?clo00000000`3lo?`00`000000o?cl0?clo0040?clo08000000P3lo?`020000000o?cl
000000000000o?cl0000003lo?`000000`3lo?`010000000o?cl0000000000030?clo080000000@0
o?cl000000000000o?cl0P0000000`3lo?`000000?clo00200000080o?cl00H000000?clo0000000
00000?clo00000020?clo080000000<0o?cl0000003lo?`01`3lo?`00`000000o?cl0?clo0020?cl
o0030000003lo?`0o?cl00<0o?cl00@000000?clo0000000o?cl0`0000080?clo0050000003lo?`0
00000?clo00000000`3lo?`00`000000o?cl000000050?clo0060000003lo?`0o?cl0000003lo?`0
00000`3lo?`01@000000o?cl0000003lo?`0000000@0o?cl0P0000050?clo0040000003lo?`00000
0?clo080000000@0o?cl0000003lo?`00000103lo?`01`000000o?cl0?clo03lo?`000000?clo000
00000P3lo?`2000000H0o?cl00@000000?clo0000000o?cl0P0000040?clo0050000003lo?`0o?cl
0?clo0000000103lo?`2000001D0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl00000003
000000<0o?cl0P00000:0?clo08000001P3lo?`00`000000o?cl0?clo0160?clo0003P3lo?`20000
00d0o?cl00<000000?clo03lo?`0;03lo?`020000000o?cl0?clo0000000o?cl0000003lo?`00000
103lo?`01`000000o?cl0?clo03lo?`000000?clo00000000P3lo?`2000000050?clo0000000o?cl
0?clo0000000203lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0000000`0o?cl00<00000
0?clo03lo?`02`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00X0o?cl00<00000
0?clo03lo?`00`3lo?`00`000000o?cl0?clo0060?clo0040000003lo?`0o?cl0?clo08000001`3l
o?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo0000000103l
o?`2000000L0o?cl0P0000020?clo0030000003lo?`0o?cl0080o?cl0P00000@0?clo0030000003l
o?`0o?cl0080o?cl00<000000?clo03lo?`00P0000050?clo0800000103lo?`00`000000o?cl0?cl
o0050?clo0030000003lo?`0o?cl01<0o?cl0P0000030?clo0030000003lo?`0o?cl00D0o?cl00<0
00000?clo03lo?`0103lo?`200000080o?cl0P00000B0?clo0030000003lo?`0o?cl00`0o?cl00<0
00000?clo03lo?`00`3lo?`00`000000o?cl0?clo0030?clo08000000`3lo?`01@000000o?cl0?cl
o03lo?`0000000P0o?cl00L000000?clo03lo?`000000?clo0000000o?cl00<00000103lo?`01000
0000o?cl0?clo00000030?clo080000000<0o?cl0000003lo?`00P3lo?`01P000000o?cl00000000
0000o?cl000000@0o?cl00H000000?clo03lo?`0o?cl0000003lo?`200000080o?cl00<000000?cl
o03lo?`01@3lo?`2000000@0o?cl00<000000?clo03lo?`00P0000000`3lo?`00000000000050?cl
o0030000003lo?`0o?cl0080o?cl00@000000?clo0000000o?cl0P0000000`3lo?`0000000000002
0?clo0060000003lo?`0o?cl0?clo0000000o?cl0P0000050?clo08000000`3lo?`00`000000o?cl
000000060?clo0040000003lo?`0o?cl000000<0o?cl0P00000B0?clo0040000003lo?`0o?cl0000
00D0o?cl00<000000?clo0000000103lo?`00`000000o?cl0?clo0030?clo080000000@0o?cl0000
003lo?`0o?cl0P000000103lo?`000000?clo00000030?clo0040000003lo?`00000000000<0o?cl
0P000000103lo?`000000000003lo?`2000000050?clo0000000o?cl0?clo00000000P3lo?`01P00
0000o?cl000000000000o?cl00000080o?cl0P0000000`3lo?`000000?clo0070?clo0030000003l
o?`0o?cl0080o?cl00<000000?clo03lo?`00`3lo?`010000000o?cl0000003lo?`3000000P0o?cl
00D000000?clo0000000o?cl000000030?clo08000001P3lo?`01P000000o?cl0?clo0000000o?cl
000000@0o?cl0P0000000`3lo?`000000?clo0030?clo08000001@3lo?`010000000o?cl0000003l
o?`2000000040?clo0000000o?cl000000@0o?cl00L000000?clo03lo?`0o?cl0000003lo?`00000
0080o?cl0P0000060?clo0040000003lo?`000000?clo0800000103lo?`01@000000o?cl0?clo03l
o?`0000000@0o?cl0P00000E0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo00000000`00
00030?clo08000002P3lo?`2000000H0o?cl00<000000?clo03lo?`0AP3lo?`000d0o?cl00@00000
0?clo03lo?`00000303lo?`00`000000o?cl0?clo00/0?clo0030000003lo?`000000080o?cl00<0
00000?clo0000000103lo?`01`000000o?cl0?clo03lo?`000000?clo00000000P3lo?`200000005
0?clo0000000o?cl0?clo0000000203lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`00000
00`0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl
00X0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0060?clo0040000003lo?`0o?cl
0?clo08000001`3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl00`0o?cl00<00000
0?clo0000000103lo?`2000000L0o?cl0P0000020?clo0030000003lo?`0o?cl0080o?cl0P00000@
0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P0000050?clo0800000103lo?`0
0`000000o?cl0?clo0050?clo0030000003lo?`0o?cl01<0o?cl0P0000030?clo0030000003lo?`0
o?cl00D0o?cl00<000000?clo03lo?`0103lo?`200000080o?cl0P00000B0?clo0030000003lo?`0
o?cl00`0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0030?clo08000000`3lo?`0
1@000000o?cl0?clo03lo?`0000000P0o?cl00L000000?clo03lo?`000000?clo0000000o?cl00<0
0000103lo?`010000000o?cl0?clo00000030?clo080000000<0o?cl0000003lo?`00P3lo?`01P00
0000o?cl000000000000o?cl000000@0o?cl00H000000?clo03lo?`0o?cl0000003lo?`200000080
o?cl00<000000?clo03lo?`01@3lo?`2000000@0o?cl00<000000?clo03lo?`00P0000000`3lo?`0
0000000000050?clo0030000003lo?`0o?cl0080o?cl00@000000?clo0000000o?cl0P0000000`3l
o?`00000000000020?clo0060000003lo?`0o?cl0?clo0000000o?cl0P0000050?clo08000000`3l
o?`00`000000o?cl000000060?clo0040000003lo?`0o?cl000000<0o?cl0P00000B0?clo0040000
003lo?`0o?cl000000D0o?cl00<000000?clo0000000103lo?`00`000000o?cl0?clo0030?clo080
000000@0o?cl0000003lo?`0o?cl0P000000103lo?`000000?clo00000030?clo0040000003lo?`0
0000000000<0o?cl0P000000103lo?`000000000003lo?`2000000050?clo0000000o?cl0?clo000
00000P3lo?`01P000000o?cl000000000000o?cl00000080o?cl0P0000000`3lo?`000000?clo007
0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00`3lo?`010000000o?cl0000003l
o?`3000000P0o?cl00D000000?clo0000000o?cl000000030?clo08000001P3lo?`01P000000o?cl
0?clo0000000o?cl000000@0o?cl0P0000000`3lo?`000000?clo0030?clo08000001@3lo?`01000
0000o?cl0000003lo?`2000000040?clo0000000o?cl000000@0o?cl00L000000?clo03lo?`0o?cl
0000003lo?`000000080o?cl0P0000060?clo0040000003lo?`000000?clo0800000103lo?`01@00
0000o?cl0?clo03lo?`0000000@0o?cl0P00000E0?clo0030000003lo?`0o?cl0080o?cl00<00000
0?clo00000000`0000030?clo08000002P3lo?`2000000H0o?cl00<000000?clo03lo?`0AP3lo?`0
0100o?cl00<000000?clo03lo?`02P3lo?`6000002T0o?cl00<000000?clo00000000P3lo?`00`00
0000o?cl000000040?clo0070000003lo?`0o?cl0?clo0000000o?cl000000020?clo080000000D0
o?cl0000003lo?`0o?cl000000040?clo0050000003lo?`0o?cl0?clo00000004`3lo?`00`000000
o?cl0?clo0080?clo0030000003lo?`0000000`0o?cl00<000000?clo03lo?`0103lo?`010000000
o?cl0?clo03lo?`4000000@0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo0030?cl
o0030000003lo?`0o?cl0080o?cl00D000000?clo03lo?`0o?cl000000030?clo08000001`3lo?`0
0`000000o?cl0?clo00H0?clo0040000003lo?`0o?cl000000h0o?cl00<000000?clo0000000103l
o?`2000000H0o?cl0`0000020?clo0030000003lo?`000000080o?cl0P00000@0?clo0030000003l
o?`0o?cl0080o?cl00<000000?clo03lo?`00P0000050?clo0D0000000<0o?cl0000003lo?`01P3l
o?`00`000000o?cl0?clo00;0?clo0<00000103lo?`300000080o?cl0P0000070?clo0030000003l
o?`0o?cl00@0o?cl0P0000020?clo08000003@3lo?`00`000000o?cl0?clo0020?clo08000003@3l
o?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00<0o?cl0P0000030?clo0050000003l
o?`0o?cl0?clo00000001@3lo?`00`000000o?cl000000030?clo0040000003lo?`000000?clo0<0
0000103lo?`01@000000o?cl0?clo0000000o?cl00@0000000<0o?cl0000003lo?`00P3lo?`01P00
0000o?cl000000000000o?cl000000@0o?cl00L000000?clo03lo?`0o?cl0000003lo?`0000000<0
o?cl00D000000?clo03lo?`0o?cl000000020?clo0030000003lo?`0000000@0o?cl00<000000?cl
o03lo?`00P0000000`3lo?`00000000000020?clo0040000003lo?`0o?cl000000@0o?cl00@00000
0?clo0000000o?cl0P0000000`3lo?`00000000000020?clo0060000003lo?`0o?cl0?clo0000000
o?cl0P0000050?clo08000000P3lo?`2000000030?clo0000000o?cl00D0o?cl00@000000?clo03l
o?`000000P3lo?`00`000000o?cl000000070?clo0030000003lo?`0o?cl00P0o?cl00@000000?cl
o03lo?`000001@3lo?`00`000000o?cl000000040?clo0030000003lo?`0o?cl0080000000D0o?cl
000000000000o?cl000000020?clo0060000003lo?`0o?cl0000003lo?`000000`3lo?`010000000
o?cl0000000000030?clo080000000P0o?cl00000000000000000?clo0000000o?cl00000080o?cl
00H000000?clo03lo?`000000?clo00000020?clo0030000003lo?`0o?cl0080000000<0o?cl0000
003lo?`01`3lo?`00`000000o?cl0?clo0020?clo0040000003lo?`0o?cl00000080o?cl00@00000
0?clo0000000o?cl0`0000080?clo0050000003lo?`000000?clo00000000`3lo?`2000000H0o?cl
00H000000?clo03lo?`000000?clo00000040?clo0040000003lo?`0o?cl000000@0o?cl0P000005
0?clo0040000003lo?`000000?clo080000000P0o?cl0000003lo?`000000?clo0000000o?cl0000
00@0o?cl0P0000030?clo08000001P3lo?`010000000o?cl0000003lo?`2000000@0o?cl00D00000
0?clo03lo?`0o?cl000000040?clo08000005@3lo?`00`000000o?cl0?clo0020?clo0030000003l
o?`0000000<000000`3lo?`2000000X0o?cl0P0000060?clo0030000003lo?`0o?cl04H0o?cl000>
0?clo08000003@3lo?`00`000000o?cl0?clo00/0?clo0030000003lo?`000000080o?cl00<00000
0?clo0000000103lo?`01`000000o?cl0?clo03lo?`000000?clo00000000P3lo?`2000000050?cl
o000000000000?clo0000000103lo?`010000000o?cl0?clo03lo?`200000180o?cl00<000000?cl
o03lo?`0203lo?`00`000000o?cl0000000<0?clo0030000003lo?`0o?cl00@0o?cl00H000000?cl
o03lo?`0o?cl0000003lo?`2000000@0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?cl
o0030?clo0030000003lo?`0o?cl0080o?cl00D000000?clo03lo?`0o?cl000000030?clo0800000
1`3lo?`00`000000o?cl0?clo00H0?clo0040000003lo?`0o?cl000000h0o?cl00<000000?clo000
0000103lo?`2000000H0o?cl00<000000?clo00000000P3lo?`00`000000o?cl000000020?clo080
0000403lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl008000001@3lo?`01`000000
o?cl0?clo03lo?`000000?clo00000001`3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0
000000@0o?cl0`0000020?clo08000001`3lo?`00`000000o?cl0?clo0040?clo08000000P3lo?`2
000000d0o?cl00<000000?clo03lo?`00P3lo?`2000000d0o?cl00<000000?clo03lo?`00`3lo?`0
0`000000o?cl0?clo0020?clo0030000003lo?`0000000<0o?cl0P0000000`3lo?`0000000000005
0?clo0030000003lo?`0000000<0o?cl00@000000?clo0000000o?cl0P0000000`3lo?`000000?cl
o0020?clo0060000003lo?`000000000003lo?`000000`3lo?`2000000<0o?cl00H000000?clo000
000000000?clo00000040?clo0070000003lo?`0o?cl0?clo0000000o?cl000000030?clo0050000
003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl000000040?clo080000000@0o?cl00000000
0000o?cl0P0000020?clo0040000003lo?`0o?cl000000@0o?cl00@000000?clo0000000o?cl0P00
00000`3lo?`000000?clo0030?clo0050000003lo?`0o?cl0000003lo?`00P0000050?clo0800000
0P3lo?`2000000030?clo0000000o?cl00D0o?cl00@000000?clo03lo?`000000P3lo?`00`000000
o?cl000000070?clo0030000003lo?`0o?cl00P0o?cl00@000000?clo03lo?`00000103lo?`01000
0000o?cl0?clo00000040?clo0030000003lo?`0o?cl0080000000D0o?cl000000000000o?cl0000
00020?clo0060000003lo?`0o?cl0000003lo?`000001@3lo?`300000080o?cl0P000000203lo?`0
0000000000000000o?cl0000003lo?`000000`3lo?`01@000000o?cl0000003lo?`000000080o?cl
00<000000?clo03lo?`00P0000000`3lo?`000000?clo0070?clo0030000003lo?`0o?cl0080o?cl
00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo004000000P0o?cl00<000000?clo000
0000403lo?`00`000000o?cl000000040?clo0030000003lo?`0o?cl00D0o?cl0P0000060?clo080
00000`3lo?`200000080o?cl0P0000000`3lo?`000000?clo0030?clo08000002`3lo?`010000000
o?cl0000003lo?`2000000d0o?cl0P00000J0?clo0030000003lo?`0000000<000000`3lo?`20000
00X0o?cl00<000000?clo03lo?`0CP3lo?`000h0o?cl00<000000?clo03lo?`0303lo?`00`000000
o?cl0?clo00/0?clo0030000003lo?`000000080o?cl00<000000?clo0000000103lo?`01`000000
o?cl0?clo03lo?`000000?clo00000000P3lo?`2000000050?clo000000000000?clo0000000103l
o?`010000000o?cl0?clo03lo?`200000180o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl
0000000<0?clo0030000003lo?`0o?cl00@0o?cl00H000000?clo03lo?`0o?cl0000003lo?`20000
00@0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl
0080o?cl00D000000?clo03lo?`0o?cl000000030?clo08000001`3lo?`00`000000o?cl0?clo00H
0?clo0040000003lo?`0o?cl000000h0o?cl00<000000?clo0000000103lo?`2000000H0o?cl00<0
00000?clo00000000P3lo?`00`000000o?cl000000020?clo0800000403lo?`00`000000o?cl0?cl
o0020?clo0030000003lo?`0o?cl008000001@3lo?`01`000000o?cl0?clo03lo?`000000?clo000
00001`3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0000000@0o?cl0`0000020?clo080
00001`3lo?`00`000000o?cl0?clo0040?clo08000000P3lo?`2000000d0o?cl00<000000?clo03l
o?`00P3lo?`2000000d0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0020?clo003
0000003lo?`0000000<0o?cl0P0000000`3lo?`00000000000050?clo0030000003lo?`0000000<0
o?cl00@000000?clo0000000o?cl0P0000000`3lo?`000000?clo0020?clo0060000003lo?`00000
0000003lo?`000000`3lo?`2000000<0o?cl00H000000?clo000000000000?clo00000040?clo007
0000003lo?`0o?cl0?clo0000000o?cl000000030?clo0050000003lo?`0o?cl0?clo00000000P3l
o?`00`000000o?cl000000040?clo080000000@0o?cl000000000000o?cl0P0000020?clo0040000
003lo?`0o?cl000000@0o?cl00@000000?clo0000000o?cl0P0000000`3lo?`000000?clo0030?cl
o0050000003lo?`0o?cl0000003lo?`00P0000050?clo08000000P3lo?`2000000030?clo0000000
o?cl00D0o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl000000070?clo0030000003l
o?`0o?cl00P0o?cl00@000000?clo03lo?`00000103lo?`010000000o?cl0?clo00000040?clo003
0000003lo?`0o?cl0080000000D0o?cl000000000000o?cl000000020?clo0060000003lo?`0o?cl
0000003lo?`000001@3lo?`300000080o?cl0P000000203lo?`00000000000000000o?cl0000003l
o?`000000`3lo?`01@000000o?cl0000003lo?`000000080o?cl00<000000?clo03lo?`00P000000
0`3lo?`000000?clo0070?clo0030000003lo?`0o?cl0080o?cl00@000000?clo03lo?`000000P3l
o?`00`000000o?cl0?clo004000000P0o?cl00<000000?clo0000000403lo?`00`000000o?cl0000
00040?clo0030000003lo?`0o?cl00D0o?cl0P0000060?clo08000000`3lo?`200000080o?cl0P00
00000`3lo?`000000?clo0030?clo08000002`3lo?`010000000o?cl0000003lo?`2000000d0o?cl
0P00000J0?clo0030000003lo?`0000000<000000`3lo?`2000000X0o?cl00<000000?clo03lo?`0
CP3lo?`000h0o?cl0`00000<0?clo0030000003lo?`0o?cl02d0o?cl0P0000020?clo0030000003l
o?`0000000@0o?cl00L000000?clo03lo?`0o?cl0000003lo?`000000080o?cl0P0000001@3lo?`0
00000000003lo?`0000000@0o?cl00@000000?clo03lo?`0o?cl0P00000B0?clo0030000003lo?`0
o?cl00P0o?cl00<000000?clo0000000303lo?`00`000000o?cl0?clo0040?clo0060000003lo?`0
o?cl0?clo0000000o?cl0P0000040?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`0
0`3lo?`00`000000o?cl0?clo0020?clo0050000003lo?`0o?cl0?clo00000000`3lo?`2000000L0
o?cl00<000000?clo03lo?`0603lo?`010000000o?cl0?clo000000>0?clo0030000003lo?`00000
00@0o?cl0P0000060?clo0030000003lo?`000000080o?cl00<000000?clo00000000P3lo?`20000
0100o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo002000000D0o?cl00L000000?cl
o03lo?`0o?cl0000003lo?`0000000L0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0000
00040?clo0<000000P3lo?`2000000L0o?cl00<000000?clo03lo?`0103lo?`200000080o?cl0P00
000=0?clo0030000003lo?`0o?cl0080o?cl0P00000=0?clo0030000003lo?`0o?cl00<0o?cl00<0
00000?clo03lo?`00P3lo?`00`000000o?cl000000020?clo0040000003lo?`000000?clo0800000
1@3lo?`3000000<0o?cl00@000000?clo0000000o?cl0P0000000`3lo?`000000?clo0020?clo006
0000003lo?`000000000003lo?`000000`3lo?`2000000<0o?cl00H000000?clo000000000000?cl
o00000040?clo0070000003lo?`0o?cl0?clo0000000o?cl000000030?clo0050000003lo?`0o?cl
0?clo00000000P3lo?`00`000000o?cl000000040?clo080000000@0o?cl000000000000o?cl0P00
00020?clo0040000003lo?`0o?cl000000<0o?cl00D000000?clo03lo?`000000?clo00200000003
0?clo0000000o?cl00<0o?cl00D000000?clo03lo?`000000?clo002000000D0o?cl0P0000020?cl
o080000000<0o?cl0000003lo?`01@3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0
000000L0o?cl00<000000?clo03lo?`0203lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl00@0
00000?clo03lo?`00000103lo?`00`000000o?cl0?clo002000000050?clo000000000000?clo000
00000P3lo?`01P000000o?cl0?clo0000000o?cl000000D0o?cl0`0000020?clo080000000P0o?cl
00000000000000000?clo0000000o?cl000000<0o?cl0P0000020?clo0040000003lo?`0o?cl0000
0080o?cl0P0000000`3lo?`000000?clo0070?clo0030000003lo?`0o?cl00<0o?cl00D000000?cl
o0000000o?cl000000030?clo0@00000203lo?`00`000000o?cl0000000@0?clo0030000003lo?`0
000000@0o?cl00<000000?clo03lo?`01@3lo?`2000000H0o?cl0P0000030?clo08000000P3lo?`4
000000@0o?cl0P00000;0?clo0040000003lo?`000000?clo08000003@3lo?`00`000000o?cl0?cl
o00I0?clo0030000003lo?`0000000<000000`3lo?`2000000X0o?cl00<000000?clo03lo?`0CP3l
o?`001d0o?cl00<000000?clo03lo?`0;@3lo?`200000080o?cl00<000000?clo0000000103lo?`0
1`000000o?cl0?clo03lo?`000000?clo00000000P3lo?`2000000050?clo000000000000?clo000
0000103lo?`010000000o?cl0?clo03lo?`200000180o?cl00<000000?clo03lo?`0203lo?`00`00
0000o?cl0000000<0?clo0030000003lo?`0o?cl00@0o?cl00H000000?clo03lo?`0o?cl0000003l
o?`2000000@0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo0030?clo0030000003l
o?`0o?cl0080o?cl00D000000?clo03lo?`0o?cl000000030?clo08000001`3lo?`00`000000o?cl
0?clo00H0?clo0040000003lo?`0o?cl000000h0o?cl00<000000?clo0000000103lo?`2000000H0
o?cl00<000000?clo00000000P3lo?`00`000000o?cl000000020?clo0800000403lo?`00`000000
o?cl0?clo0020?clo0030000003lo?`0o?cl008000001@3lo?`01`000000o?cl0?clo03lo?`00000
0?clo00000001`3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0000000@0o?cl0`000002
0?clo08000001`3lo?`00`000000o?cl0?clo0040?clo08000000P3lo?`2000000d0o?cl00<00000
0?clo03lo?`00P3lo?`2000000d0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo002
0?clo0030000003lo?`000000080o?cl00@000000?clo0000000o?cl0P0000050?clo0<000000`3l
o?`010000000o?cl0000003lo?`2000000030?clo0000000o?cl0080o?cl00H000000?clo0000000
00000?clo00000030?clo08000000`3lo?`01P000000o?cl000000000000o?cl000000@0o?cl00L0
00000?clo03lo?`0o?cl0000003lo?`0000000<0o?cl00D000000?clo03lo?`0o?cl000000020?cl
o0030000003lo?`0000000@0o?cl0P000000103lo?`000000000003lo?`200000080o?cl00@00000
0?clo03lo?`000000`3lo?`01@000000o?cl0?clo0000000o?cl0080000000<0o?cl0000003lo?`0
0`3lo?`01@000000o?cl0?clo0000000o?cl008000001@3lo?`200000080o?cl0P0000000`3lo?`0
00000?clo0050?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo00000001`3lo?`00`00
0000o?cl0?clo0080?clo0050000003lo?`0o?cl0?clo00000000`3lo?`010000000o?cl0?clo000
00040?clo0030000003lo?`0o?cl0080000000D0o?cl000000000000o?cl000000020?clo0060000
003lo?`0o?cl0000003lo?`000001@3lo?`300000080o?cl00<000000?clo00000000`000000103l
o?`000000?clo00000030?clo08000000P3lo?`010000000o?cl0?clo00000020?clo080000000<0
o?cl0000003lo?`01`3lo?`00`000000o?cl0?clo0030?clo0050000003lo?`000000?clo0000000
0`3lo?`4000000P0o?cl00<000000?clo0000000403lo?`00`000000o?cl000000040?clo0030000
003lo?`0o?cl00D0o?cl0P0000060?clo08000000`3lo?`200000080o?cl100000040?clo0800000
2`3lo?`010000000o?cl0000003lo?`2000000d0o?cl00<000000?clo03lo?`06@3lo?`00`000000
o?cl00000003000000<0o?cl0P00000:0?clo0030000003lo?`0o?cl04h0o?cl000M0?clo0030000
003lo?`0o?cl02d0o?cl0P0000020?clo0030000003lo?`0000000@0o?cl00L000000?clo03lo?`0
o?cl0000003lo?`000000080o?cl0P0000001@3lo?`000000000003lo?`0000000@0o?cl00@00000
0?clo03lo?`0o?cl0P00000B0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo0000000303l
o?`00`000000o?cl0?clo0040?clo0060000003lo?`0o?cl0?clo0000000o?cl0P0000040?clo003
0000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0020?clo005
0000003lo?`0o?cl0?clo00000000`3lo?`2000000L0o?cl00<000000?clo03lo?`0603lo?`01000
0000o?cl0?clo000000>0?clo0030000003lo?`0000000@0o?cl0P0000060?clo0030000003lo?`0
00000080o?cl00<000000?clo00000000P3lo?`200000100o?cl00<000000?clo03lo?`00P3lo?`0
0`000000o?cl0?clo002000000D0o?cl00L000000?clo03lo?`0o?cl0000003lo?`0000000L0o?cl
00<000000?clo03lo?`02`3lo?`00`000000o?cl000000040?clo0<000000P3lo?`2000000L0o?cl
00<000000?clo03lo?`0103lo?`200000080o?cl0P00000=0?clo0030000003lo?`0o?cl0080o?cl
0P00000=0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl
000000020?clo0040000003lo?`000000?clo08000001@3lo?`3000000<0o?cl00@000000?clo000
0000o?cl0P0000000`3lo?`000000?clo0020?clo0060000003lo?`000000000003lo?`000000`3l
o?`2000000<0o?cl00H000000?clo000000000000?clo00000040?clo0070000003lo?`0o?cl0?cl
o0000000o?cl000000030?clo0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl0000
00040?clo080000000@0o?cl000000000000o?cl0P0000020?clo0040000003lo?`0o?cl000000<0
o?cl00D000000?clo03lo?`000000?clo002000000030?clo0000000o?cl00<0o?cl00D000000?cl
o03lo?`000000?clo002000000D0o?cl0P0000020?clo080000000<0o?cl0000003lo?`01@3lo?`0
10000000o?cl0?clo00000020?clo0030000003lo?`0000000L0o?cl00<000000?clo03lo?`0203l
o?`01@000000o?cl0?clo03lo?`0000000<0o?cl00@000000?clo03lo?`00000103lo?`00`000000
o?cl0?clo002000000050?clo000000000000?clo00000000P3lo?`01P000000o?cl0?clo0000000
o?cl000000D0o?cl0`0000020?clo0030000003lo?`0000000<0000000@0o?cl0000003lo?`00000
0`3lo?`200000080o?cl00@000000?clo03lo?`000000P3lo?`2000000030?clo0000000o?cl00L0
o?cl00<000000?clo03lo?`00`3lo?`01@000000o?cl0000003lo?`0000000<0o?cl100000080?cl
o0030000003lo?`000000100o?cl00<000000?clo0000000103lo?`00`000000o?cl0?clo0050?cl
o08000001P3lo?`2000000<0o?cl0P0000020?clo0@00000103lo?`2000000/0o?cl00@000000?cl
o0000000o?cl0P00000=0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo00000000`000003
0?clo08000002P3lo?`00`000000o?cl0?clo01>0?clo0007@3lo?`00`000000o?cl0?clo00]0?cl
o0070000003lo?`0o?cl0?clo0000000o?cl000000040?clo0040000003lo?`0o?cl00000080o?cl
00H000000?clo0000000o?cl0000003lo?`4000000@0o?cl00@000000?clo03lo?`0o?cl0P00000B
0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo0000000303lo?`00`000000o?cl0?clo004
0?clo0060000003lo?`0o?cl0?clo0000000o?cl0P0000040?clo0030000003lo?`0o?cl00X0o?cl
00<000000?clo03lo?`00P3lo?`2000000@0o?cl00D000000?clo03lo?`0o?cl000000030?clo080
00001`3lo?`00`000000o?cl0?clo00H0?clo0040000003lo?`0o?cl000000h0o?cl00<000000?cl
o0000000103lo?`2000000H0o?cl00<000000?clo00000000P3lo?`00`000000o?cl000000020?cl
o08000003`3lo?`2000000@0o?cl00<000000?clo03lo?`00P0000050?clo0070000003lo?`0o?cl
0?clo0000000o?cl000000070?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo0000000103l
o?`300000080o?cl00<000000?clo00000001P3lo?`2000000D0o?cl0P0000020?clo08000003@3l
o?`00`000000o?cl0?clo0020?clo08000003@3lo?`00`000000o?cl0?clo0030?clo08000000`3l
o?`00`000000o?cl000000020?clo0040000003lo?`000000?clo0800000103lo?`010000000o?cl
0000000000030?clo0080000003lo?`000000000003lo?`000000?clo00000030?clo0060000003l
o?`000000000003lo?`000000`3lo?`2000000<0o?cl00H000000?clo000000000000?clo0000004
0?clo0070000003lo?`0o?cl0?clo0000000o?cl000000030?clo0050000003lo?`0o?cl0?clo000
00000P3lo?`00`000000o?cl000000030?clo0040000003lo?`000000?clo0<0000000D0o?cl0000
003lo?`0o?cl000000020?clo0050000003lo?`0o?cl0?clo00000000P3lo?`01P000000o?cl0000
00000000o?cl000000@0o?cl00<000000?clo00000000P3lo?`3000000@0o?cl0P0000020?clo080
000000<0o?cl0000003lo?`01@3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`00000
00L0o?cl00<000000?clo03lo?`0203lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl00@00000
0?clo03lo?`00000103lo?`01P000000o?cl0000003lo?`000000?clo080000000D0o?cl0000003l
o?`0o?cl000000020?clo0030000003lo?`0000000D0o?cl00D000000?clo0000000o?cl00000002
0?clo0@0000000<0o?cl000000000000103lo?`200000080o?cl00@000000?clo03lo?`000000P3l
o?`2000000030?clo0000000o?cl00L0o?cl00<000000?clo03lo?`00`3lo?`2000000030?clo000
0000000000<0o?cl0P0000000`3lo?`000000?clo0070?clo08000004@3lo?`00`000000o?cl0000
00040?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?cl
o0020?clo08000000P3lo?`4000000D0o?cl00<000000?clo03lo?`02@3lo?`010000000o?cl0000
003lo?`2000000d0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl00000003000000<0o?cl
0P00000:0?clo0030000003lo?`0o?cl04h0o?cl000M0?clo0030000003lo?`0o?cl02d0o?cl00<0
00000?clo03lo?`00P3lo?`2000000@0o?cl00@000000?clo03lo?`000000P3lo?`01P000000o?cl
0000003lo?`000000?clo0@00000103lo?`010000000o?cl0?clo03lo?`200000180o?cl00<00000
0?clo03lo?`0203lo?`00`000000o?cl0000000<0?clo0030000003lo?`0o?cl00@0o?cl00H00000
0?clo03lo?`0o?cl0000003lo?`2000000@0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl
0?clo0020?clo0800000103lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl0P0000070?clo003
0000003lo?`0o?cl01P0o?cl00@000000?clo03lo?`000003P3lo?`00`000000o?cl000000040?cl
o08000001P3lo?`00`000000o?cl000000020?clo0030000003lo?`000000080o?cl0P00000?0?cl
o0800000103lo?`00`000000o?cl0?clo002000000D0o?cl00L000000?clo03lo?`0o?cl0000003l
o?`0000000L0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl000000040?clo0<000000P3l
o?`00`000000o?cl000000060?clo08000001@3lo?`200000080o?cl0P00000=0?clo0030000003l
o?`0o?cl0080o?cl0P00000=0?clo0800000103lo?`2000000<0o?cl00<000000?clo00000000P3l
o?`010000000o?cl0000003lo?`2000000@0o?cl00@000000?clo000000000000`3lo?`020000000
o?cl000000000000o?cl0000003lo?`000000`3lo?`01P000000o?cl000000000000o?cl000000<0
o?cl0P0000030?clo0060000003lo?`000000000003lo?`00000103lo?`01`000000o?cl0?clo03l
o?`000000?clo00000000`3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00@000000?clo03l
o?`000000P3lo?`010000000o?cl0000003lo?`3000000050?clo0000000o?cl0?clo00000000P3l
o?`01@000000o?cl0?clo03lo?`000000080o?cl00H000000?clo000000000000?clo00000040?cl
o0030000003lo?`000000080o?cl0`0000040?clo08000000P3lo?`2000000030?clo0000000o?cl
00D0o?cl00T000000?clo03lo?`0o?cl0000003lo?`000000?clo00000001`3lo?`00`000000o?cl
0?clo0080?clo0050000003lo?`0o?cl0?clo00000000`3lo?`010000000o?cl0?clo00000040?cl
o0060000003lo?`000000?clo0000000o?cl0P0000001@3lo?`000000?clo03lo?`000000080o?cl
00<000000?clo00000001@3lo?`01@000000o?cl0000003lo?`000000080o?cl100000000`3lo?`0
0000000000040?clo08000000P3lo?`01P000000o?cl0?clo03lo?`000000?clo080000000<0o?cl
0000003lo?`01`3lo?`00`000000o?cl0?clo0030?clo080000000<0o?cl0000000000000`3lo?`2
000000030?clo0000000o?cl00L0o?cl0P00000A0?clo0030000003lo?`0000000@0o?cl00<00000
0?clo03lo?`01P3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl0080o?cl0P000002
0?clo0@000001@3lo?`00`000000o?cl0?clo0090?clo0040000003lo?`000000?clo08000003@3l
o?`00`000000o?cl0?clo00I0?clo0030000003lo?`0000000<000000`3lo?`2000000X0o?cl00<0
00000?clo03lo?`0CP3lo?`001d0o?cl00<000000?clo03lo?`0;@3lo?`00`000000o?cl0?clo002
0?clo0800000103lo?`010000000o?cl0?clo00000020?clo0060000003lo?`000000?clo0000000
o?cl100000040?clo0040000003lo?`0o?cl0?clo08000004P3lo?`00`000000o?cl0?clo0080?cl
o0030000003lo?`0000000`0o?cl00<000000?clo03lo?`0103lo?`01P000000o?cl0?clo03lo?`0
00000?clo0800000103lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl0080o?cl0P00
00040?clo0050000003lo?`0o?cl0?clo00000000`3lo?`2000000L0o?cl00<000000?clo03lo?`0
603lo?`010000000o?cl0?clo000000>0?clo0030000003lo?`0000000@0o?cl0P0000060?clo003
0000003lo?`000000080o?cl00<000000?clo00000000P3lo?`2000000l0o?cl0P0000040?clo003
0000003lo?`0o?cl008000001@3lo?`01`000000o?cl0?clo03lo?`000000?clo00000001`3lo?`0
0`000000o?cl0?clo00;0?clo0030000003lo?`0000000@0o?cl0`0000020?clo0030000003lo?`0
000000H0o?cl0P0000050?clo08000000P3lo?`2000000d0o?cl00<000000?clo03lo?`00P3lo?`2
000000d0o?cl0P0000040?clo08000000`3lo?`00`000000o?cl000000020?clo0040000003lo?`0
00000?clo0800000103lo?`010000000o?cl0000000000030?clo0080000003lo?`000000000003l
o?`000000?clo00000030?clo0060000003lo?`000000000003lo?`000000`3lo?`2000000<0o?cl
00H000000?clo000000000000?clo00000040?clo0070000003lo?`0o?cl0?clo0000000o?cl0000
00030?clo0050000003lo?`0o?cl0?clo00000000P3lo?`010000000o?cl0?clo00000020?clo004
0000003lo?`000000?clo0<0000000D0o?cl0000003lo?`0o?cl000000020?clo0050000003lo?`0
o?cl0?clo00000000P3lo?`01P000000o?cl000000000000o?cl000000@0o?cl00<000000?clo000
00000P3lo?`3000000@0o?cl0P0000020?clo080000000<0o?cl0000003lo?`01@3lo?`02@000000
o?cl0?clo03lo?`000000?clo0000000o?cl000000070?clo0030000003lo?`0o?cl00P0o?cl00D0
00000?clo03lo?`0o?cl000000030?clo0040000003lo?`0o?cl000000@0o?cl00H000000?clo000
0000o?cl0000003lo?`2000000050?clo0000000o?cl0?clo00000000P3lo?`00`000000o?cl0000
00050?clo0050000003lo?`000000?clo00000000P3lo?`4000000030?clo0000000000000@0o?cl
0P0000020?clo0060000003lo?`0o?cl0?clo0000000o?cl0P0000000`3lo?`000000?clo0070?cl
o0030000003lo?`0o?cl00<0o?cl0P0000000`3lo?`00000000000030?clo080000000<0o?cl0000
003lo?`01`3lo?`200000140o?cl00<000000?clo0000000103lo?`00`000000o?cl0?clo0060?cl
o0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`00P3lo?`200000080o?cl100000050?cl
o0030000003lo?`0o?cl00T0o?cl00@000000?clo0000000o?cl0P00000=0?clo0030000003lo?`0
o?cl01T0o?cl00<000000?clo00000000`0000030?clo08000002P3lo?`00`000000o?cl0?clo01>
0?clo0007@3lo?`00`000000o?cl0?clo00]0?clo0030000003lo?`0o?cl0080o?cl0P0000040?cl
o0040000003lo?`0o?cl00000080o?cl00H000000?clo0000000o?cl0000003lo?`4000000@0o?cl
00@000000?clo03lo?`0o?cl0P00000B0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo000
0000303lo?`00`000000o?cl0?clo0040?clo0060000003lo?`0o?cl0?clo0000000o?cl0P000004
0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`00P3lo?`2000000@0o?cl00D00000
0?clo03lo?`0o?cl000000030?clo08000001`3lo?`00`000000o?cl0?clo00H0?clo0040000003l
o?`0o?cl000000h0o?cl00<000000?clo0000000103lo?`2000000H0o?cl00<000000?clo0000000
0P3lo?`00`000000o?cl000000020?clo08000003`3lo?`2000000@0o?cl00<000000?clo03lo?`0
0P0000050?clo0070000003lo?`0o?cl0?clo0000000o?cl000000070?clo0030000003lo?`0o?cl
00/0o?cl00<000000?clo0000000103lo?`300000080o?cl00<000000?clo00000001P3lo?`20000
00D0o?cl0P0000020?clo08000003@3lo?`00`000000o?cl0?clo0020?clo08000003@3lo?`20000
00@0o?cl0P0000030?clo0030000003lo?`000000080o?cl00@000000?clo0000000o?cl0P000004
0?clo0040000003lo?`0o?cl000000<0o?cl00P000000?clo000000000000?clo0000000o?cl0000
00<0o?cl00H000000?clo000000000000?clo00000030?clo08000000`3lo?`00`000000o?cl0000
0002000000D0o?cl00L000000?clo03lo?`0o?cl0000003lo?`0000000<0o?cl00D000000?clo03l
o?`0o?cl000000020?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo0000000o?cl0`00
00001@3lo?`000000?clo03lo?`000000080o?cl0P0000020?clo0050000003lo?`0o?cl0000003l
o?`00P0000000`3lo?`000000?clo0030?clo0030000003lo?`000000080o?cl0`0000040?clo080
00000P3lo?`2000000030?clo0000000o?cl00D0o?cl00T000000?clo03lo?`0o?cl0000003lo?`0
00000?clo00000001`3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00<0o?cl00@0
00000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0020?clo0060000003lo?`000000?clo000
0000o?cl0P0000001@3lo?`000000?clo03lo?`000000080o?cl00<000000?clo00000001@3lo?`0
1@000000o?cl0000003lo?`000000080o?cl100000000`3lo?`00000000000040?clo08000000P3l
o?`01P000000o?cl0?clo03lo?`000000?clo080000000<0o?cl0000003lo?`01`3lo?`00`000000
o?cl0?clo0040?clo0030000003lo?`0000000@0o?cl0P0000000`3lo?`000000?clo0070?clo080
00004P3lo?`2000000@0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo0040?clo003
0000003lo?`0o?cl0080o?cl0P0000020?clo080000000<0o?cl0000003lo?`0103lo?`00`000000
o?cl0?clo0090?clo0040000003lo?`000000?clo08000003@3lo?`00`000000o?cl0?clo00I0?cl
o0030000003lo?`0000000<000000`3lo?`2000000X0o?cl00<000000?clo03lo?`0CP3lo?`001d0
o?cl00<000000?clo03lo?`0;@3lo?`00`000000o?cl0?clo0020?clo0800000103lo?`010000000
o?cl0?clo00000020?clo0060000003lo?`000000?clo0000000o?cl100000040?clo0040000003l
o?`0o?cl0?clo08000004P3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0000000`0o?cl
00<000000?clo03lo?`0103lo?`01P000000o?cl0?clo03lo?`000000?clo0800000103lo?`00`00
0000o?cl0?clo00:0?clo0030000003lo?`0o?cl0080o?cl0P0000040?clo0050000003lo?`0o?cl
0?clo00000000`3lo?`2000000L0o?cl00<000000?clo03lo?`0603lo?`010000000o?cl0?clo000
000>0?clo0030000003lo?`0000000@0o?cl0P0000060?clo0030000003lo?`000000080o?cl00<0
00000?clo00000000P3lo?`2000000l0o?cl0P0000040?clo0030000003lo?`0o?cl008000001@3l
o?`01`000000o?cl0?clo03lo?`000000?clo00000001`3lo?`00`000000o?cl0?clo00;0?clo003
0000003lo?`0000000@0o?cl0`0000020?clo0030000003lo?`0000000H0o?cl0P0000050?clo080
00000P3lo?`2000000d0o?cl00<000000?clo03lo?`00P3lo?`2000000d0o?cl0P0000040?clo080
00000`3lo?`00`000000o?cl000000020?clo0040000003lo?`000000?clo0800000103lo?`01000
0000o?cl0?clo00000030?clo0080000003lo?`000000000003lo?`000000?clo00000030?clo006
0000003lo?`000000000003lo?`000000`3lo?`2000000<0o?cl00<000000?clo00000000P000005
0?clo0070000003lo?`0o?cl0?clo0000000o?cl000000030?clo0050000003lo?`0o?cl0?clo000
00000P3lo?`010000000o?cl0?clo00000020?clo0040000003lo?`000000?clo0<0000000D0o?cl
0000003lo?`0o?cl000000020?clo08000000P3lo?`01@000000o?cl0?clo0000000o?cl00800000
00<0o?cl0000003lo?`00`3lo?`00`000000o?cl000000020?clo0<00000103lo?`200000080o?cl
0P0000000`3lo?`000000?clo0050?clo0090000003lo?`0o?cl0?clo0000000o?cl0000003lo?`0
000000L0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo0030?clo0040000003lo?`0
o?cl00000080o?cl00<000000?clo03lo?`00P3lo?`01P000000o?cl0000003lo?`000000?clo080
000000D0o?cl0000003lo?`0o?cl000000020?clo0030000003lo?`0000000D0o?cl00D000000?cl
o0000000o?cl000000020?clo0@0000000<0o?cl000000000000103lo?`200000080o?cl00H00000
0?clo03lo?`0o?cl0000003lo?`2000000030?clo0000000o?cl00L0o?cl00<000000?clo03lo?`0
103lo?`00`000000o?cl000000040?clo080000000<0o?cl0000003lo?`01`3lo?`200000180o?cl
0P0000040?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl
0?clo0020?clo08000000P3lo?`2000000030?clo0000000o?cl00@0o?cl00<000000?clo03lo?`0
2@3lo?`010000000o?cl0000003lo?`2000000d0o?cl00<000000?clo03lo?`06@3lo?`00`000000
o?cl00000003000000<0o?cl0P00000:0?clo0030000003lo?`0o?cl04h0o?cl000M0?clo0@00000
;03lo?`00`000000o?cl0?clo0020?clo0800000103lo?`010000000o?cl0?clo00000020?clo006
0000003lo?`000000?clo0000000o?cl100000040?clo0040000003lo?`0o?cl0?clo08000004P3l
o?`00`000000o?cl0?clo0060?clo0050000003lo?`000000?clo00000001@3lo?`00`000000o?cl
0?clo0040?clo0030000003lo?`0o?cl00@0o?cl00H000000?clo03lo?`0o?cl0000003lo?`20000
00@0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl000000020?clo0800000103lo?`01@00
0000o?cl0?clo03lo?`0000000<0o?cl0P0000070?clo0030000003lo?`0o?cl01P0o?cl00@00000
0?clo03lo?`00000103lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0000000@0o?cl0P00
00060?clo0030000003lo?`000000080o?cl00L000000?clo0000000o?cl0000003lo?`0000000l0
o?cl0P0000040?clo0030000003lo?`0o?cl008000000`3lo?`00`000000o?cl000000030?clo003
0000003lo?`0000000L0o?cl00<000000?clo03lo?`02@3lo?`01@000000o?cl0000003lo?`00000
00@0o?cl0`0000020?clo0030000003lo?`0000000H0o?cl0P0000050?clo08000000P3lo?`20000
0080o?cl00<000000?clo03lo?`0203lo?`01@000000o?cl0?clo0000000o?cl008000000P3lo?`0
0`000000o?cl0?clo0030?clo0030000003lo?`0o?cl0080o?cl0P0000040?clo08000000`3lo?`0
0`000000o?cl000000020?clo0040000003lo?`000000?clo0800000103lo?`010000000o?cl0?cl
o00000030?clo0080000003lo?`000000000003lo?`000000?clo00000030?clo0060000003lo?`0
00000000003lo?`000000`3lo?`2000000<0o?cl00<000000?clo00000000P0000050?clo0070000
003lo?`0o?cl0?clo0000000o?cl000000030?clo0050000003lo?`0o?cl0?clo00000000P3lo?`0
10000000o?cl0?clo00000020?clo0040000003lo?`000000?clo0<0000000D0o?cl0000003lo?`0
o?cl000000020?clo08000000P3lo?`01@000000o?cl0?clo0000000o?cl0080000000<0o?cl0000
003lo?`00`3lo?`300000080o?cl0`0000020?clo0040000003lo?`0000000000080o?cl0P000000
0`3lo?`000000?clo0050?clo0090000003lo?`0o?cl0?clo0000000o?cl0000003lo?`0000000L0
o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00<0
o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0020?clo0060000003lo?`00000
0?clo0000000o?cl0P0000001@3lo?`000000?clo03lo?`000000080o?cl00<000000?clo0000000
1@3lo?`01@000000o?cl0000003lo?`000000080o?cl100000000`3lo?`00000000000040?clo080
00000P3lo?`010000000o?cl0?clo03lo?`2000000040?clo0000000o?cl000000<0o?cl00@00000
0?clo03lo?`0o?cl0P0000060?clo0030000003lo?`0000000@0o?cl0P0000000`3lo?`000000?cl
o0070?clo08000004P3lo?`2000000@0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?cl
o0040?clo0030000003lo?`0o?cl0080o?cl0P0000020?clo080000000<0o?cl0000003lo?`0103l
o?`00`000000o?cl0?clo0090?clo0040000003lo?`000000?clo08000003@3lo?`00`000000o?cl
0?clo00I0?clo0030000003lo?`0000000<000000`3lo?`2000000X0o?cl00<000000?clo03lo?`0
CP3lo?`001d0o?cl00<000000?clo03lo?`0<P3lo?`00`000000o?cl0?clo0030?clo0040000003l
o?`0o?cl000000<0o?cl0P0000000`3lo?`000000?clo003000000040?clo0000000o?cl0?clo080
00000`3lo?`200000180o?cl00<000000?clo03lo?`01P3lo?`010000000o?cl0000003lo?`20000
00@0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0040?clo0050000003lo?`0o?cl
0?clo00000000P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00X0o?cl00<00000
0?clo00000000P3lo?`2000000@0o?cl00D000000?clo03lo?`0o?cl000000030?clo08000001`3l
o?`00`000000o?cl0?clo00H0?clo0040000003lo?`0o?cl000000@0o?cl00<000000?clo03lo?`0
1`3lo?`010000000o?cl0?clo00000030?clo08000001P3lo?`00`000000o?cl0?clo0020?clo080
000000D0o?cl000000000000o?cl0000000?0?clo0800000103lo?`00`000000o?cl0?clo0020000
00<0o?cl00<000000?clo00000000`3lo?`00`000000o?cl000000070?clo0030000003lo?`0o?cl
00T0o?cl00<000000?clo00000000P3lo?`00`000000o?cl0?clo00400000080o?cl00<000000?cl
o00000001@3lo?`00`000000o?cl000000050?clo08000000P3lo?`200000080o?cl00<000000?cl
o03lo?`0203lo?`01@000000o?cl0?clo0000000o?cl008000000P3lo?`00`000000o?cl0?clo003
0?clo0070000003lo?`0o?cl0?clo0000000o?cl000000040?clo08000000`3lo?`00`000000o?cl
000000020?clo0040000003lo?`000000?clo0800000103lo?`00`000000o?cl0?clo0040?clo0@0
00000`3lo?`01@000000o?cl0?clo0000000o?cl0080000000<0o?cl0000000000000`3lo?`20000
00@0o?cl100000050?clo0050000003lo?`0o?cl0?clo00000001P3lo?`00`000000o?cl0?clo002
000000050?clo0000000o?cl0?clo00000000P3lo?`010000000o?cl0000003lo?`3000000090?cl
o0000000o?cl0?clo0000000o?cl0000003lo?`000000080o?cl00D000000?clo03lo?`000000?cl
o002000000030?clo0000000o?cl00P0o?cl0`0000020?clo080000000@0o?cl0000003lo?`0o?cl
0P0000020?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P3lo?`01@000000o?cl
0000003lo?`0000000H0o?cl0P0000040?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03l
o?`00`3lo?`010000000o?cl0?clo00000070?clo0060000003lo?`000000?clo0000000o?cl0P00
00000`3lo?`000000?clo0040?clo0030000003lo?`0000000D0o?cl00D000000?clo0000000o?cl
000000020?clo0@0000000<0o?cl000000000000103lo?`200000080o?cl00@000000?clo03lo?`0
o?cl0P0000001@3lo?`000000000003lo?`000000080o?cl00D000000?clo03lo?`0o?cl0000000>
0?clo0040000003lo?`0o?cl000000P0o?cl0P00000B0?clo0800000503lo?`00`000000o?cl0?cl
o0060?clo08000005@3lo?`2000002d0o?cl0`00000@0?clo0030000003lo?`0o?cl04h0o?cl000M
0?clo0030000003lo?`0o?cl0380o?cl00<000000?clo03lo?`00`3lo?`010000000o?cl0?clo000
00030?clo080000000<0o?cl0000003lo?`00`000000103lo?`000000?clo03lo?`2000000<0o?cl
0P00000B0?clo0030000003lo?`0o?cl00H0o?cl00@000000?clo0000000o?cl0P0000040?clo003
0000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0103lo?`01@000000o?cl0?clo03lo?`00000
0080o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`00000
0080o?cl0P0000040?clo0050000003lo?`0o?cl0?clo00000000`3lo?`2000000L0o?cl00<00000
0?clo03lo?`0603lo?`010000000o?cl0?clo00000040?clo0030000003lo?`0o?cl00L0o?cl00@0
00000?clo03lo?`000000`3lo?`2000000H0o?cl00<000000?clo03lo?`00P3lo?`2000000050?cl
o000000000000?clo00000003`3lo?`2000000@0o?cl00<000000?clo03lo?`00P0000030?clo003
0000003lo?`0000000<0o?cl00<000000?clo00000001`3lo?`00`000000o?cl0?clo0090?clo003
0000003lo?`000000080o?cl00<000000?clo03lo?`0100000020?clo0030000003lo?`0000000D0
o?cl00<000000?clo00000001@3lo?`200000080o?cl0P0000020?clo0030000003lo?`0o?cl00P0
o?cl00D000000?clo03lo?`000000?clo00200000080o?cl00<000000?clo03lo?`00`3lo?`01`00
0000o?cl0?clo03lo?`000000?clo0000000103lo?`2000000<0o?cl00<000000?clo00000000P3l
o?`010000000o?cl0000003lo?`2000000@0o?cl00<000000?clo03lo?`0103lo?`4000000<0o?cl
00D000000?clo03lo?`000000?clo002000000030?clo0000000000000<0o?cl0P0000040?clo0@0
00001@3lo?`01@000000o?cl0?clo03lo?`0000000H0o?cl00<000000?clo03lo?`00P0000001@3l
o?`000000?clo03lo?`000000080o?cl00@000000?clo0000000o?cl0`0000002@3lo?`000000?cl
o03lo?`000000?clo0000000o?cl000000020?clo0050000003lo?`0o?cl0000003lo?`00P000000
0`3lo?`000000?clo0080?clo0<000000P3lo?`2000000040?clo0000000o?cl0?clo08000000P3l
o?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl0080o?cl00D000000?clo0000000o?cl
000000060?clo0800000103lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00<0o?cl
00@000000?clo03lo?`000001`3lo?`01P000000o?cl0000003lo?`000000?clo080000000<0o?cl
0000003lo?`0103lo?`00`000000o?cl000000050?clo0050000003lo?`000000?clo00000000P3l
o?`4000000030?clo0000000000000@0o?cl0P0000020?clo0040000003lo?`0o?cl0?clo0800000
00D0o?cl000000000000o?cl000000020?clo0050000003lo?`0o?cl0?clo00000003P3lo?`01000
0000o?cl0?clo00000080?clo08000004P3lo?`2000001@0o?cl00<000000?clo03lo?`01P3lo?`2
000001D0o?cl0P00000]0?clo0<00000403lo?`00`000000o?cl0?clo01>0?clo0007@3lo?`00`00
0000o?cl0?clo00b0?clo0030000003lo?`0o?cl00<0o?cl00@000000?clo03lo?`000000`3lo?`2
000000030?clo0000000o?cl00<0000000@0o?cl0000003lo?`0o?cl0P0000030?clo08000004P3l
o?`00`000000o?cl0?clo0060?clo0040000003lo?`000000?clo0800000103lo?`00`000000o?cl
0?clo0040?clo0030000003lo?`0o?cl00@0o?cl00D000000?clo03lo?`0o?cl000000020?clo003
0000003lo?`0o?cl0080o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl000000020?clo080
0000103lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl0P0000070?clo0030000003lo?`0o?cl
01P0o?cl00@000000?clo03lo?`00000103lo?`00`000000o?cl0?clo0070?clo0040000003lo?`0
o?cl000000<0o?cl0P0000060?clo0030000003lo?`0o?cl0080o?cl0P0000001@3lo?`000000000
003lo?`0000000l0o?cl0P0000040?clo0030000003lo?`0o?cl008000000`3lo?`00`000000o?cl
000000030?clo0030000003lo?`0000000L0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl
000000020?clo0030000003lo?`0o?cl00@000000P3lo?`00`000000o?cl000000050?clo0030000
003lo?`0000000D0o?cl0P0000020?clo08000000P3lo?`00`000000o?cl0?clo0080?clo0050000
003lo?`0o?cl0000003lo?`00P0000020?clo0030000003lo?`0o?cl00<0o?cl00L000000?clo03l
o?`0o?cl0000003lo?`0000000@0o?cl0P0000030?clo0030000003lo?`000000080o?cl00@00000
0?clo0000000o?cl0P0000040?clo0030000003lo?`0o?cl00@0o?cl100000030?clo0050000003l
o?`0o?cl0000003lo?`00P0000000`3lo?`00000000000030?clo0800000103lo?`4000000D0o?cl
00D000000?clo03lo?`0o?cl000000060?clo0030000003lo?`0o?cl0080000000D0o?cl0000003l
o?`0o?cl000000020?clo0040000003lo?`000000?clo0<0000000<0o?cl0000003lo?`00P000000
103lo?`000000?clo00000020?clo0050000003lo?`0o?cl0000003lo?`00P0000000`3lo?`00000
0?clo0080?clo0<000000P3lo?`2000000040?clo0000000o?cl0?clo08000000P3lo?`00`000000
o?cl0?clo0020?clo0030000003lo?`0o?cl0080o?cl00D000000?clo0000000o?cl000000060?cl
o0800000103lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00<0o?cl00@000000?cl
o03lo?`000001`3lo?`01P000000o?cl0000003lo?`000000?clo080000000<0o?cl0000003lo?`0
103lo?`00`000000o?cl000000050?clo0050000003lo?`000000?clo00000000P3lo?`400000003
0?clo0000000000000@0o?cl0P0000020?clo0040000003lo?`0o?cl0?clo080000000D0o?cl0000
00000000o?cl000000020?clo0050000003lo?`0o?cl0?clo00000003P3lo?`010000000o?cl0?cl
o00000080?clo08000004P3lo?`2000001@0o?cl00<000000?clo03lo?`01P3lo?`2000001D0o?cl
0P00000]0?clo0<00000403lo?`00`000000o?cl0?clo01>0?clo0007@3lo?`00`000000o?cl0?cl
o00b0?clo0030000003lo?`0o?cl00<0o?cl00@000000?clo03lo?`000000`3lo?`2000000030?cl
o0000000o?cl00<0000000@0o?cl0000003lo?`0o?cl0P0000030?clo08000004P3lo?`00`000000
o?cl0?clo0060?clo0040000003lo?`000000?clo0800000103lo?`00`000000o?cl0?clo0040?cl
o0030000003lo?`0o?cl00@0o?cl00D000000?clo03lo?`0o?cl000000020?clo0030000003lo?`0
o?cl0080o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl000000020?clo0800000103lo?`0
1@000000o?cl0?clo03lo?`0000000<0o?cl0P0000070?clo0030000003lo?`0o?cl01P0o?cl00@0
00000?clo03lo?`00000103lo?`00`000000o?cl0?clo0070?clo0040000003lo?`0o?cl000000<0
o?cl0P0000060?clo0030000003lo?`0o?cl0080o?cl0P0000001@3lo?`000000000003lo?`00000
00l0o?cl0P0000040?clo0030000003lo?`0o?cl008000000`3lo?`00`000000o?cl000000030?cl
o0030000003lo?`0000000L0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl000000020?cl
o0030000003lo?`0o?cl00@000000P3lo?`00`000000o?cl000000050?clo0030000003lo?`00000
00D0o?cl0P0000020?clo08000000P3lo?`00`000000o?cl0?clo0080?clo080000000<0o?cl0000
003lo?`00P0000020?clo0030000003lo?`0o?cl00<0o?cl00L000000?clo03lo?`0o?cl0000003l
o?`0000000@0o?cl0P0000030?clo0030000003lo?`000000080o?cl00@000000?clo0000000o?cl
0P0000040?clo0030000003lo?`0o?cl00@0o?cl100000030?clo0050000003lo?`0o?cl0000003l
o?`00P0000000`3lo?`00000000000030?clo0030000003lo?`0o?cl00<0o?cl100000050?clo005
0000003lo?`0o?cl0?clo00000001P3lo?`00`000000o?cl0?clo002000000050?clo0000000o?cl
0?clo00000000P3lo?`010000000o?cl0000003lo?`3000000030?clo0000000o?cl0080000000@0
o?cl0000003lo?`000000P3lo?`01@000000o?cl0?clo0000000o?cl0080000000<0o?cl0000003l
o?`0203lo?`300000080o?cl0P000000103lo?`000000?clo03lo?`200000080o?cl00<000000?cl
o03lo?`00P3lo?`00`000000o?cl0?clo0020?clo0050000003lo?`000000?clo00000001P3lo?`2
000000@0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0030?clo0040000003lo?`0
o?cl000000P0o?cl0P0000000`3lo?`000000?clo003000000H0o?cl00<000000?clo00000001@3l
o?`00`000000o?cl0?clo00200000080o?cl100000000`3lo?`00000000000040?clo08000000P3l
o?`010000000o?cl0?clo03lo?`2000000050?clo000000000000?clo00000000P3lo?`01@000000
o?cl0?clo03lo?`0000000h0o?cl00@000000?clo03lo?`00000203lo?`200000180o?cl0P00000D
0?clo0030000003lo?`0o?cl00H0o?cl0P00000E0?clo0800000;@3lo?`300000100o?cl00<00000
0?clo03lo?`0CP3lo?`001d0o?cl00<000000?clo03lo?`0<P3lo?`00`000000o?cl0?clo0030?cl
o0040000003lo?`0o?cl000000<0o?cl0P0000000`3lo?`000000?clo003000000040?clo0000000
o?cl0?clo08000000`3lo?`200000180o?cl00<000000?clo03lo?`01P3lo?`010000000o?cl0000
003lo?`2000000@0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0040?clo0050000
003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00X0
o?cl00<000000?clo00000000P3lo?`2000000@0o?cl00D000000?clo03lo?`0o?cl000000030?cl
o08000001`3lo?`00`000000o?cl0?clo00H0?clo0040000003lo?`0o?cl000000@0o?cl00<00000
0?clo03lo?`01`3lo?`010000000o?cl0?clo00000030?clo08000001P3lo?`00`000000o?cl0?cl
o0020?clo080000000D0o?cl000000000000o?cl0000000?0?clo0800000103lo?`00`000000o?cl
0?clo002000000<0o?cl00<000000?clo00000000`3lo?`00`000000o?cl000000070?clo0030000
003lo?`0o?cl00T0o?cl00<000000?clo00000000P3lo?`00`000000o?cl0?clo00400000080o?cl
00<000000?clo00000001@3lo?`00`000000o?cl000000050?clo08000000P3lo?`200000080o?cl
00<000000?clo03lo?`0203lo?`2000000030?clo0000000o?cl008000000P3lo?`00`000000o?cl
0?clo0030?clo0070000003lo?`0o?cl0?clo0000000o?cl000000040?clo08000000`3lo?`00`00
0000o?cl000000020?clo0040000003lo?`000000?clo0800000103lo?`00`000000o?cl0?clo004
0?clo0@000000`3lo?`01@000000o?cl0?clo0000000o?cl0080000000<0o?cl0000000000000`3l
o?`00`000000o?cl0?clo0030?clo0@000001@3lo?`01@000000o?cl0?clo03lo?`0000000H0o?cl
00<000000?clo03lo?`00P0000001@3lo?`000000?clo03lo?`000000080o?cl00@000000?clo000
0000o?cl0`0000000`3lo?`000000?clo002000000040?clo0000000o?cl00000080o?cl00D00000
0?clo03lo?`000000?clo002000000030?clo0000000o?cl00P0o?cl0`0000020?clo080000000@0
o?cl0000003lo?`0o?cl0P0000020?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0
0P3lo?`01@000000o?cl0000003lo?`0000000H0o?cl0P0000040?clo0030000003lo?`0o?cl0080
o?cl00<000000?clo03lo?`00`3lo?`010000000o?cl0?clo00000080?clo080000000<0o?cl0000
003lo?`00`0000060?clo0030000003lo?`0000000D0o?cl00<000000?clo03lo?`00P0000020?cl
o0@0000000<0o?cl000000000000103lo?`200000080o?cl00@000000?clo03lo?`0o?cl0P000000
1@3lo?`000000000003lo?`000000080o?cl00D000000?clo03lo?`0o?cl0000000>0?clo0040000
003lo?`0o?cl000000P0o?cl0P00000B0?clo0800000503lo?`00`000000o?cl0?clo0060?clo080
00005@3lo?`2000002d0o?cl0`00000@0?clo0030000003lo?`0o?cl04h0o?cl000M0?clo0030000
003lo?`0o?cl0380o?cl00<000000?clo03lo?`00`3lo?`010000000o?cl0?clo00000030?clo005
0000003lo?`0o?cl0000003lo?`00`000000103lo?`000000?clo03lo?`2000000<0o?cl0P00000B
0?clo0030000003lo?`0o?cl00D0o?cl0P0000000`3lo?`0000000000002000000@0o?cl00<00000
0?clo03lo?`0103lo?`00`000000o?cl0?clo0040?clo0050000003lo?`0o?cl0?clo00000000P3l
o?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo00000000P3l
o?`2000000@0o?cl00D000000?clo03lo?`0o?cl000000030?clo08000001`3lo?`00`000000o?cl
0?clo00H0?clo0040000003lo?`0o?cl000000@0o?cl00<000000?clo03lo?`01`3lo?`010000000
o?cl0?clo00000030?clo08000001P3lo?`00`000000o?cl0?clo0020?clo080000000D0o?cl0000
00000000o?cl0000000?0?clo0800000103lo?`01@000000o?cl0000003lo?`0000000<0o?cl0`00
00030?clo0800000203lo?`00`000000o?cl0?clo0090?clo0030000003lo?`000000080o?cl00<0
00000?clo03lo?`0100000020?clo0030000003lo?`0000000D0o?cl00<000000?clo00000001@3l
o?`200000080o?cl00D000000?clo0000000o?cl0000000:0?clo080000000D0o?cl000000000000
o?cl000000020?clo0030000003lo?`0o?cl0080o?cl0P0000030?clo0030000003lo?`0000000@0
o?cl0P0000030?clo0090000003lo?`0o?cl0000003lo?`000000?clo0000000o?cl00800000103l
o?`00`000000o?cl0?clo0040?clo0@000000`3lo?`01@000000o?cl0?clo0000000o?cl00800000
00<0o?cl0000003lo?`00`3lo?`00`000000o?cl0?clo0030?clo0040000003lo?`00000000000D0
o?cl00@000000?clo03lo?`000001`3lo?`00`000000o?cl0?clo002000000050?clo0000000o?cl
0?clo00000000P3lo?`010000000o?cl0000003lo?`3000000030?clo0000000o?cl0080000000@0
o?cl0000003lo?`000000P3lo?`01@000000o?cl0?clo0000000o?cl0080000000<0o?cl0000003l
o?`0203lo?`300000080o?cl0P000000103lo?`000000?clo03lo?`200000080o?cl00<000000?cl
o03lo?`00P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`000000080o?cl00<000000?cl
o03lo?`00`3lo?`2000000@0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0030?cl
o0040000003lo?`0o?cl000000P0o?cl00D000000?clo03lo?`000000?clo003000000H0o?cl0P00
00060?clo0030000003lo?`0o?cl008000000P3lo?`4000000030?clo0000000000000@0o?cl0P00
00020?clo0040000003lo?`0o?cl0?clo080000000H0o?cl000000000000o?cl0000003lo?`20000
0080o?cl00<000000?clo03lo?`03@3lo?`010000000o?cl0?clo00000080?clo08000004P3lo?`0
0`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl00H0o?cl0P00000E0?clo0800000;@3lo?`3
00000100o?cl00<000000?clo03lo?`0CP3lo?`001d0o?cl00<000000?clo03lo?`0<P3lo?`00`00
0000o?cl0?clo0040?clo0030000003lo?`0000000<0o?cl00D000000?clo03lo?`000000?clo003
000000040?clo0000000o?cl0?clo08000000`3lo?`200000180o?cl00<000000?clo03lo?`01@3l
o?`2000000030?clo0000000000000800000103lo?`00`000000o?cl0?clo0040?clo08000001@3l
o?`200000080o?cl00@000000?clo03lo?`00000103lo?`00`000000o?cl0?clo00:0?clo0030000
003lo?`000000080o?cl0P0000040?clo0050000003lo?`0o?cl0?clo00000000`3lo?`2000000L0
o?cl00<000000?clo03lo?`0603lo?`010000000o?cl0?clo00000040?clo0030000003lo?`0o?cl
00L0o?cl00@000000?clo03lo?`000000`3lo?`2000000H0o?cl00<000000?clo03lo?`00P3lo?`2
000000030?clo000000000000080o?cl00<000000?clo03lo?`0303lo?`2000000@0o?cl00D00000
0?clo0000000o?cl000000030?clo0<000000`3lo?`2000000P0o?cl00<000000?clo03lo?`02@3l
o?`00`000000o?cl000000020?clo0030000003lo?`0o?cl00@000000P3lo?`00`000000o?cl0000
00050?clo0030000003lo?`0000000D0o?cl00T000000?clo0000000o?cl0000003lo?`000000?cl
o00000002P3lo?`2000000050?clo000000000000?clo00000000P3lo?`00`000000o?cl0?clo002
0?clo08000000`3lo?`00`000000o?cl000000040?clo08000000`3lo?`02@000000o?cl0?clo000
0000o?cl0000003lo?`000000?clo002000000@0o?cl00<000000?clo03lo?`0103lo?`4000000<0
o?cl00D000000?clo03lo?`000000?clo002000000030?clo0000000o?cl00<0o?cl00<000000?cl
o03lo?`00`3lo?`010000000o?cl0?clo00000050?clo0040000003lo?`0o?cl000000L0o?cl00<0
00000?clo03lo?`00P0000001@3lo?`000000?clo03lo?`000000080o?cl00@000000?clo0000000
o?cl0P0000020?clo0080000003lo?`000000000003lo?`000000?clo00000020?clo0050000003l
o?`0o?cl0000003lo?`00P0000000`3lo?`000000?clo0080?clo0<000000P3lo?`2000000040?cl
o0000000o?cl0?clo08000000P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl0080
o?cl00<000000?clo00000000P3lo?`00`000000o?cl0?clo0030?clo0800000103lo?`00`000000
o?cl0?clo0020?clo0030000003lo?`0o?cl00<0o?cl00@000000?clo03lo?`00000203lo?`01000
0000o?cl0?clo03lo?`2000000030?clo0000000o?cl00H0o?cl00<000000?clo03lo?`0103lo?`0
0`000000o?cl0?clo00200000080o?cl100000000`3lo?`00000000000040?clo08000000P3lo?`0
10000000o?cl0?clo03lo?`2000000060?clo000000000000?clo0000000o?cl0P0000020?clo003
0000003lo?`0o?cl00d0o?cl00@000000?clo03lo?`00000203lo?`00`000000o?cl0?clo00A0?cl
o0030000003lo?`0o?cl01<0o?cl00<000000?clo03lo?`01P3lo?`2000001H0o?cl00<000000?cl
o03lo?`0:`3lo?`00`000000o?cl0000000@0?clo0030000003lo?`0o?cl04h0o?cl000M0?clo003
0000003lo?`0o?cl0380o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl000000030?clo005
0000003lo?`0o?cl0000003lo?`00`000000103lo?`000000?clo03lo?`2000000<0o?cl0P00000B
0?clo0030000003lo?`0o?cl00D0o?cl0P0000000`3lo?`0000000000002000000@0o?cl00<00000
0?clo03lo?`0103lo?`2000000D0o?cl0P0000020?clo0040000003lo?`0o?cl000000@0o?cl00<0
00000?clo03lo?`02P3lo?`00`000000o?cl000000020?clo0800000103lo?`01@000000o?cl0?cl
o03lo?`0000000<0o?cl0P0000070?clo0030000003lo?`0o?cl01P0o?cl00@000000?clo03lo?`0
0000103lo?`00`000000o?cl0?clo0070?clo0040000003lo?`0o?cl000000<0o?cl0P0000060?cl
o0030000003lo?`0o?cl0080o?cl0P0000000`3lo?`00000000000020?clo0030000003lo?`0o?cl
00`0o?cl0P0000040?clo0050000003lo?`000000?clo00000000`3lo?`3000000<0o?cl0P000008
0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo00000000P3lo?`00`000000o?cl0?clo004
00000080o?cl00<000000?clo00000001@3lo?`00`000000o?cl000000050?clo0090000003lo?`0
00000?clo0000000o?cl0000003lo?`0000000X0o?cl0P0000001@3lo?`000000000003lo?`00000
0080o?cl00<000000?clo03lo?`00P3lo?`2000000<0o?cl00<000000?clo0000000103lo?`20000
00<0o?cl00T000000?clo03lo?`000000?clo0000000o?cl0000003lo?`00P0000040?clo0030000
003lo?`0o?cl00@0o?cl100000030?clo0050000003lo?`0o?cl0000003lo?`00P0000000`3lo?`0
00000?clo0030?clo0030000003lo?`0o?cl00<0o?cl00@000000?clo03lo?`000001@3lo?`01000
0000o?cl0?clo00000070?clo0030000003lo?`0o?cl0080000000D0o?cl0000003lo?`0o?cl0000
00020?clo0040000003lo?`000000?clo08000000P3lo?`020000000o?cl000000000000o?cl0000
003lo?`000000P3lo?`01@000000o?cl0?clo0000000o?cl0080000000<0o?cl0000003lo?`0203l
o?`300000080o?cl0P000000103lo?`000000?clo03lo?`200000080o?cl00<000000?clo03lo?`0
0P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`000000080o?cl00<000000?clo03lo?`0
0`3lo?`2000000@0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0030?clo0040000
003lo?`0o?cl000000P0o?cl00@000000?clo03lo?`0o?cl0P0000000`3lo?`000000?clo0060?cl
o0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`00P0000020?clo0@0000000<0o?cl0000
00000000103lo?`200000080o?cl00@000000?clo03lo?`0o?cl0P0000001P3lo?`000000000003l
o?`000000?clo08000000P3lo?`00`000000o?cl0?clo00=0?clo0040000003lo?`0o?cl000000P0
o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl00H0
o?cl0P00000F0?clo0030000003lo?`0o?cl02/0o?cl00<000000?clo0000000403lo?`00`000000
o?cl0?clo01>0?clo0007@3lo?`00`000000o?cl0?clo00b0?clo0030000003lo?`0o?cl00@0o?cl
00<000000?clo00000000`3lo?`01@000000o?cl0?clo0000000o?cl00<0000000@0o?cl0000003l
o?`0o?cl0P0000030?clo08000004P3lo?`00`000000o?cl0?clo0050?clo080000000<0o?cl0000
000000000P0000040?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo00000001@3lo?`20000
0080o?cl00@000000?clo03lo?`00000103lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0
00000080o?cl0P0000040?clo0050000003lo?`0o?cl0?clo00000000`3lo?`2000000L0o?cl00<0
00000?clo03lo?`0603lo?`010000000o?cl0?clo00000040?clo0030000003lo?`0o?cl00L0o?cl
00@000000?clo03lo?`000000`3lo?`2000000D0o?cl00<000000?clo03lo?`00`3lo?`200000003
0?clo000000000000080o?cl00<000000?clo03lo?`0303lo?`2000000@0o?cl0`0000000`3lo?`0
00000?clo0020?clo0<000000`3lo?`2000000P0o?cl00<000000?clo03lo?`02@3lo?`00`000000
o?cl000000020?clo0030000003lo?`0o?cl00@000000P3lo?`00`000000o?cl000000050?clo003
0000003lo?`0000000D0o?cl00@000000?clo000000000000P3lo?`00`000000o?cl0000000:0?cl
o080000000D0o?cl000000000000o?cl000000020?clo0030000003lo?`0o?cl0080o?cl0P000003
0?clo0030000003lo?`0000000@0o?cl0P0000030?clo0090000003lo?`0o?cl0000003lo?`00000
0?clo0000000o?cl00800000103lo?`00`000000o?cl0?clo0050?clo0<000000`3lo?`01@000000
o?cl0?clo0000000o?cl0080000000<0o?cl0000003lo?`00`3lo?`00`000000o?cl0?clo0030?cl
o0040000003lo?`0o?cl000000D0o?cl00@000000?clo03lo?`000001`3lo?`00`000000o?cl0?cl
o002000000050?clo0000000o?cl0?clo00000000P3lo?`010000000o?cl0000003lo?`200000080
o?cl00P000000?clo000000000000?clo0000000o?cl00000080o?cl00D000000?clo03lo?`00000
0?clo002000000030?clo0000000o?cl00P0o?cl0`0000020?clo08000000P3lo?`010000000o?cl
0000000000020?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P3lo?`00`000000
o?cl000000020?clo0030000003lo?`0o?cl00<0o?cl0P0000040?clo0030000003lo?`0o?cl0080
o?cl00<000000?clo03lo?`00`3lo?`010000000o?cl0?clo00000080?clo0040000003lo?`0o?cl
0?clo080000000<0o?cl0000003lo?`01P3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0
o?cl008000000P3lo?`400000080o?cl00<000000?clo03lo?`00P3lo?`200000080o?cl00@00000
0?clo03lo?`0o?cl0P0000020?clo0040000003lo?`000000?clo08000000P3lo?`00`000000o?cl
0?clo00=0?clo0040000003lo?`0o?cl000000P0o?cl00<000000?clo03lo?`04@3lo?`00`000000
o?cl0?clo00C0?clo0030000003lo?`0o?cl00H0o?cl0P00000F0?clo0030000003lo?`0o?cl02/0
o?cl00<000000?clo0000000403lo?`00`000000o?cl0?clo01>0?clo0007@3lo?`00`000000o?cl
0?clo00b0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo00000000`3lo?`01@000000o?cl
0?clo0000000o?cl00<0000000@0o?cl0000003lo?`0o?cl0P0000030?clo08000004P3lo?`00`00
0000o?cl0?clo0050?clo080000000<0o?cl0000000000000P0000040?clo0030000003lo?`0o?cl
00<0o?cl00<000000?clo00000001@3lo?`200000080o?cl00@000000?clo03lo?`00000103lo?`0
0`000000o?cl0?clo00:0?clo0030000003lo?`000000080o?cl0P0000040?clo0050000003lo?`0
o?cl0?clo00000000`3lo?`2000000L0o?cl00<000000?clo03lo?`0603lo?`010000000o?cl0?cl
o00000040?clo0030000003lo?`0o?cl00L0o?cl00@000000?clo03lo?`000000`3lo?`2000000D0
o?cl00<000000?clo03lo?`00`3lo?`2000000030?clo000000000000080o?cl00<000000?clo03l
o?`0303lo?`2000000@0o?cl0`0000000`3lo?`000000?clo0020?clo0<000000`3lo?`2000000P0
o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl000000020?clo0030000003lo?`0o?cl00@0
00000P3lo?`00`000000o?cl000000050?clo0030000003lo?`0000000D0o?cl00@000000?clo000
000000000P3lo?`00`000000o?cl0000000:0?clo080000000D0o?cl000000000000o?cl00000002
0?clo0030000003lo?`0o?cl0080o?cl0P0000030?clo0030000003lo?`0000000@0o?cl0P000003
0?clo0090000003lo?`0o?cl0000003lo?`000000?clo0000000o?cl00800000103lo?`00`000000
o?cl0?clo0050?clo0<000000`3lo?`01@000000o?cl0?clo0000000o?cl0080000000<0o?cl0000
003lo?`00`3lo?`00`000000o?cl0?clo0030?clo0040000003lo?`0o?cl000000D0o?cl00@00000
0?clo03lo?`000001`3lo?`00`000000o?cl0?clo002000000050?clo0000000o?cl0?clo0000000
0P3lo?`010000000o?cl0000003lo?`200000080o?cl00P000000?clo000000000000?clo0000000
o?cl00000080o?cl00D000000?clo03lo?`000000?clo002000000030?clo0000000o?cl00P0o?cl
0`0000020?clo08000000P3lo?`010000000o?cl0000000000020?clo0030000003lo?`0o?cl0080
o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl000000020?clo0030000003lo?`0o?cl00<0
o?cl0P0000040?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00`3lo?`010000000
o?cl0?clo00000080?clo0040000003lo?`0o?cl0?clo080000000<0o?cl0000003lo?`01P3lo?`0
0`000000o?cl0?clo0040?clo0050000003lo?`0o?cl0?clo00000000P3lo?`400000080o?cl00<0
00000?clo03lo?`00P3lo?`200000080o?cl00@000000?clo03lo?`0o?cl0P0000020?clo0040000
003lo?`000000?clo08000000P3lo?`00`000000o?cl0?clo00=0?clo0040000003lo?`0o?cl0000
00P0o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl
00H0o?cl0P00000F0?clo0030000003lo?`0o?cl02/0o?cl00<000000?clo0000000403lo?`00`00
0000o?cl0?clo01>0?clo0007@3lo?`00`000000o?cl0?clo00b0?clo0030000003lo?`0o?cl00@0
o?cl00<000000?clo00000000`3lo?`01@000000o?cl0?clo0000000o?cl00<0000000@0o?cl0000
003lo?`0o?cl0P0000030?clo08000004P3lo?`00`000000o?cl0?clo0050?clo080000000<0o?cl
0000000000000P0000040?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo00000001@3lo?`2
00000080o?cl00@000000?clo03lo?`00000103lo?`00`000000o?cl0?clo00:0?clo0030000003l
o?`000000080o?cl0P0000040?clo0050000003lo?`0o?cl0?clo00000000`3lo?`2000000L0o?cl
00<000000?clo03lo?`0603lo?`010000000o?cl0?clo00000040?clo0030000003lo?`0o?cl00L0
o?cl00@000000?clo03lo?`000000`3lo?`2000000D0o?cl00<000000?clo03lo?`00`3lo?`20000
00030?clo000000000000080o?cl00<000000?clo03lo?`0303lo?`2000000@0o?cl0`0000000`3l
o?`000000?clo0020?clo0<000000`3lo?`2000000P0o?cl00<000000?clo03lo?`02@3lo?`00`00
0000o?cl000000020?clo0030000003lo?`0o?cl00@000000P3lo?`00`000000o?cl000000050?cl
o0030000003lo?`0000000D0o?cl00@000000?clo000000000000P3lo?`00`000000o?cl0000000:
0?clo080000000D0o?cl000000000000o?cl000000020?clo0030000003lo?`0o?cl0080o?cl0P00
00030?clo0030000003lo?`0000000@0o?cl0P0000030?clo0090000003lo?`0o?cl0000003lo?`0
00000?clo0000000o?cl00800000103lo?`00`000000o?cl0?clo0050?clo0<000000`3lo?`01@00
0000o?cl0?clo0000000o?cl0080000000<0o?cl0000003lo?`00`3lo?`00`000000o?cl0?clo003
0?clo0040000003lo?`0o?cl000000D0o?cl00@000000?clo03lo?`000001`3lo?`00`000000o?cl
0?clo002000000050?clo0000000o?cl0?clo00000000P3lo?`010000000o?cl0000003lo?`20000
0080o?cl00P000000?clo000000000000?clo0000000o?cl00000080o?cl00D000000?clo03lo?`0
00000?clo002000000030?clo0000000o?cl00P0o?cl0`0000020?clo08000000P3lo?`010000000
o?cl0000000000020?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P3lo?`00`00
0000o?cl000000020?clo0030000003lo?`0o?cl00<0o?cl0P0000040?clo0030000003lo?`0o?cl
0080o?cl00<000000?clo03lo?`00`3lo?`010000000o?cl0?clo00000080?clo0040000003lo?`0
o?cl0?clo080000000<0o?cl0000003lo?`01P3lo?`00`000000o?cl0?clo0040?clo0050000003l
o?`0o?cl0?clo00000000P3lo?`400000080o?cl00<000000?clo03lo?`00P3lo?`200000080o?cl
00@000000?clo03lo?`0o?cl0P0000020?clo0040000003lo?`000000?clo08000000P3lo?`00`00
0000o?cl0?clo00=0?clo0040000003lo?`0o?cl000000P0o?cl00<000000?clo03lo?`04@3lo?`0
0`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl00H0o?cl0P00000F0?clo0030000003lo?`0
o?cl02/0o?cl00<000000?clo0000000403lo?`00`000000o?cl0?clo01>0?clo0007@3lo?`40000
0340o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl000000030?clo00:0000003lo?`0o?cl
0000003lo?`000000?clo0000000o?cl00000080o?cl0P0000030?clo08000000P3lo?`2000000<0
o?cl0P0000090?clo0040000003lo?`0o?cl000000@0o?cl0P0000000`3lo?`00000000000020000
00@0o?cl0P0000040?clo0030000003lo?`0000000D0o?cl0P0000020?clo0040000003lo?`0o?cl
000000@0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl000000020?clo08000000`3lo?`2
000000<0o?cl00@000000?clo03lo?`0o?cl0P0000070?clo0030000003lo?`0o?cl00/0o?cl00<0
00000?clo03lo?`02@3lo?`200000080o?cl00<000000?clo03lo?`00P3lo?`2000000<0o?cl00D0
00000?clo03lo?`0o?cl000000030?clo0040000003lo?`0o?cl0?clo08000001@3lo?`00`000000
o?cl0?clo0030?clo080000000<0o?cl0000000000000P3lo?`00`000000o?cl0?clo00<0?clo080
00000`3lo?`01P000000o?cl000000000000o?cl000000<0o?cl0`0000040?clo0030000003lo?`0
o?cl00H0o?cl00@000000?clo03lo?`00000103lo?`01`000000o?cl0?clo03lo?`000000?clo000
00000P3lo?`01@000000o?cl0?clo0000000o?cl0080000000D0o?cl0000003lo?`0o?cl00000002
0?clo0080000003lo?`0o?cl0000003lo?`000000?clo00000030?clo0040000003lo?`000000000
0080o?cl0`0000000`3lo?`000000?clo0020?clo0050000003lo?`0o?cl0000003lo?`00P000000
1@3lo?`000000000003lo?`000000080o?cl0P0000030?clo0030000003lo?`000000080o?cl00<0
00000?clo0000000103lo?`200000080o?cl00L000000?clo03lo?`0o?cl0000003lo?`000000080
o?cl00<000000?clo00000000`3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0000000<0
o?cl00H000000?clo000000000000?clo00000020?clo0030000003lo?`0o?cl0080o?cl00<00000
0?clo03lo?`00`3lo?`010000000o?cl0?clo00000060?clo0030000003lo?`0000000L0o?cl00@0
00000?clo0000000o?cl0`0000020?clo0040000003lo?`0o?cl00000080o?cl0`0000030?clo0<0
000000H0o?cl0000003lo?`000000?clo00000030?clo0060000003lo?`000000000003lo?`00000
2@3lo?`300000080o?cl0P0000020?clo0040000003lo?`0000000000080o?cl00<000000?clo03l
o?`00P3lo?`00`000000o?cl0?clo0020?clo0<000000P3lo?`00`000000o?cl0?clo0030?clo080
00000P3lo?`00`000000o?cl000000040?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo000
00002@3lo?`010000000o?cl0?clo03lo?`2000000030?clo0000000o?cl00H0o?cl00<000000?cl
o03lo?`0103lo?`01@000000o?cl0?clo03lo?`000000080o?cl100000020?clo0030000003lo?`0
o?cl0080o?cl0P0000020?clo0040000003lo?`0o?cl0?clo08000000P3lo?`010000000o?cl0000
003lo?`200000080o?cl00<000000?clo03lo?`03@3lo?`010000000o?cl0?clo00000080?clo003
0000003lo?`0o?cl0140o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo0060?clo003
0000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0:`3lo?`00`000000o?cl0000000@0?clo003
0000003lo?`0o?cl04h0o?cl000M0?clo0030000003lo?`0o?cl03T0o?cl00<000000?clo0000000
1P3lo?`01`000000o?cl0000003lo?`000000?clo00000000P3lo?`2000000<0o?cl0P0000020?cl
o08000000`3lo?`2000000T0o?cl00@000000?clo03lo?`00000103lo?`2000000030?clo0000000
000000800000103lo?`2000000@0o?cl00<000000?clo00000001@3lo?`200000080o?cl00<00000
0?clo03lo?`01@3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`000000080o?cl0P000003
0?clo08000000`3lo?`010000000o?cl0?clo03lo?`2000000L0o?cl00<000000?clo03lo?`02`3l
o?`00`000000o?cl0?clo0090?clo08000000P3lo?`00`000000o?cl0?clo0020?clo08000000`3l
o?`01@000000o?cl0?clo03lo?`0000000<0o?cl00@000000?clo03lo?`0o?cl0P0000050?clo003
0000003lo?`0o?cl00H0o?cl0P0000020?clo0030000003lo?`0o?cl00`0o?cl0P0000030?clo006
0000003lo?`000000000003lo?`000000`3lo?`3000000@0o?cl00<000000?clo03lo?`01P3lo?`0
10000000o?cl0?clo00000040?clo0070000003lo?`0o?cl0?clo0000000o?cl000000020?clo005
0000003lo?`0o?cl0000003lo?`00P0000001@3lo?`000000?clo03lo?`000000080o?cl00P00000
0?clo03lo?`000000?clo0000000o?cl000000<0o?cl00@000000?clo000000000000P3lo?`30000
00030?clo0000000o?cl0080o?cl00D000000?clo03lo?`000000?clo002000000050?clo0000000
00000?clo00000000P3lo?`2000000<0o?cl00<000000?clo00000000P3lo?`00`000000o?cl0000
00040?clo08000000P3lo?`01`000000o?cl0?clo03lo?`000000?clo00000000P3lo?`00`000000
o?cl000000030?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo00000000`3lo?`01P000000
o?cl000000000000o?cl00000080o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl00000007
0?clo0030000003lo?`0000000H0o?cl00@000000?clo03lo?`000000P3lo?`2000000@0o?cl0`00
00001P3lo?`000000?clo0000000o?cl000000<0o?cl00H000000?clo000000000000?clo0000009
0?clo0<000000P3lo?`200000080o?cl00<000000?clo00000000`3lo?`00`000000o?cl0?clo002
0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`00`3lo?`200000080o?cl00<00000
0?clo0000000103lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0000000d0o?cl0P000009
0?clo0030000003lo?`0o?cl00/0o?cl0P0000040?clo0030000003lo?`0o?cl0080o?cl0P000006
0?clo08000000P3lo?`010000000o?cl0000003lo?`200000080o?cl00<000000?clo03lo?`0403l
o?`00`000000o?cl0?clo00`0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`05@3l
o?`00`000000o?cl0?clo00[0?clo0030000003lo?`000000100o?cl00<000000?clo03lo?`0CP3l
o?`001d0o?cl00<000000?clo03lo?`0>@3lo?`00`000000o?cl000000060?clo0070000003lo?`0
00000?clo0000000o?cl000000020?clo08000000`3lo?`200000080o?cl0P0000030?clo0800000
2@3lo?`010000000o?cl0?clo00000040?clo080000000<0o?cl0000000000000P0000040?clo080
0000103lo?`00`000000o?cl000000050?clo08000000P3lo?`00`000000o?cl0?clo0050?clo003
0000003lo?`0o?cl00X0o?cl00<000000?clo00000000P3lo?`2000000<0o?cl0P0000030?clo004
0000003lo?`0o?cl0?clo08000001`3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl
00T0o?cl0P0000020?clo0030000003lo?`0o?cl0080o?cl0P0000030?clo0050000003lo?`0o?cl
0?clo00000000`3lo?`010000000o?cl0?clo03lo?`2000000D0o?cl00<000000?clo03lo?`01P3l
o?`200000080o?cl00<000000?clo03lo?`0303lo?`2000000<0o?cl00H000000?clo00000000000
0?clo00000030?clo0<00000103lo?`00`000000o?cl0?clo0060?clo0040000003lo?`0o?cl0000
00@0o?cl00L000000?clo03lo?`0o?cl0000003lo?`000000080o?cl00D000000?clo03lo?`00000
0?clo002000000050?clo0000000o?cl0?clo00000000P3lo?`020000000o?cl0?clo0000000o?cl
0000003lo?`000000`3lo?`010000000o?cl0000000000020?clo0<0000000<0o?cl0000003lo?`0
0P3lo?`01@000000o?cl0?clo0000000o?cl0080000000D0o?cl000000000000o?cl000000020?cl
o08000000`3lo?`00`000000o?cl000000020?clo0030000003lo?`0000000@0o?cl0P0000020?cl
o0070000003lo?`0o?cl0?clo0000000o?cl000000020?clo0030000003lo?`0000000<0o?cl00<0
00000?clo03lo?`01P3lo?`00`000000o?cl000000030?clo0060000003lo?`000000000003lo?`0
00000P3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0000000L0o?cl00<000000?clo000
00001P3lo?`010000000o?cl0?clo00000020?clo0800000103lo?`3000000060?clo0000000o?cl
0000003lo?`000000`3lo?`01P000000o?cl000000000000o?cl000000T0o?cl0`0000020?clo080
00000P3lo?`00`000000o?cl000000030?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03l
o?`01`3lo?`00`000000o?cl0?clo0030?clo08000000P3lo?`00`000000o?cl000000040?clo003
0000003lo?`0o?cl00<0o?cl00<000000?clo00000003@3lo?`2000000T0o?cl00<000000?clo03l
o?`02`3lo?`2000000@0o?cl00<000000?clo03lo?`00P3lo?`2000000H0o?cl0P0000020?clo004
0000003lo?`000000?clo08000000P3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl
0300o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl
02/0o?cl00<000000?clo0000000403lo?`00`000000o?cl0?clo01>0?clo0007@3lo?`00`000000
o?cl0?clo00i0?clo0030000003lo?`0000000H0o?cl00L000000?clo0000000o?cl0000003lo?`0
00000080o?cl0P0000030?clo08000000P3lo?`2000000<0o?cl0P0000090?clo0040000003lo?`0
o?cl000000@0o?cl0P0000000`3lo?`0000000000002000000@0o?cl0P0000040?clo0030000003l
o?`0000000D0o?cl0P0000020?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`02P3l
o?`300000080o?cl0P0000030?clo08000000`3lo?`010000000o?cl0?clo03lo?`2000000H0o?cl
0P00000=0?clo0030000003lo?`0o?cl00T0o?cl0P0000020?clo0030000003lo?`0o?cl0080o?cl
0P0000030?clo0050000003lo?`0o?cl0?clo00000000`3lo?`010000000o?cl0?clo03lo?`20000
00D0o?cl00<000000?clo03lo?`01P3lo?`200000080o?cl00<000000?clo03lo?`0303lo?`20000
00<0o?cl00H000000?clo000000000000?clo00000030?clo0<00000103lo?`00`000000o?cl0?cl
o0060?clo0040000003lo?`0o?cl000000@0o?cl00L000000?clo03lo?`0o?cl0000003lo?`00000
0080o?cl00<000000?clo00000000P3lo?`010000000o?cl0000000000020?clo0040000003lo?`0
o?cl00000080o?cl00<000000?clo00000000P0000030?clo0040000003lo?`0000000000080o?cl
0`0000000`3lo?`000000?clo0020?clo0050000003lo?`0o?cl0000003lo?`00P0000001@3lo?`0
00000000003lo?`000000080o?cl0P0000030?clo0030000003lo?`000000080o?cl00<000000?cl
o0000000103lo?`200000080o?cl00L000000?clo03lo?`0o?cl0000003lo?`000000080o?cl00<0
00000?clo00000000`3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0000000<0o?cl1000
00001@3lo?`000000?clo03lo?`0000001@0o?cl00<000000?clo00000001`3lo?`00`000000o?cl
000000060?clo0040000003lo?`0o?cl00000080o?cl0P0000040?clo0<0000000@0o?cl0000003l
o?`0o?cl0P0000030?clo0060000003lo?`000000000003lo?`000002@3lo?`3000000040?clo000
0000o?cl00000080o?cl00<000000?clo00000000`3lo?`00`000000o?cl0?clo0020?clo0030000
003lo?`0o?cl00L0o?cl00<000000?clo03lo?`00`3lo?`200000080o?cl00@000000?clo0000000
00000P3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0000000d0o?cl0P0000090?clo003
0000003lo?`0o?cl00/0o?cl0P0000040?clo0030000003lo?`0o?cl0080o?cl0P0000060?clo080
00000P3lo?`01P000000o?cl000000000000o?cl00000080o?cl00<000000?clo03lo?`0403lo?`0
0`000000o?cl0?clo00`0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`05@3lo?`0
0`000000o?cl0?clo00[0?clo0030000003lo?`000000100o?cl00<000000?clo03lo?`0CP3lo?`0
01d0o?cl00<000000?clo03lo?`0>@3lo?`00`000000o?cl000000060?clo0070000003lo?`00000
0?clo0000000o?cl000000020?clo08000000`3lo?`200000080o?cl0P0000030?clo08000002@3l
o?`010000000o?cl0?clo00000040?clo080000000<0o?cl0000000000000P0000040?clo0800000
103lo?`00`000000o?cl000000050?clo08000000P3lo?`00`000000o?cl0?clo0050?clo0030000
003lo?`0o?cl00X0o?cl0`0000020?clo08000000`3lo?`2000000<0o?cl00@000000?clo03lo?`0
o?cl0P0000060?clo08000003@3lo?`00`000000o?cl0?clo0090?clo08000000P3lo?`00`000000
o?cl0?clo0020?clo08000000`3lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl00@000000?cl
o03lo?`0o?cl0P0000050?clo0030000003lo?`0o?cl00H0o?cl0P0000020?clo0030000003lo?`0
o?cl00`0o?cl0P0000030?clo0060000003lo?`000000000003lo?`000000`3lo?`3000000@0o?cl
00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo002000000<0o?cl00L000000?clo03lo?`0
o?cl0000003lo?`000000080o?cl00<000000?clo00000000P3lo?`010000000o?cl000000000002
0?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo00000000P0000030?clo0040000003l
o?`0000000000080o?cl0`0000000`3lo?`000000?clo0020?clo0050000003lo?`0o?cl0000003l
o?`00P0000001@3lo?`000000000003lo?`000000080o?cl0P0000030?clo0030000003lo?`00000
0080o?cl00<000000?clo0000000103lo?`200000080o?cl00L000000?clo03lo?`0o?cl0000003l
o?`000000080o?cl00<000000?clo00000000`3lo?`00`000000o?cl0?clo0060?clo0030000003l
o?`0000000<0o?cl100000001@3lo?`000000?clo03lo?`0000001@0o?cl00<000000?clo0000000
1`3lo?`00`000000o?cl000000060?clo0040000003lo?`0o?cl00000080o?cl0P0000040?clo0<0
000000@0o?cl0000003lo?`0o?cl0P0000030?clo0060000003lo?`000000000003lo?`000002@3l
o?`3000000040?clo0000000o?cl00000080o?cl00<000000?clo00000000`3lo?`00`000000o?cl
0?clo0020?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`00`3lo?`200000080o?cl
00@000000?clo000000000000P3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0000000d0
o?cl0P0000090?clo0030000003lo?`0o?cl00/0o?cl0P0000040?clo0030000003lo?`0o?cl0080
o?cl0P0000060?clo08000000P3lo?`01P000000o?cl000000000000o?cl00000080o?cl00<00000
0?clo03lo?`0403lo?`00`000000o?cl0?clo00`0?clo0030000003lo?`0o?cl00H0o?cl00<00000
0?clo03lo?`05@3lo?`00`000000o?cl0?clo00[0?clo0030000003lo?`000000100o?cl00<00000
0?clo03lo?`0CP3lo?`001d0o?cl00<000000?clo03lo?`0>@3lo?`00`000000o?cl000000060?cl
o0070000003lo?`000000?clo0000000o?cl000000020?clo08000000`3lo?`200000080o?cl0P00
00030?clo08000002@3lo?`010000000o?cl0?clo00000040?clo080000000<0o?cl000000000000
0P0000040?clo0800000103lo?`00`000000o?cl000000050?clo08000000P3lo?`00`000000o?cl
0?clo0050?clo0030000003lo?`0o?cl00X0o?cl0`0000020?clo08000000`3lo?`2000000<0o?cl
00@000000?clo03lo?`0o?cl0P0000060?clo08000003@3lo?`00`000000o?cl0?clo0090?clo080
00000P3lo?`00`000000o?cl0?clo0020?clo08000000`3lo?`01@000000o?cl0?clo03lo?`00000
00<0o?cl00@000000?clo03lo?`0o?cl0P0000050?clo0030000003lo?`0o?cl00H0o?cl0P000002
0?clo0030000003lo?`0o?cl00`0o?cl0P0000030?clo0060000003lo?`000000000003lo?`00000
0P3lo?`010000000o?cl0000000000040?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03l
o?`00P0000030?clo0040000003lo?`0o?cl0?clo08000000`3lo?`00`000000o?cl000000020?cl
o0040000003lo?`0000000000080o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0000
0002000000<0o?cl00@000000?clo000000000000P3lo?`3000000030?clo0000000o?cl0080o?cl
00D000000?clo03lo?`000000?clo002000000050?clo000000000000?clo00000000P3lo?`20000
00<0o?cl00<000000?clo00000000P3lo?`00`000000o?cl000000040?clo08000000P3lo?`01`00
0000o?cl0?clo03lo?`000000?clo00000000P3lo?`00`000000o?cl000000030?clo0030000003l
o?`0o?cl00H0o?cl00<000000?clo00000000`3lo?`4000000050?clo0000000o?cl0?clo0000000
503lo?`00`000000o?cl000000070?clo0030000003lo?`0000000H0o?cl00@000000?clo03lo?`0
00000P3lo?`2000000@0o?cl0`000000103lo?`000000?clo03lo?`2000000<0o?cl00H000000?cl
o000000000000?clo00000090?clo0<0000000@0o?cl0000003lo?`000000P3lo?`00`000000o?cl
000000030?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl
0?clo0030?clo08000000P3lo?`010000000o?cl0000000000020?clo0030000003lo?`0o?cl00@0
o?cl00<000000?clo00000003@3lo?`2000000T0o?cl00<000000?clo03lo?`02`3lo?`2000000@0
o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0050?clo08000000P3lo?`01P000000
o?cl000000000000o?cl00000080o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo00`
0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo00[
0?clo0030000003lo?`000000100o?cl00<000000?clo03lo?`0CP3lo?`001d0o?cl00<000000?cl
o03lo?`0>@3lo?`00`000000o?cl000000060?clo00;0000003lo?`000000?clo0000000o?cl0000
003lo?`000000?clo00000000`3lo?`200000080o?cl0P0000030?clo08000002@3lo?`010000000
o?cl0?clo00000030?clo0060000003lo?`000000?clo0000000o?cl0P0000040?clo0800000103l
o?`00`000000o?cl000000050?clo08000000P3lo?`00`000000o?cl0?clo0060?clo0030000003l
o?`0o?cl00T0o?cl0`0000020?clo08000000`3lo?`2000000<0o?cl0P0000020?clo08000001P3l
o?`2000000d0o?cl00<000000?clo03lo?`02@3lo?`200000080o?cl0P0000030?clo08000000`3l
o?`01@000000o?cl0?clo03lo?`0000000<0o?cl00@000000?clo03lo?`0o?cl0P0000050?clo003
0000003lo?`0o?cl00H0o?cl0P0000020?clo0030000003lo?`0o?cl00`0o?cl0P0000030?clo006
0000003lo?`000000000003lo?`000000P3lo?`010000000o?cl0?clo00000040?clo0030000003l
o?`0o?cl00H0o?cl00<000000?clo03lo?`00P0000020?clo08000000`3lo?`2000000@0o?cl0P00
00020?clo0040000003lo?`0000000000080o?cl00<000000?clo03lo?`00P0000000`3lo?`00000
0?clo003000000<0o?cl00@000000?clo000000000000P3lo?`3000000030?clo0000000o?cl0080
o?cl00D000000?clo03lo?`000000?clo002000000050?clo000000000000?clo00000000P3lo?`2
00000080o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo00000030?clo0800000
0P3lo?`01`000000o?cl0?clo03lo?`000000?clo00000000P3lo?`010000000o?cl0?clo0000002
0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo00000000`3lo?`2000000040?clo0000000
o?cl00000080o?cl00<000000?clo03lo?`04P3lo?`2000000T0o?cl0P0000060?clo0040000003l
o?`0o?cl00000080o?cl0P0000040?clo080000000<0o?cl0000000000000P3lo?`2000000<0o?cl
00@000000?clo0000000o?cl0P0000090?clo0<0000000@0o?cl0000003lo?`000000P3lo?`00`00
0000o?cl000000030?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0203lo?`00`00
0000o?cl0?clo0020?clo0060000003lo?`000000?clo0000000o?cl0P0000020?clo0030000003l
o?`0o?cl00D0o?cl0P00000=0?clo08000002@3lo?`00`000000o?cl0?clo00;0?clo0800000103l
o?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00D0o?cl0P0000020?clo0040000003l
o?`0000000000080o?cl0P00000C0?clo0030000003lo?`0o?cl0300o?cl00<000000?clo03lo?`0
1P3lo?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl02/0o?cl00<000000?clo0000000
403lo?`00`000000o?cl0?clo01>0?clo0007@3lo?`00`000000o?cl0?clo00i0?clo0030000003l
o?`0000000H0o?cl00/000000?clo0000000o?cl0000003lo?`000000?clo0000000o?cl00000003
0?clo08000000P3lo?`2000000<0o?cl0P0000090?clo0040000003lo?`0o?cl000000<0o?cl00H0
00000?clo0000000o?cl0000003lo?`2000000@0o?cl0P0000040?clo0030000003lo?`0000000D0
o?cl0P0000020?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`02@3lo?`300000080
o?cl0P0000030?clo08000000`3lo?`200000080o?cl0P0000060?clo08000003@3lo?`00`000000
o?cl0?clo0090?clo08000000P3lo?`2000000<0o?cl0P0000030?clo0050000003lo?`0o?cl0?cl
o00000000`3lo?`010000000o?cl0?clo03lo?`2000000D0o?cl00<000000?clo03lo?`01P3lo?`2
00000080o?cl00<000000?clo03lo?`0303lo?`2000000<0o?cl00H000000?clo000000000000?cl
o00000020?clo0040000003lo?`0o?cl000000@0o?cl00<000000?clo03lo?`01P3lo?`00`000000
o?cl0?clo00200000080o?cl0P0000030?clo0800000103lo?`200000080o?cl00@000000?clo000
000000000P3lo?`00`000000o?cl0?clo002000000030?clo0000000o?cl00<000000`3lo?`01000
0000o?cl0000000000020?clo0<0000000<0o?cl0000003lo?`00P3lo?`01@000000o?cl0?clo000
0000o?cl0080000000D0o?cl000000000000o?cl000000020?clo08000000P3lo?`010000000o?cl
0?clo00000020?clo0040000003lo?`0o?cl000000<0o?cl0P0000020?clo0070000003lo?`0o?cl
0?clo0000000o?cl000000020?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`0
1P3lo?`00`000000o?cl000000030?clo080000000@0o?cl0000003lo?`000000P3lo?`00`000000
o?cl0?clo00B0?clo08000002@3lo?`2000000H0o?cl00@000000?clo03lo?`000000P3lo?`20000
00@0o?cl0P0000000`3lo?`00000000000020?clo08000000`3lo?`010000000o?cl0000003lo?`2
000000T0o?cl0`000000103lo?`000000?clo00000020?clo0030000003lo?`0000000<0o?cl00<0
00000?clo03lo?`00P3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl0080o?cl00H0
00000?clo0000000o?cl0000003lo?`200000080o?cl00<000000?clo03lo?`01@3lo?`2000000d0
o?cl0P0000090?clo0030000003lo?`0o?cl00/0o?cl0P0000040?clo0030000003lo?`0o?cl0080
o?cl00<000000?clo03lo?`01@3lo?`200000080o?cl00@000000?clo000000000000P3lo?`20000
01<0o?cl00<000000?clo03lo?`0<03lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl
01D0o?cl00<000000?clo03lo?`0:`3lo?`00`000000o?cl0000000@0?clo0030000003lo?`0o?cl
04h0o?cl000M0?clo0030000003lo?`0o?cl03T0o?cl00<000000?clo00000001P3lo?`02`000000
o?cl0000003lo?`000000?clo0000000o?cl0000003lo?`0000000<0o?cl0P0000020?clo0800000
0`3lo?`2000000T0o?cl00@000000?clo03lo?`000000`3lo?`01P000000o?cl0000003lo?`00000
0?clo0800000103lo?`2000000@0o?cl00<000000?clo00000001@3lo?`200000080o?cl00<00000
0?clo03lo?`01P3lo?`00`000000o?cl0?clo0090?clo0<000000P3lo?`2000000<0o?cl0P000003
0?clo08000000P3lo?`2000000H0o?cl0P00000=0?clo0030000003lo?`0o?cl00T0o?cl0P000002
0?clo08000000`3lo?`2000000<0o?cl00D000000?clo03lo?`0o?cl000000030?clo0040000003l
o?`0o?cl0?clo08000001@3lo?`00`000000o?cl0?clo0060?clo08000000P3lo?`00`000000o?cl
0?clo00<0?clo08000000`3lo?`01P000000o?cl000000000000o?cl00000080o?cl00@000000?cl
o03lo?`00000103lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl008000000P3lo?`2
000000<0o?cl0P0000040?clo08000000P3lo?`010000000o?cl0000000000020?clo0030000003l
o?`0o?cl0080000000<0o?cl0000003lo?`00`0000030?clo0040000003lo?`0000000000080o?cl
0`0000000`3lo?`000000?clo0020?clo0050000003lo?`0o?cl0000003lo?`00P0000001@3lo?`0
00000000003lo?`000000080o?cl0P0000020?clo0040000003lo?`0o?cl00000080o?cl00@00000
0?clo03lo?`000000`3lo?`200000080o?cl00@000000?clo03lo?`0o?cl0P0000030?clo0040000
003lo?`0o?cl00000080o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl000000030?clo080
000000@0o?cl0000003lo?`000000P3lo?`00`000000o?cl0?clo00B0?clo08000002@3lo?`20000
00H0o?cl00@000000?clo03lo?`000000P3lo?`2000000@0o?cl0P0000000`3lo?`0000000000002
0?clo08000000`3lo?`010000000o?cl0000003lo?`2000000T0o?cl0`000000103lo?`000000?cl
o00000020?clo0030000003lo?`0000000<0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl
0?clo0080?clo0030000003lo?`0o?cl0080o?cl00H000000?clo0000000o?cl0000003lo?`20000
0080o?cl00<000000?clo03lo?`01@3lo?`2000000d0o?cl0P0000090?clo0030000003lo?`0o?cl
00/0o?cl0P0000040?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`01@3lo?`20000
0080o?cl00@000000?clo000000000000P3lo?`2000001<0o?cl00<000000?clo03lo?`0<03lo?`0
0`000000o?cl0?clo0060?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0:`3lo?`0
0`000000o?cl0000000@0?clo0030000003lo?`0o?cl04h0o?cl000M0?clo0030000003lo?`0o?cl
03T0o?cl00<000000?clo00000001P3lo?`02`000000o?cl0000003lo?`000000?clo0000000o?cl
0000003lo?`0000000<0o?cl0P0000020?clo08000000`3lo?`2000000T0o?cl00@000000?clo03l
o?`000000`3lo?`01P000000o?cl0000003lo?`000000?clo0800000103lo?`2000000@0o?cl00<0
00000?clo00000001@3lo?`200000080o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?cl
o0090?clo0<000000P3lo?`2000000<0o?cl0P0000030?clo08000000P3lo?`2000000D0o?cl00<0
00000?clo00000003@3lo?`00`000000o?cl0?clo0090?clo08000000P3lo?`2000000<0o?cl0P00
00030?clo0050000003lo?`0o?cl0?clo00000000`3lo?`010000000o?cl0?clo03lo?`2000000D0
o?cl00<000000?clo03lo?`01P3lo?`200000080o?cl00<000000?clo03lo?`0303lo?`2000000<0
o?cl00@000000?clo000000000000P3lo?`00`000000o?cl000000020?clo0030000003lo?`0o?cl
0080o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00200000080o?cl0P0000030?cl
o0800000103lo?`01@000000o?cl0?clo03lo?`000000080o?cl00@000000?clo03lo?`000000P3l
o?`2000000060?clo0000000o?cl0000003lo?`000000`3lo?`010000000o?cl0000000000020?cl
o0<0000000<0o?cl0000003lo?`00P3lo?`01@000000o?cl0?clo0000000o?cl0080000000D0o?cl
000000000000o?cl000000020?clo08000000P3lo?`010000000o?cl0?clo00000020?clo0040000
003lo?`0o?cl000000<0o?cl0P0000020?clo0040000003lo?`0o?cl0?clo08000000`3lo?`01000
0000o?cl0?clo00000020?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo00000000`3lo?`0
1P000000o?cl0?clo0000000o?cl00000080o?cl00<000000?clo03lo?`04P3lo?`2000000T0o?cl
0P0000070?clo0030000003lo?`000000080o?cl0P0000040?clo080000000<0o?cl000000000000
0P3lo?`2000000<0o?cl00@000000?clo0000000o?cl0P0000090?clo0<0000000@0o?cl0000003l
o?`000000P3lo?`00`000000o?cl000000030?clo0030000003lo?`0o?cl0080o?cl00<000000?cl
o03lo?`0203lo?`00`000000o?cl0?clo0020?clo0030000003lo?`000000080000000<0o?cl0000
000000000P3lo?`00`000000o?cl0?clo0050?clo08000003@3lo?`2000000T0o?cl00<000000?cl
o03lo?`0303lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl0080o?cl00<000000?cl
o03lo?`01@3lo?`200000080o?cl00<000000?clo00000000`3lo?`2000001<0o?cl00<000000?cl
o03lo?`0<03lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl01D0o?cl00<000000?cl
o03lo?`0:`3lo?`00`000000o?cl0000000@0?clo0030000003lo?`0o?cl04h0o?cl000M0?clo003
0000003lo?`0o?cl03T0o?cl00<000000?clo00000001P3lo?`02`000000o?cl0000003lo?`00000
0?clo0000000o?cl0000003lo?`0000000<0o?cl0P0000020?clo08000000`3lo?`2000000T0o?cl
00@000000?clo03lo?`000000`3lo?`01P000000o?cl0000003lo?`000000?clo0800000103lo?`2
000000@0o?cl00<000000?clo00000001@3lo?`200000080o?cl00<000000?clo03lo?`01P3lo?`0
0`000000o?cl0?clo0090?clo0<000000P3lo?`2000000<0o?cl0P0000030?clo08000000P3lo?`2
000000D0o?cl00<000000?clo00000003@3lo?`00`000000o?cl0?clo0090?clo08000000P3lo?`2
000000<0o?cl0P0000030?clo0050000003lo?`0o?cl0?clo00000000`3lo?`010000000o?cl0?cl
o03lo?`2000000D0o?cl00<000000?clo03lo?`01P3lo?`200000080o?cl00<000000?clo03lo?`0
303lo?`2000000<0o?cl00@000000?clo000000000000P3lo?`00`000000o?cl000000020?clo003
0000003lo?`0o?cl0080o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00200000080
o?cl0P0000030?clo0800000103lo?`01@000000o?cl0?clo03lo?`000000080o?cl00@000000?cl
o03lo?`000000P3lo?`2000000060?clo0000000o?cl0000003lo?`000000`3lo?`010000000o?cl
0000000000020?clo0<0000000<0o?cl0000003lo?`00P3lo?`01@000000o?cl0?clo0000000o?cl
0080000000D0o?cl000000000000o?cl000000020?clo08000000P3lo?`010000000o?cl0?clo000
00020?clo0040000003lo?`0o?cl000000<0o?cl0P0000020?clo0040000003lo?`0o?cl0?clo080
00000`3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl00H0o?cl00<000000?cl
o00000000`3lo?`01P000000o?cl0?clo0000000o?cl00000080o?cl00<000000?clo03lo?`04P3l
o?`2000000T0o?cl0P0000070?clo0030000003lo?`000000080o?cl0P0000040?clo080000000<0
o?cl0000000000000P3lo?`2000000<0o?cl00@000000?clo0000000o?cl0P0000090?clo0<00000
00@0o?cl0000003lo?`000000P3lo?`00`000000o?cl000000030?clo0030000003lo?`0o?cl0080
o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0020?clo0030000003lo?`000000080
000000<0o?cl0000000000000P3lo?`00`000000o?cl0?clo0050?clo08000003@3lo?`2000000T0
o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl0080
o?cl00<000000?clo03lo?`01@3lo?`200000080o?cl00<000000?clo00000000`3lo?`2000001<0
o?cl00<000000?clo03lo?`0<03lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl01D0
o?cl00<000000?clo03lo?`0:`3lo?`00`000000o?cl0000000@0?clo0030000003lo?`0o?cl04h0
o?cl000M0?clo0@00000>03lo?`00`000000o?cl000000060?clo00;0000003lo?`000000?clo000
0000o?cl0000003lo?`000000?clo00000000`3lo?`200000080o?cl0P0000030?clo08000002@3l
o?`010000000o?cl0?clo00000020?clo080000000<0o?cl0000000000000P3lo?`2000000@0o?cl
0P0000020?clo0050000003lo?`000000?clo00000001@3lo?`2000000030?clo0000000o?cl00P0
o?cl00<000000?clo03lo?`02@3lo?`300000080o?cl0P0000030?clo08000000`3lo?`200000080
o?cl0P0000050?clo0030000003lo?`0000000d0o?cl00<000000?clo03lo?`02@3lo?`200000080
o?cl0P0000030?clo08000000`3lo?`00`000000o?cl0?clo002000000<0o?cl00H000000?clo03l
o?`000000?clo00000050?clo0030000003lo?`0o?cl00L0o?cl00@000000?clo03lo?`000003P3l
o?`2000000050?clo0000000o?cl0000003lo?`00P0000020?clo0030000003lo?`000000080o?cl
00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00800000
0P3lo?`2000000<0o?cl0P0000040?clo0050000003lo?`0o?cl0?clo00000000P3lo?`010000000
o?cl0?clo00000020?clo080000000H0o?cl0000003lo?`000000?clo00000030?clo0040000003l
o?`0000000000080o?cl0`0000000`3lo?`000000?clo0020?clo0050000003lo?`0o?cl0000003l
o?`00`000000103lo?`000000?clo00000020?clo08000000P3lo?`010000000o?cl0?clo0000002
0?clo0030000003lo?`0o?cl00@0000000D0o?cl0000003lo?`0o?cl000000030?clo08000000`3l
o?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo0000000
0`3lo?`01P000000o?cl0?clo0000000o?cl00000080o?cl00<000000?clo03lo?`04P3lo?`20000
00T0o?cl0P0000070?clo0030000003lo?`000000080o?cl0P0000040?clo080000000<0o?cl0000
000000000P3lo?`2000000<0o?cl00@000000?clo0000000o?cl0P0000090?clo0<0000000@0o?cl
0000003lo?`000000P3lo?`00`000000o?cl000000030?clo0060000003lo?`0o?cl0000003lo?`0
00002P3lo?`01@000000o?cl0000003lo?`000000080o?cl0`0000000`3lo?`00000000000020?cl
o0030000003lo?`0o?cl00D0o?cl0P00000=0?clo08000002@3lo?`00`000000o?cl0?clo00<0?cl
o0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0050?cl
o08000000P3lo?`00`000000o?cl000000030?clo08000004`3lo?`00`000000o?cl0?clo00`0?cl
o0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo00[0?cl
o0030000003lo?`000000100o?cl00<000000?clo03lo?`0CP3lo?`001d0o?cl00<000000?clo03l
o?`0>@3lo?`00`000000o?cl000000060?clo0030000003lo?`0000000<0o?cl00<000000?clo000
00000P3lo?`00`000000o?cl0?clo00200000080o?cl0P0000030?clo0030000003lo?`0000000P0
o?cl0P0000001@3lo?`000000?clo03lo?`000000080o?cl0P0000030?clo0030000003lo?`0o?cl
0080o?cl0P0000020?clo0050000003lo?`000000?clo00000001@3lo?`2000000030?clo0000000
o?cl00P0o?cl00<000000?clo03lo?`02@3lo?`300000080o?cl00<000000?clo00000000P3lo?`2
000000<0o?cl0P0000020?clo08000001@3lo?`00`000000o?cl0000000=0?clo0030000003lo?`0
o?cl00T0o?cl0P0000020?clo08000000`3lo?`2000000<0o?cl0P0000000`3lo?`0000000000003
0?clo0060000003lo?`0o?cl0000003lo?`000001@3lo?`00`000000o?cl0?clo0070?clo0040000
003lo?`0o?cl000000h0o?cl0P0000001@3lo?`000000?clo0000000o?cl008000000P3lo?`00`00
0000o?cl000000070?clo0030000003lo?`0o?cl00H0o?cl00L000000?clo03lo?`000000?clo000
0000o?cl008000000`3lo?`2000000P0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?cl
o002000000030?clo0000000o?cl00<0o?cl00D000000?clo03lo?`000000?clo00200000080o?cl
0`0000000`3lo?`000000?clo0020?clo0050000003lo?`0o?cl0000003lo?`00`000000103lo?`0
00000?clo00000020?clo08000000P3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0
o?cl0080o?cl0P0000001@3lo?`000000?clo03lo?`0000000<0o?cl0P0000060?clo0040000003l
o?`0o?cl000000X0o?cl00<000000?clo03lo?`07P3lo?`2000000T0o?cl0P0000070?clo0030000
003lo?`000000080o?cl0P0000040?clo080000000<0o?cl0000000000001`3lo?`010000000o?cl
0000003lo?`2000000T0o?cl0`0000000`3lo?`000000?clo0030?clo0030000003lo?`0000000<0
o?cl00H000000?clo03lo?`000000?clo000000:0?clo0050000003lo?`000000?clo00000000P3l
o?`3000000030?clo000000000000080o?cl00<000000?clo03lo?`01@3lo?`2000000d0o?cl0P00
00090?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?cl
o0060?clo0030000003lo?`0o?cl00H0o?cl0P0000160?clo0030000003lo?`0o?cl00H0o?cl00<0
00000?clo03lo?`0@`3lo?`00`000000o?cl0000000@0?clo0030000003lo?`0o?cl04h0o?cl000M
0?clo0030000003lo?`0o?cl03T0o?cl00<000000?clo00000001P3lo?`00`000000o?cl00000003
0?clo0030000003lo?`000000080o?cl00<000000?clo03lo?`00P0000020?clo08000000`3lo?`0
0`000000o?cl000000080?clo080000000D0o?cl0000003lo?`0o?cl000000020?clo08000000`3l
o?`00`000000o?cl0?clo0020?clo08000000P3lo?`01@000000o?cl0000003lo?`0000000D0o?cl
0P0000000`3lo?`000000?clo0080?clo0030000003lo?`0o?cl00T0o?cl0`0000020?clo0030000
003lo?`000000080o?cl0P0000030?clo08000000P3lo?`2000000D0o?cl00<000000?clo0000000
3@3lo?`00`000000o?cl0?clo0090?clo08000000P3lo?`2000000<0o?cl0P0000030?clo0800000
00<0o?cl0000000000000`3lo?`01P000000o?cl0?clo0000000o?cl000000D0o?cl00<000000?cl
o03lo?`01`3lo?`010000000o?cl0?clo000000>0?clo080000000D0o?cl0000003lo?`000000?cl
o00200000080o?cl00<000000?clo00000001`3lo?`00`000000o?cl0?clo0060?clo0070000003l
o?`0o?cl0000003lo?`000000?clo002000000<0o?cl0P0000080?clo0030000003lo?`0o?cl00<0
o?cl00<000000?clo03lo?`00P0000000`3lo?`000000?clo0030?clo0050000003lo?`0o?cl0000
003lo?`00P0000020?clo0<0000000<0o?cl0000003lo?`00P3lo?`01@000000o?cl0?clo0000000
o?cl00<0000000@0o?cl0000003lo?`000000P3lo?`200000080o?cl00@000000?clo03lo?`00000
0P3lo?`00`000000o?cl0?clo0020?clo080000000D0o?cl0000003lo?`0o?cl000000030?clo080
00001P3lo?`010000000o?cl0?clo000000:0?clo0030000003lo?`0o?cl01h0o?cl0P0000090?cl
o08000001`3lo?`00`000000o?cl000000020?clo0800000103lo?`2000000030?clo00000000000
00L0o?cl00@000000?clo0000000o?cl0P0000090?clo0<0000000<0o?cl0000003lo?`00`3lo?`0
0`000000o?cl000000030?clo0060000003lo?`0o?cl0000003lo?`000002P3lo?`01@000000o?cl
0000003lo?`000000080o?cl0`0000000`3lo?`00000000000020?clo0030000003lo?`0o?cl00D0
o?cl0P00000=0?clo08000002@3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00L0
o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo0060?clo0800000AP3lo?`00`000000
o?cl0?clo0060?clo0030000003lo?`0o?cl04<0o?cl00<000000?clo0000000403lo?`00`000000
o?cl0?clo01>0?clo0007@3lo?`00`000000o?cl0?clo00i0?clo0030000003lo?`0000000H0o?cl
00<000000?clo00000000`3lo?`00`000000o?cl000000020?clo0030000003lo?`0o?cl00800000
0P3lo?`2000000<0o?cl00<000000?clo0000000203lo?`2000000050?clo0000000o?cl0?clo000
00000P3lo?`2000000<0o?cl00<000000?clo03lo?`00P3lo?`200000080o?cl00D000000?clo000
0000o?cl000000050?clo080000000<0o?cl0000003lo?`0203lo?`00`000000o?cl0?clo0090?cl
o0<000000P3lo?`00`000000o?cl000000020?clo08000000`3lo?`200000080o?cl0P0000050?cl
o0030000003lo?`0000000d0o?cl00<000000?clo03lo?`02@3lo?`200000080o?cl0P0000030?cl
o08000000`3lo?`5000000<0o?cl00H000000?clo03lo?`000000?clo00000040?clo0030000003l
o?`0o?cl00P0o?cl00@000000?clo03lo?`000003P3lo?`2000000040?clo0000000o?cl00000080
o?cl00H000000?clo03lo?`000000?clo00000070?clo0030000003lo?`0o?cl00H0o?cl00<00000
0?clo00000000P3lo?`010000000o?cl0000000000020?clo0030000003lo?`0000000P0o?cl00<0
00000?clo03lo?`00`3lo?`00`000000o?cl0?clo002000000030?clo0000000o?cl00<0o?cl00H0
00000?clo03lo?`000000?clo00000030?clo0<0000000<0o?cl0000003lo?`00P3lo?`01@000000
o?cl000000000000o?cl00<0000000@0o?cl0000003lo?`000000P3lo?`200000080o?cl00@00000
0?clo03lo?`000000P3lo?`00`000000o?cl0?clo0020?clo080000000D0o?cl0000003lo?`0o?cl
000000030?clo08000001P3lo?`010000000o?cl0?clo000000:0?clo0030000003lo?`0o?cl01h0
o?cl0P0000090?clo08000001`3lo?`00`000000o?cl000000020?clo0800000103lo?`200000003
0?clo0000000000000L0o?cl00@000000?clo0000000o?cl0P00000:0?clo080000000<0o?cl0000
003lo?`00`3lo?`00`000000o?cl000000030?clo0060000003lo?`0o?cl0000003lo?`000002P3l
o?`00`000000o?cl0000000200000080o?cl0`0000000`3lo?`00000000000020?clo0030000003l
o?`0o?cl00D0o?cl0P00000=0?clo08000002@3lo?`00`000000o?cl0?clo00<0?clo0030000003l
o?`0o?cl00L0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo0060?clo0800000AP3l
o?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl04<0o?cl00<000000?clo0000000403l
o?`00`000000o?cl0?clo01>0?clo0007@3lo?`00`000000o?cl0?clo00i0?clo0030000003lo?`0
000000H0o?cl00<000000?clo00000000`3lo?`00`000000o?cl000000020?clo0030000003lo?`0
o?cl008000000P3lo?`2000000<0o?cl00<000000?clo0000000203lo?`2000000050?clo0000000
00000?clo00000000P3lo?`2000000<0o?cl00<000000?clo03lo?`00P3lo?`200000080o?cl00D0
00000?clo0000000o?cl000000050?clo080000000<0o?cl0000003lo?`0203lo?`00`000000o?cl
0?clo0090?clo0<000000P3lo?`00`000000o?cl000000020?clo08000000`3lo?`200000080o?cl
0P0000050?clo0030000003lo?`0000000d0o?cl00<000000?clo03lo?`02@3lo?`200000080o?cl
0P0000030?clo08000000`3lo?`5000000<0o?cl00H000000?clo03lo?`000000?clo00000040?cl
o0030000003lo?`0o?cl00P0o?cl00@000000?clo03lo?`000003P3lo?`2000000040?clo0000000
o?cl00000080o?cl00H000000?clo03lo?`000000?clo00000070?clo0030000003lo?`0o?cl00H0
o?cl00<000000?clo00000000P3lo?`010000000o?cl0000000000020?clo0030000003lo?`00000
00P0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo002000000030?clo0000000o?cl
00<0o?cl00H000000?clo03lo?`000000?clo00000030?clo0<0000000<0o?cl0000003lo?`00P3l
o?`01@000000o?cl000000000000o?cl00<0000000@0o?cl0000003lo?`000000P3lo?`200000080
o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0020?clo080000000D0o?cl0000
003lo?`0o?cl000000030?clo08000001P3lo?`010000000o?cl0?clo000000:0?clo0030000003l
o?`0o?cl01h0o?cl0P0000090?clo08000001`3lo?`00`000000o?cl000000020?clo0800000103l
o?`2000000030?clo0000000000000L0o?cl00@000000?clo0000000o?cl0P00000:0?clo0800000
00<0o?cl0000003lo?`00`3lo?`00`000000o?cl000000030?clo0060000003lo?`0o?cl0000003l
o?`000002P3lo?`00`000000o?cl0000000200000080o?cl0`0000000`3lo?`00000000000020?cl
o0030000003lo?`0o?cl00D0o?cl0P00000=0?clo08000002@3lo?`00`000000o?cl0?clo00<0?cl
o0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo0060?cl
o0800000AP3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl04<0o?cl00<000000?cl
o0000000403lo?`00`000000o?cl0?clo01>0?clo0007@3lo?`00`000000o?cl0?clo00i0?clo003
0000003lo?`0000000H0o?cl00<000000?clo00000000`3lo?`00`000000o?cl000000020?clo003
0000003lo?`0o?cl008000000P3lo?`2000000<0o?cl00<000000?clo0000000203lo?`200000005
0?clo000000000000?clo00000000P3lo?`2000000<0o?cl00<000000?clo03lo?`00P3lo?`20000
0080o?cl00D000000?clo0000000o?cl000000050?clo080000000<0o?cl0000003lo?`0203lo?`0
0`000000o?cl0?clo0090?clo0<000000P3lo?`00`000000o?cl000000020?clo08000000`3lo?`2
00000080o?cl0P0000050?clo0030000003lo?`0000000d0o?cl00<000000?clo03lo?`02@3lo?`2
00000080o?cl0P0000030?clo08000000`3lo?`5000000<0o?cl00H000000?clo03lo?`000000?cl
o00000040?clo0030000003lo?`0o?cl00P0o?cl00@000000?clo03lo?`000003P3lo?`200000004
0?clo0000000o?cl00000080o?cl00H000000?clo03lo?`000000?clo00000070?clo0030000003l
o?`0o?cl00H0o?cl00<000000?clo00000000P3lo?`010000000o?cl0000000000020?clo0030000
003lo?`0000000P0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo002000000030?cl
o0000000o?cl00<0o?cl00H000000?clo03lo?`000000?clo00000030?clo0<0000000<0o?cl0000
003lo?`00P3lo?`01@000000o?cl000000000000o?cl00<0000000@0o?cl0000003lo?`000000P3l
o?`200000080o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0020?clo0800000
00D0o?cl0000003lo?`0o?cl000000030?clo08000001P3lo?`010000000o?cl0?clo000000:0?cl
o0030000003lo?`0o?cl01h0o?cl0P0000090?clo08000001`3lo?`00`000000o?cl000000020?cl
o0800000103lo?`2000000030?clo0000000000000L0o?cl00@000000?clo0000000o?cl0P00000:
0?clo080000000<0o?cl0000003lo?`00`3lo?`00`000000o?cl000000030?clo0060000003lo?`0
o?cl0000003lo?`000002P3lo?`00`000000o?cl0000000200000080o?cl0`0000000`3lo?`00000
000000020?clo0030000003lo?`0o?cl00D0o?cl0P00000=0?clo08000002@3lo?`00`000000o?cl
0?clo00<0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl
0?clo0060?clo0800000AP3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl04<0o?cl
00<000000?clo0000000403lo?`00`000000o?cl0?clo01>0?clo0007@3lo?`00`000000o?cl0?cl
o00i0?clo0030000003lo?`0000000H0o?cl00<000000?clo00000000`3lo?`2000000<0o?cl00<0
00000?clo00000000P3lo?`200000080o?cl00H000000?clo03lo?`000000?clo00000070?clo004
0000003lo?`000000?clo080000000@0o?cl0000003lo?`0o?cl0P0000030?clo0030000003lo?`0
o?cl0080o?cl0P0000020?clo0050000003lo?`000000?clo00000001@3lo?`2000000030?clo000
0000o?cl00P0o?cl00<000000?clo03lo?`0203lo?`400000080o?cl00<000000?clo00000000P3l
o?`2000000<0o?cl0P0000020?clo08000001@3lo?`00`000000o?cl0000000=0?clo0030000003l
o?`0o?cl00T0o?cl00@000000?clo0000000o?cl0P0000030?clo08000000P3lo?`00`000000o?cl
00000003000000<0o?cl00H000000?clo03lo?`000000?clo00000040?clo0030000003lo?`0o?cl
00P0o?cl00@000000?clo03lo?`000003P3lo?`2000000040?clo0000000o?cl00000080o?cl00H0
00000?clo03lo?`000000?clo00000070?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo000
00000P3lo?`2000000070?clo0000000o?cl0?clo0000000o?cl000000080?clo0030000003lo?`0
o?cl00@0o?cl0P0000020?clo0800000103lo?`01P000000o?cl0?clo0000000o?cl000000<0o?cl
0`0000000`3lo?`000000?clo0020?clo0030000003lo?`000000080000000L0o?cl000000000000
o?cl0000003lo?`000000080o?cl0P0000000`3lo?`000000?clo0020?clo0030000003lo?`00000
00D0o?cl0P0000020?clo0030000003lo?`0000000<0o?cl0P0000060?clo0040000003lo?`0o?cl
000000X0o?cl00<000000?clo03lo?`07P3lo?`2000000X0o?cl00<000000?clo03lo?`01@3lo?`2
000000@0o?cl00<000000?clo03lo?`00P3lo?`2000000030?clo0000000000000L0o?cl00@00000
0?clo0000000o?cl0P00000:0?clo080000000<0o?cl0000003lo?`00`3lo?`2000000@0o?cl00H0
00000?clo000000000000?clo000000:0?clo0030000003lo?`00000008000000P3lo?`300000005
0?clo000000000000?clo0000000203lo?`00`000000o?cl0?clo00<0?clo08000002@3lo?`00`00
0000o?cl0?clo00<0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`01P3lo?`00`00
0000o?cl0?clo0060?clo0030000003lo?`0o?cl04D0o?cl00<000000?clo03lo?`01P3lo?`00`00
0000o?cl0?clo0130?clo0030000003lo?`000000100o?cl00<000000?clo03lo?`0CP3lo?`001d0
o?cl00<000000?clo03lo?`0>@3lo?`00`000000o?cl000000060?clo0030000003lo?`0000000<0
o?cl0P0000030?clo0030000003lo?`000000080o?cl0P0000020?clo0060000003lo?`0o?cl0000
003lo?`000001`3lo?`010000000o?cl0000003lo?`2000000040?clo0000000o?cl0?clo0800000
0`3lo?`00`000000o?cl0?clo0020?clo08000000P3lo?`01@000000o?cl0000003lo?`0000000D0
o?cl0P0000000`3lo?`000000?clo0080?clo0030000003lo?`0o?cl00P0o?cl100000020?clo003
0000003lo?`000000080o?cl0P0000030?clo08000000P3lo?`2000000D0o?cl00<000000?clo000
00003@3lo?`00`000000o?cl0?clo0090?clo0040000003lo?`000000?clo08000000`3lo?`20000
0080o?cl00<000000?clo00000000`0000030?clo0060000003lo?`0o?cl0000003lo?`00000103l
o?`00`000000o?cl0?clo0080?clo0040000003lo?`0o?cl000000h0o?cl0P000000103lo?`00000
0?clo00000020?clo0060000003lo?`0o?cl0000003lo?`000001`3lo?`00`000000o?cl0?clo006
0?clo0030000003lo?`000000080o?cl0P0000001`3lo?`000000?clo03lo?`000000?clo0000000
203lo?`00`000000o?cl0?clo0040?clo08000000P3lo?`2000000@0o?cl00H000000?clo03lo?`0
00000?clo00000030?clo0<0000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl000000020000
00070?clo000000000000?clo0000000o?cl000000020?clo080000000<0o?cl0000003lo?`00P3l
o?`00`000000o?cl000000050?clo08000000P3lo?`00`000000o?cl000000030?clo08000001P3l
o?`010000000o?cl0?clo000000:0?clo0030000003lo?`0o?cl01h0o?cl0P00000:0?clo0030000
003lo?`0o?cl00D0o?cl0P0000040?clo0030000003lo?`0o?cl0080o?cl0P0000000`3lo?`00000
000000070?clo0040000003lo?`000000?clo08000002P3lo?`2000000030?clo0000000o?cl00<0
o?cl0P0000040?clo0060000003lo?`000000000003lo?`000002P3lo?`00`000000o?cl00000002
00000080o?cl0`0000001@3lo?`000000000003lo?`0000000P0o?cl00<000000?clo03lo?`0303l
o?`2000000T0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo0070?clo0030000003l
o?`0o?cl00H0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo0150?clo0030000003l
o?`0o?cl00H0o?cl00<000000?clo03lo?`0@`3lo?`00`000000o?cl0000000@0?clo0030000003l
o?`0o?cl04h0o?cl000M0?clo0030000003lo?`0o?cl03T0o?cl00<000000?clo00000001P3lo?`0
0`000000o?cl000000030?clo08000000`3lo?`00`000000o?cl000000020?clo08000000P3lo?`0
1P000000o?cl0?clo0000000o?cl000000L0o?cl00@000000?clo0000000o?cl0P000000103lo?`0
00000?clo03lo?`2000000<0o?cl00<000000?clo03lo?`00P3lo?`200000080o?cl00D000000?cl
o0000000o?cl000000050?clo080000000<0o?cl0000003lo?`0203lo?`00`000000o?cl0?clo008
0?clo0@000000P3lo?`00`000000o?cl000000020?clo08000000`3lo?`200000080o?cl0P000005
0?clo0030000003lo?`0000000d0o?cl00<000000?clo03lo?`02@3lo?`010000000o?cl0000003l
o?`2000000<0o?cl0P0000020?clo0030000003lo?`0000000<000000`3lo?`01P000000o?cl0?cl
o0000000o?cl000000@0o?cl00<000000?clo03lo?`0203lo?`010000000o?cl0?clo000000>0?cl
o080000000@0o?cl0000003lo?`000000P3lo?`01P000000o?cl0?clo0000000o?cl000000L0o?cl
00<000000?clo03lo?`01P3lo?`00`000000o?cl000000030?clo0030000003lo?`000000080o?cl
00<000000?clo0000000203lo?`00`000000o?cl0?clo0040?clo08000000P3lo?`2000000@0o?cl
00H000000?clo03lo?`000000?clo00000030?clo0<0000000<0o?cl0000003lo?`00P3lo?`00`00
0000o?cl00000002000000070?clo000000000000?clo0000000o?cl000000020?clo080000000<0
o?cl0000003lo?`00P3lo?`00`000000o?cl000000050?clo08000000P3lo?`00`000000o?cl0000
00030?clo08000001P3lo?`010000000o?cl0?clo000000:0?clo0030000003lo?`0o?cl01h0o?cl
0P00000:0?clo0030000003lo?`0o?cl00D0o?cl0P0000040?clo0030000003lo?`0o?cl0080o?cl
00<000000?clo03lo?`00P0000070?clo0040000003lo?`000000?clo08000002P3lo?`200000003
0?clo0000000o?cl00<0o?cl0P0000040?clo0060000003lo?`000000000003lo?`000002P3lo?`0
0`000000o?cl0000000200000080o?cl0`0000001@3lo?`000000000003lo?`0000000P0o?cl00<0
00000?clo03lo?`0303lo?`2000000T0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?cl
o0070?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?cl
o0150?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0@`3lo?`00`000000o?cl0000
000@0?clo0030000003lo?`0o?cl04h0o?cl000M0?clo0030000003lo?`0o?cl03T0o?cl00<00000
0?clo00000001P3lo?`00`000000o?cl000000030?clo08000000`3lo?`00`000000o?cl00000002
0?clo08000000P3lo?`01P000000o?cl0?clo0000000o?cl000000L0o?cl00@000000?clo0000000
o?cl0P000000103lo?`000000?clo03lo?`2000000<0o?cl00<000000?clo03lo?`00P3lo?`02@00
0000o?cl0000003lo?`000000?clo0000000o?cl000000050?clo080000000<0o?cl0000003lo?`0
203lo?`00`000000o?cl0?clo0080?clo0@000000P3lo?`00`000000o?cl000000020?clo0800000
0`3lo?`200000080o?cl0P0000050?clo0030000003lo?`0000000d0o?cl00<000000?clo03lo?`0
2@3lo?`010000000o?cl0000003lo?`2000000<0o?cl0P0000020?clo0040000003lo?`000000?cl
o08000000`3lo?`01P000000o?cl0?clo0000000o?cl000000@0o?cl00<000000?clo03lo?`0203l
o?`010000000o?cl0?clo000000>0?clo080000000@0o?cl0000003lo?`000000P3lo?`01P000000
o?cl0?clo0000000o?cl000000L0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl00000003
0?clo0030000003lo?`000000080o?cl00<000000?clo0000000203lo?`00`000000o?cl0?clo004
0?clo08000000P3lo?`2000000@0o?cl00H000000?clo03lo?`000000?clo00000030?clo0<00000
00<0o?cl0000003lo?`00P3lo?`00`000000o?cl0000000200000080o?cl00D000000?clo0000000
o?cl000000020?clo080000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl000000050?clo080
00000P3lo?`00`000000o?cl000000030?clo08000001P3lo?`010000000o?cl0?clo000000:0?cl
o0030000003lo?`0o?cl01h0o?cl0P00000:0?clo0030000003lo?`0o?cl00D0o?cl0P0000040?cl
o0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P0000070?clo0040000003lo?`00000
0?clo08000002P3lo?`2000000030?clo0000000o?cl00<0o?cl0P0000040?clo0060000003lo?`0
00000000003lo?`000002P3lo?`01@000000o?cl0000003lo?`000000080o?cl0`0000001@3lo?`0
00000000003lo?`0000000P0o?cl00<000000?clo03lo?`0303lo?`2000000T0o?cl00<000000?cl
o03lo?`0303lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00H0o?cl00<000000?cl
o03lo?`01P3lo?`00`000000o?cl0?clo0150?clo0030000003lo?`0o?cl00H0o?cl00<000000?cl
o03lo?`0@`3lo?`00`000000o?cl0000000@0?clo0030000003lo?`0o?cl04h0o?cl000M0?clo003
0000003lo?`0o?cl03T0o?cl00<000000?clo00000001P3lo?`00`000000o?cl000000030?clo080
00000`3lo?`00`000000o?cl000000020?clo08000000P3lo?`01P000000o?cl0?clo0000000o?cl
000000L0o?cl00@000000?clo0000000o?cl0P000000103lo?`000000?clo03lo?`2000000<0o?cl
00<000000?clo03lo?`00P3lo?`02@000000o?cl0000003lo?`000000?clo0000000o?cl00000005
0?clo080000000<0o?cl0000003lo?`0203lo?`00`000000o?cl0?clo0080?clo0@000000P3lo?`0
0`000000o?cl000000020?clo08000000`3lo?`200000080o?cl0P0000050?clo0030000003lo?`0
000000d0o?cl00<000000?clo03lo?`02@3lo?`010000000o?cl0000003lo?`2000000<0o?cl0P00
00020?clo0040000003lo?`000000?clo08000000`3lo?`01P000000o?cl0?clo0000000o?cl0000
00@0o?cl00<000000?clo03lo?`0203lo?`010000000o?cl0?clo000000>0?clo080000000@0o?cl
0000003lo?`000000P3lo?`01P000000o?cl0?clo0000000o?cl000000L0o?cl00<000000?clo03l
o?`01P3lo?`00`000000o?cl000000030?clo0030000003lo?`000000080o?cl00<000000?clo000
0000203lo?`00`000000o?cl0?clo0040?clo08000000P3lo?`2000000@0o?cl00H000000?clo03l
o?`000000?clo00000030?clo0<0000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl00000002
00000080o?cl00D000000?clo0000000o?cl000000020?clo080000000<0o?cl0000003lo?`00P3l
o?`00`000000o?cl000000050?clo08000000P3lo?`00`000000o?cl000000030?clo08000001P3l
o?`010000000o?cl0?clo000000:0?clo0030000003lo?`0o?cl01h0o?cl0P00000:0?clo0030000
003lo?`0o?cl00D0o?cl0P0000040?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0
0P0000070?clo0040000003lo?`000000?clo08000002P3lo?`2000000030?clo0000000o?cl00<0
o?cl0P0000040?clo0060000003lo?`000000000003lo?`000002P3lo?`01@000000o?cl0000003l
o?`000000080o?cl0`0000001@3lo?`000000000003lo?`0000000P0o?cl00<000000?clo03lo?`0
303lo?`2000000T0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo0070?clo0030000
003lo?`0o?cl00H0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo0150?clo0030000
003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0@`3lo?`00`000000o?cl0000000@0?clo0030000
003lo?`0o?cl04h0o?cl000M0?clo0@00000>03lo?`00`000000o?cl000000060?clo0030000003l
o?`0000000<0o?cl0P0000030?clo0030000003lo?`000000080o?cl0P0000020?clo0060000003l
o?`0o?cl0000003lo?`000001`3lo?`010000000o?cl0000003lo?`2000000040?clo0000000o?cl
0?clo08000000`3lo?`00`000000o?cl0?clo0020?clo0090000003lo?`000000?clo0000000o?cl
0000003lo?`0000000D0o?cl0P0000000`3lo?`000000?clo0080?clo0030000003lo?`0o?cl00P0
o?cl100000020?clo0030000003lo?`000000080o?cl0P0000030?clo08000000P3lo?`2000000D0
o?cl00<000000?clo00000003@3lo?`00`000000o?cl0?clo0030?clo0040000003lo?`0o?cl0?cl
o0<0000000<0o?cl0000003lo?`00P0000030?clo08000000P3lo?`010000000o?cl0000003lo?`2
000000<0o?cl00H000000?clo03lo?`000000?clo00000040?clo0030000003lo?`0o?cl00P0o?cl
00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0090?clo080000000@0o?cl0000003l
o?`000000P3lo?`01P000000o?cl0?clo0000000o?cl000000L0o?cl00<000000?clo03lo?`01P3l
o?`00`000000o?cl000000030?clo0030000003lo?`000000080o?cl00<000000?clo0000000203l
o?`00`000000o?cl0?clo0040?clo08000000P3lo?`2000000@0o?cl00H000000?clo03lo?`00000
0?clo00000030?clo0050000003lo?`000000?clo00000000`3lo?`00`000000o?cl000000020000
0080o?cl00D000000?clo0000000o?cl000000020?clo0040000003lo?`00000000000<0o?cl00<0
00000?clo00000001@3lo?`200000080o?cl00<000000?clo00000000`3lo?`2000000H0o?cl00@0
00000?clo03lo?`000002P3lo?`00`000000o?cl0?clo00N0?clo0030000003lo?`0o?cl00T0o?cl
00<000000?clo03lo?`01@3lo?`2000000@0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl
0?clo002000000L0o?cl00@000000?clo0000000o?cl0P00000:0?clo080000000<0o?cl0000003l
o?`00`3lo?`2000000@0o?cl00<000000?clo00000000P00000;0?clo08000000P3lo?`00`000000
o?cl0?clo003000000050?clo000000000000?clo0000000203lo?`00`000000o?cl0?clo00<0?cl
o08000002@3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00L0o?cl00<000000?cl
o03lo?`01P3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl04D0o?cl00<000000?cl
o03lo?`01P3lo?`00`000000o?cl0?clo0130?clo0030000003lo?`000000100o?cl00<000000?cl
o03lo?`0CP3lo?`001d0o?cl00<000000?clo03lo?`0>@3lo?`00`000000o?cl000000070?clo003
0000003lo?`0o?cl00L0o?cl00<000000?clo00000000P3lo?`200000080o?cl00<000000?clo000
00000P3lo?`00`000000o?cl0?clo0050?clo0080000003lo?`000000000003lo?`000000?clo000
00020?clo08000000`3lo?`00`000000o?cl0?clo0020?clo0090000003lo?`000000?clo0000000
o?cl0000003lo?`0000000D0o?cl0P0000000`3lo?`000000?clo0080?clo0030000003lo?`0o?cl
00P0o?cl100000020?clo0030000003lo?`000000080o?cl00<000000?clo00000000P3lo?`20000
00040?clo0000000o?cl000000D0o?cl00<000000?clo00000003@3lo?`00`000000o?cl0?clo003
0?clo0050000003lo?`0o?cl0?clo00000000`3lo?`010000000o?cl0000000000030?clo0800000
0P3lo?`00`000000o?cl0?clo0020?clo0050000003lo?`0o?cl0?clo00000000P3lo?`010000000
o?cl0?clo00000030?clo0030000003lo?`0o?cl00/0o?cl00@000000?clo03lo?`000002`3lo?`2
000000040?clo0000000o?cl000000D0o?cl00<000000?clo0000000403lo?`00`000000o?cl0000
00050?clo0060000003lo?`0o?cl0000003lo?`000003`3lo?`200000080o?cl0P0000040?clo004
0000003lo?`0o?cl000000D0o?cl00<000000?clo03lo?`00P0000030?clo0030000003lo?`00000
008000000P3lo?`00`000000o?cl000000020?clo0040000003lo?`000000?clo0800000103lo?`2
000000D0o?cl0P0000020?clo0030000003lo?`0000000<0o?cl0P0000060?clo0040000003lo?`0
o?cl000000X0o?cl00<000000?clo03lo?`07P3lo?`00`000000o?cl0?clo00A0?clo08000002@3l
o?`00`000000o?cl0?clo002000000P0o?cl0P0000000`3lo?`000000?clo00:0?clo080000000<0
o?cl0000003lo?`00`3lo?`2000000@0o?cl00D000000?clo0000000o?cl0000000<0?clo0030000
003lo?`0o?cl00<0o?cl0`0000001@3lo?`000000000003lo?`0000001L0o?cl0P00003=0?clo003
0000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`0CP3lo?`001d0o?cl00<000000?clo03lo?`0
>@3lo?`00`000000o?cl000000070?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo0000000
0P3lo?`200000080o?cl00<000000?clo00000000P3lo?`00`000000o?cl0?clo0050?clo0080000
003lo?`000000000003lo?`000000?clo00000020?clo08000000`3lo?`00`000000o?cl0?clo002
0?clo0090000003lo?`000000?clo0000000o?cl0000003lo?`0000000D0o?cl0P0000000`3lo?`0
00000?clo0080?clo0030000003lo?`0o?cl00P0o?cl100000020?clo0030000003lo?`000000080
o?cl00<000000?clo00000000P3lo?`2000000040?clo0000000o?cl000000D0o?cl00<000000?cl
o00000003@3lo?`00`000000o?cl0?clo0030?clo0050000003lo?`0o?cl0?clo00000000`3lo?`0
10000000o?cl0000000000030?clo08000000P3lo?`00`000000o?cl0?clo0020?clo0050000003l
o?`0o?cl0?clo00000000P3lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0o?cl00/0
o?cl00@000000?clo03lo?`000002`3lo?`2000000040?clo0000000o?cl000000D0o?cl00<00000
0?clo0000000403lo?`00`000000o?cl000000050?clo0060000003lo?`0o?cl0000003lo?`00000
3`3lo?`200000080o?cl0P0000040?clo0040000003lo?`0o?cl000000D0o?cl00<000000?clo03l
o?`00P0000030?clo0030000003lo?`00000008000000P3lo?`00`000000o?cl000000020?clo004
0000003lo?`000000?clo0800000103lo?`2000000D0o?cl0P0000020?clo0030000003lo?`00000
00<0o?cl0P0000060?clo0040000003lo?`0o?cl000000X0o?cl00<000000?clo03lo?`07P3lo?`0
0`000000o?cl0?clo00A0?clo08000002@3lo?`00`000000o?cl0?clo002000000P0o?cl0P000000
0`3lo?`000000?clo00:0?clo080000000<0o?cl0000003lo?`00`3lo?`2000000@0o?cl00D00000
0?clo0000000o?cl0000000<0?clo0030000003lo?`0o?cl00<0o?cl0`0000001@3lo?`000000000
003lo?`0000001L0o?cl0P00003=0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`0
CP3lo?`001d0o?cl00<000000?clo03lo?`0>@3lo?`00`000000o?cl000000070?clo0030000003l
o?`0o?cl00L0o?cl00<000000?clo00000000P3lo?`200000080o?cl00<000000?clo00000000P3l
o?`00`000000o?cl0?clo0050?clo0080000003lo?`000000000003lo?`000000?clo00000020?cl
o08000000`3lo?`00`000000o?cl0?clo0020?clo0090000003lo?`000000?clo0000000o?cl0000
003lo?`0000000D0o?cl0P0000000`3lo?`000000?clo0080?clo0030000003lo?`0o?cl00P0o?cl
100000020?clo0030000003lo?`000000080o?cl00<000000?clo00000000P3lo?`2000000040?cl
o0000000o?cl000000D0o?cl00<000000?clo00000003@3lo?`00`000000o?cl0?clo0030?clo005
0000003lo?`0o?cl0?clo00000000`3lo?`010000000o?cl0000000000030?clo08000000P3lo?`0
0`000000o?cl0?clo0020?clo0050000003lo?`0o?cl0?clo00000000P3lo?`010000000o?cl0?cl
o00000030?clo0030000003lo?`0o?cl00/0o?cl00@000000?clo03lo?`000002`3lo?`200000004
0?clo0000000o?cl000000D0o?cl00<000000?clo0000000403lo?`00`000000o?cl000000050?cl
o0060000003lo?`0o?cl0000003lo?`000003`3lo?`200000080o?cl0P0000040?clo0040000003l
o?`0o?cl000000D0o?cl00<000000?clo03lo?`00P0000030?clo0030000003lo?`0000000800000
0P3lo?`00`000000o?cl000000020?clo0040000003lo?`000000?clo0800000103lo?`2000000D0
o?cl0P0000020?clo0030000003lo?`0000000<0o?cl0P0000060?clo0030000003lo?`0000000/0
o?cl00<000000?clo03lo?`07P3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl00L0
o?cl00<000000?clo03lo?`00P0000080?clo0040000003lo?`0o?cl000000/0o?cl0P0000000`3l
o?`000000?clo0030?clo0800000103lo?`01@000000o?cl0000003lo?`0000000`0o?cl00<00000
0?clo03lo?`00`3lo?`010000000o?cl0000003lo?`2000000030?clo0000000o?cl01H0o?cl0P00
003=0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`0CP3lo?`001d0o?cl00<00000
0?clo03lo?`0>@3lo?`00`000000o?cl000000070?clo0030000003lo?`0o?cl00L0o?cl00<00000
0?clo00000000P3lo?`200000080o?cl00<000000?clo00000000P3lo?`00`000000o?cl0?clo005
0?clo0080000003lo?`000000000003lo?`000000?clo00000020?clo08000000`3lo?`00`000000
o?cl0?clo0020?clo0090000003lo?`000000?clo0000000o?cl0000003lo?`0000000D0o?cl0P00
00000`3lo?`000000?clo0080?clo0030000003lo?`0o?cl00P0o?cl100000020?clo0030000003l
o?`000000080o?cl00<000000?clo00000000P3lo?`2000000040?clo0000000o?cl000000D0o?cl
00<000000?clo00000003@3lo?`00`000000o?cl0?clo0030?clo0050000003lo?`0o?cl0?clo000
00000`3lo?`010000000o?cl0000000000030?clo08000000P3lo?`00`000000o?cl0?clo0020?cl
o0050000003lo?`0o?cl0?clo00000000P3lo?`010000000o?cl0?clo00000030?clo0030000003l
o?`0o?cl00/0o?cl00@000000?clo03lo?`000002`3lo?`2000000040?clo0000000o?cl000000D0
o?cl00<000000?clo0000000403lo?`00`000000o?cl000000050?clo0060000003lo?`0o?cl0000
003lo?`000003`3lo?`200000080o?cl0P0000040?clo0040000003lo?`0o?cl000000D0o?cl00<0
00000?clo03lo?`00P0000030?clo0030000003lo?`00000008000000P3lo?`00`000000o?cl0000
00020?clo0040000003lo?`000000?clo0800000103lo?`2000000D0o?cl0P0000020?clo0030000
003lo?`0000000<0o?cl0P0000060?clo0030000003lo?`0000000/0o?cl00<000000?clo03lo?`0
7P3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0
0P0000080?clo0040000003lo?`0o?cl000000/0o?cl0P0000000`3lo?`000000?clo0030?clo080
0000103lo?`01@000000o?cl0000003lo?`0000000`0o?cl00<000000?clo03lo?`00`3lo?`01000
0000o?cl0000003lo?`2000000030?clo0000000o?cl01H0o?cl0P00003=0?clo0030000003lo?`0
o?cl00h0o?cl00<000000?clo03lo?`0CP3lo?`001d0o?cl00<000000?clo03lo?`0>@3lo?`00`00
0000o?cl000000070?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo00000000P3lo?`20000
0080o?cl00<000000?clo00000000P3lo?`00`000000o?cl0?clo0050?clo0080000003lo?`00000
0000003lo?`000000?clo00000020?clo08000000`3lo?`00`000000o?cl0?clo0020?clo0090000
003lo?`000000?clo0000000o?cl0000003lo?`0000000D0o?cl0P0000000`3lo?`000000?clo008
0?clo0030000003lo?`0o?cl00P0o?cl100000020?clo0030000003lo?`000000080o?cl00<00000
0?clo00000000P3lo?`2000000040?clo0000000o?cl000000D0o?cl00<000000?clo00000003@3l
o?`00`000000o?cl0?clo0030?clo0050000003lo?`0o?cl0?clo00000000`3lo?`010000000o?cl
0000000000030?clo08000000P3lo?`00`000000o?cl0?clo0020?clo0050000003lo?`0o?cl0?cl
o00000000P3lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0o?cl00/0o?cl00@00000
0?clo03lo?`000002`3lo?`2000000040?clo0000000o?cl000000D0o?cl00<000000?clo0000000
403lo?`00`000000o?cl000000050?clo0060000003lo?`0o?cl0000003lo?`000003`3lo?`20000
0080o?cl0P0000040?clo0040000003lo?`0o?cl000000D0o?cl00<000000?clo03lo?`00P000003
0?clo0030000003lo?`00000008000000P3lo?`00`000000o?cl000000020?clo0040000003lo?`0
00000?clo0800000103lo?`2000000D0o?cl0P0000020?clo0030000003lo?`0000000<0o?cl0P00
00060?clo0030000003lo?`0000000/0o?cl00<000000?clo03lo?`07P3lo?`00`000000o?cl0?cl
o00B0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`00P0000080?clo0040000003l
o?`0o?cl000000/0o?cl0P0000000`3lo?`000000?clo0030?clo0800000103lo?`01@000000o?cl
0000003lo?`0000000`0o?cl00<000000?clo03lo?`00`3lo?`010000000o?cl0000003lo?`20000
00030?clo0000000o?cl01H0o?cl0P00003=0?clo0030000003lo?`0o?cl00h0o?cl00<000000?cl
o03lo?`0CP3lo?`001d0o?cl00<000000?clo03lo?`0>@3lo?`00`000000o?cl000000070?clo003
0000003lo?`0o?cl00L0o?cl00<000000?clo00000000`3lo?`01P000000o?cl0?clo0000000o?cl
00000080o?cl00<000000?clo03lo?`01@3lo?`020000000o?cl000000000000o?cl0000003lo?`0
00000P3lo?`2000000<0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0000000200000004
0?clo0000000o?cl000000D0o?cl0P0000000`3lo?`000000?clo0080?clo0030000003lo?`0o?cl
00P0o?cl0`0000001P3lo?`000000?clo0000000o?cl00000080o?cl00<000000?clo00000000P3l
o?`2000000040?clo0000000o?cl000000@0o?cl00@000000?clo03lo?`000003@3lo?`00`000000
o?cl0?clo0030?clo0050000003lo?`0o?cl0?clo00000000`3lo?`010000000o?cl000000000003
0?clo08000000P3lo?`00`000000o?cl0?clo0020?clo0050000003lo?`0o?cl0?clo00000000P3l
o?`010000000o?cl0?clo00000030?clo0030000003lo?`0o?cl00/0o?cl00@000000?clo03lo?`0
00002`3lo?`4000000030?clo0000000o?cl00@0o?cl00<000000?clo0000000403lo?`00`000000
o?cl000000050?clo0060000003lo?`0o?cl0000003lo?`000003`3lo?`200000080o?cl0P000004
0?clo0040000003lo?`0o?cl000000D0o?cl00<000000?clo03lo?`00P0000030?clo0030000003l
o?`00000008000000P3lo?`00`000000o?cl000000020?clo08000000P3lo?`00`000000o?cl0?cl
o0030?clo0030000003lo?`0o?cl00@0o?cl0P0000020?clo0800000103lo?`00`000000o?cl0?cl
o0050?clo0030000003lo?`0000000/0o?cl00<000000?clo03lo?`07P3lo?`00`000000o?cl0?cl
o00B0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`00P0000080?clo0040000003l
o?`0o?cl000000/0o?cl0P0000000`3lo?`000000?clo0030?clo08000001@3lo?`010000000o?cl
0?clo000000<0?clo0030000003lo?`0o?cl00<0o?cl00@000000?clo0000000o?cl0P0000000`3l
o?`000000?clo00F0?clo0800000c@3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl
04h0o?cl000M0?clo0030000003lo?`0o?cl03T0o?cl00<000000?clo00000001`3lo?`00`000000
o?cl0?clo0070?clo0030000003lo?`0000000<0o?cl00H000000?clo03lo?`000000?clo0000002
0?clo0030000003lo?`0o?cl00D0o?cl00P000000?clo000000000000?clo0000000o?cl00000080
o?cl0P0000030?clo0030000003lo?`0o?cl0080o?cl00<000000?clo00000000P000000103lo?`0
00000?clo00000050?clo0040000003lo?`00000000000X0o?cl00<000000?clo03lo?`01`3lo?`3
000000060?clo0000000o?cl0000003lo?`000000P3lo?`00`000000o?cl000000020?clo0800000
00@0o?cl0000003lo?`00000103lo?`010000000o?cl0?clo000000=0?clo0030000003lo?`0o?cl
00<0o?cl00D000000?clo03lo?`0o?cl000000030?clo0040000003lo?`00000000000<0o?cl0P00
00020?clo0030000003lo?`0o?cl0080o?cl00D000000?clo03lo?`0o?cl000000020?clo0040000
003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0000000;0?clo0@0
000000<0o?cl0000003lo?`0103lo?`00`000000o?cl0000000@0?clo0030000003lo?`0000000H0
o?cl00D000000?clo0000000o?cl0000000?0?clo08000000P3lo?`2000000@0o?cl00@000000?cl
o03lo?`000001@3lo?`01P000000o?cl0?clo0000000o?cl00000080o?cl0`0000001`3lo?`00000
0?clo03lo?`000000?clo00000000P3lo?`200000080o?cl00<000000?clo03lo?`00`3lo?`00`00
0000o?cl0?clo0040?clo08000000P3lo?`2000000@0o?cl00<000000?clo03lo?`01@3lo?`00`00
0000o?cl0000000;0?clo0030000003lo?`0o?cl01h0o?cl00<000000?clo03lo?`04P3lo?`00`00
0000o?cl0?clo0070?clo0030000003lo?`0o?cl00800000203lo?`010000000o?cl0?clo000000;
0?clo080000000<0o?cl0000003lo?`00`3lo?`2000000D0o?cl00@000000?clo03lo?`00000303l
o?`00`000000o?cl0?clo0030?clo0040000003lo?`000000?clo080000000<0o?cl0000003lo?`0
5`3lo?`00`000000o?cl0?clo03;0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`0
CP3lo?`001d0o?cl00<000000?clo03lo?`0>@3lo?`00`000000o?cl000000070?clo0030000003l
o?`0o?cl00L0o?cl00<000000?clo00000000`3lo?`01P000000o?cl0?clo0000000o?cl00000080
o?cl00<000000?clo03lo?`01@3lo?`020000000o?cl000000000000o?cl0000003lo?`000000P3l
o?`2000000<0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl00000002000000040?clo000
0000o?cl000000D0o?cl00@000000?clo000000000002P3lo?`00`000000o?cl0?clo0070?clo0<0
000000H0o?cl0000003lo?`000000?clo00000020?clo0030000003lo?`000000080o?cl0P000000
103lo?`000000?clo00000040?clo0040000003lo?`0o?cl000000d0o?cl00<000000?clo03lo?`0
0`3lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl00@000000?clo000000000000`3lo?`20000
0080o?cl00<000000?clo03lo?`00P3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00@00000
0?clo03lo?`000000`3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0000000/0o?cl1000
00000`3lo?`000000?clo0040?clo0030000003lo?`000000100o?cl00<000000?clo00000001P3l
o?`01@000000o?cl0000003lo?`0000000l0o?cl0P0000020?clo0800000103lo?`010000000o?cl
0?clo00000050?clo0060000003lo?`0o?cl0000003lo?`000000P3lo?`3000000070?clo0000000
o?cl0?clo0000000o?cl000000020?clo08000000P3lo?`00`000000o?cl0?clo0030?clo0030000
003lo?`0o?cl00@0o?cl0P0000020?clo0800000103lo?`00`000000o?cl0?clo0050?clo0030000
003lo?`0000000/0o?cl00<000000?clo03lo?`07P3lo?`00`000000o?cl0?clo00B0?clo0030000
003lo?`0o?cl00L0o?cl00<000000?clo03lo?`00P0000080?clo0040000003lo?`0o?cl000000/0
o?cl0P0000000`3lo?`000000?clo0030?clo08000001@3lo?`010000000o?cl0?clo000000<0?cl
o0030000003lo?`0o?cl00<0o?cl00@000000?clo0000000o?cl0P0000000`3lo?`000000?clo00G
0?clo0030000003lo?`0o?cl0</0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo01>
0?clo0001`3lo?`500000080o?cl0P00000=0?clo0030000003lo?`0o?cl03T0o?cl00<000000?cl
o00000001`3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0000000<0o?cl00H000000?cl
o03lo?`000000?clo00000020?clo0030000003lo?`0o?cl00D0o?cl00P000000?clo00000000000
0?clo0000000o?cl00000080o?cl0P0000030?clo0030000003lo?`0o?cl0080o?cl00<000000?cl
o00000000P000000103lo?`000000?clo00000050?clo0040000003lo?`00000000000X0o?cl00<0
00000?clo03lo?`01`3lo?`200000080o?cl00D000000?clo0000000o?cl000000020?clo00;0000
003lo?`000000?clo0000000o?cl0000003lo?`000000?clo0000000103lo?`010000000o?cl0?cl
o000000=0?clo0030000003lo?`0o?cl00<0o?cl00D000000?clo03lo?`0o?cl000000030?clo004
0000003lo?`00000000000<0o?cl0P0000020?clo0030000003lo?`0o?cl0080o?cl00D000000?cl
o03lo?`0o?cl000000020?clo0040000003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`0303l
o?`00`000000o?cl0000000;0?clo0@0000000<0o?cl0000003lo?`0103lo?`00`000000o?cl0000
000@0?clo0030000003lo?`0000000H0o?cl00D000000?clo0000000o?cl0000000?0?clo0800000
0P3lo?`2000000@0o?cl00@000000?clo03lo?`000001@3lo?`01P000000o?cl0?clo0000000o?cl
00000080o?cl0`0000001`3lo?`000000?clo03lo?`000000?clo00000000P3lo?`200000080o?cl
00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0040?clo08000000P3lo?`2000000@0o?cl
00<000000?clo03lo?`01@3lo?`00`000000o?cl0000000;0?clo0030000003lo?`0o?cl01h0o?cl
00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00800000
203lo?`010000000o?cl0?clo000000;0?clo0<000001@3lo?`2000000D0o?cl00@000000?clo03l
o?`00000303lo?`00`000000o?cl0?clo0030?clo0060000003lo?`000000?clo0000000o?cl0P00
000H0?clo0030000003lo?`0o?cl0</0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?cl
o01>0?clo0002@3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00<000000?clo03lo?`02P3l
o?`00`000000o?cl0?clo00i0?clo0030000003lo?`0000000L0o?cl00<000000?clo03lo?`01`3l
o?`00`000000o?cl000000030?clo0060000003lo?`0o?cl0000003lo?`000000P3lo?`00`000000
o?cl0?clo0050?clo0080000003lo?`000000000003lo?`000000?clo00000020?clo08000000`3l
o?`00`000000o?cl0?clo0020?clo0030000003lo?`000000080000000@0o?cl0000003lo?`00000
1@3lo?`010000000o?cl00000000000:0?clo0030000003lo?`0o?cl00L0o?cl0P0000020?clo005
0000003lo?`000000?clo00000000P3lo?`02`000000o?cl0000003lo?`000000?clo0000000o?cl
0000003lo?`0000000@0o?cl00@000000?clo03lo?`000003@3lo?`00`000000o?cl0?clo0030?cl
o0050000003lo?`0o?cl0?clo00000000`3lo?`010000000o?cl0000000000030?clo08000000P3l
o?`00`000000o?cl0?clo0020?clo0050000003lo?`0o?cl0?clo00000000P3lo?`010000000o?cl
0?clo00000030?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo00000002`3lo?`400000003
0?clo0000000o?cl00@0o?cl00<000000?clo0000000403lo?`00`000000o?cl000000060?clo005
0000003lo?`000000?clo00000003`3lo?`200000080o?cl0P0000040?clo0040000003lo?`0o?cl
000000D0o?cl00H000000?clo03lo?`000000?clo00000020?clo0<0000000L0o?cl0000003lo?`0
o?cl0000003lo?`000000080o?cl0P0000020?clo0030000003lo?`0o?cl00<0o?cl00<000000?cl
o03lo?`0103lo?`200000080o?cl0P0000040?clo0030000003lo?`0o?cl00D0o?cl00<000000?cl
o00000002`3lo?`00`000000o?cl0?clo00N0?clo0030000003lo?`0o?cl0180o?cl00<000000?cl
o03lo?`01`3lo?`00`000000o?cl0?clo002000000P0o?cl00@000000?clo03lo?`000002`3lo?`3
000000D0o?cl0P0000050?clo0040000003lo?`0o?cl000000`0o?cl00<000000?clo03lo?`00`3l
o?`01P000000o?cl0000003lo?`000000?clo0800000603lo?`00`000000o?cl0?clo03;0?clo003
0000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`0CP3lo?`000T0o?cl00D000000?clo03lo?`0
o?cl000000020?clo0030000003lo?`0o?cl00X0o?cl1P00000f0?clo0030000003lo?`0000000L0
o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl000000030?clo0060000003lo?`0o?cl0000
003lo?`000000P3lo?`010000000o?cl0000000000040?clo0080000003lo?`000000000003lo?`0
00000?clo00000020?clo08000000`3lo?`00`000000o?cl000000020?clo0030000003lo?`00000
0080000000@0o?cl0000003lo?`000000`3lo?`010000000o?cl0000003lo?`2000000X0o?cl00<0
00000?clo03lo?`00P3lo?`2000000<0o?cl0P0000020?clo0050000003lo?`000000?clo0000000
0P3lo?`03@000000o?cl0000003lo?`000000?clo0000000o?cl0000003lo?`000000?clo0000000
0P3lo?`01P000000o?cl0?clo0000000o?cl000000P0o?cl00@000000?clo03lo?`000001@3lo?`0
1@000000o?cl0?clo03lo?`0000000<0o?cl00@000000?clo000000000000`3lo?`200000080o?cl
00<000000?clo03lo?`00P3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00@000000?clo03l
o?`000000`3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0000000/0o?cl100000000`3l
o?`000000?clo0040?clo0030000003lo?`000000100o?cl00<000000?clo00000001P3lo?`01@00
0000o?cl0000003lo?`0000000l0o?cl0P0000020?clo0800000103lo?`010000000o?cl0?clo000
00050?clo0060000003lo?`0o?cl0000003lo?`000000P3lo?`3000000070?clo0000000o?cl0?cl
o0000000o?cl000000020?clo08000000P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0
o?cl00@0o?cl0P0000020?clo0800000103lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0
000000/0o?cl00<000000?clo03lo?`07P3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0
o?cl00L0o?cl00<000000?clo03lo?`00P0000080?clo0040000003lo?`0o?cl000000/0o?cl0`00
00050?clo08000001@3lo?`010000000o?cl0?clo000000<0?clo0030000003lo?`0o?cl00<0o?cl
00H000000?clo0000000o?cl0000003lo?`2000001P0o?cl00<000000?clo03lo?`0b`3lo?`00`00
0000o?cl0?clo00>0?clo0030000003lo?`0o?cl04h0o?cl00090?clo0050000003lo?`0o?cl0?cl
o00000000P3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl03T0o?cl00<000000?cl
o00000001`3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0000000H0o?cl00<000000?cl
o00000000`3lo?`3000000@0o?cl00D000000?clo000000000000?clo002000000<0o?cl0P000003
0?clo0030000003lo?`000000080o?cl00<000000?clo00000000P000000103lo?`000000?clo000
00030?clo08000000P3lo?`2000000X0o?cl00<000000?clo03lo?`00P3lo?`2000000<0o?cl0P00
00020?clo0050000003lo?`000000?clo00000000P3lo?`03@000000o?cl0000003lo?`000000?cl
o0000000o?cl0000003lo?`000000?clo00000000P3lo?`010000000o?cl0?clo03lo?`2000000P0
o?cl00<000000?clo03lo?`00P0000040?clo0050000003lo?`0o?cl0?clo00000000`3lo?`01000
0000o?cl0000000000030?clo08000000P3lo?`00`000000o?cl0?clo0060?clo0040000003lo?`0
o?cl00000080o?cl00@000000?clo03lo?`000003`3lo?`00`000000o?cl0000000;0?clo0@00000
00<0o?cl0000003lo?`0103lo?`00`000000o?cl0000000A0?clo08000001P3lo?`00`000000o?cl
0000000F0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo0000000203lo?`01P000000o?cl
0000003lo?`000000?clo080000000<0o?cl0000003lo?`01P3lo?`200000100o?cl00<000000?cl
o03lo?`00P00000<0?clo0030000003lo?`0000004h0o?cl0P0000080?clo0040000003lo?`0o?cl
000000`0o?cl0P0000050?clo08000007@3lo?`200000080o?cl00<000000?clo03lo?`05`3lo?`0
0`000000o?cl0?clo03;0?clo0030000003lo?`0o?cl05l0o?cl00090?clo0050000003lo?`0o?cl
0?clo00000000P3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl03T0o?cl00<00000
0?clo00000001`3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0000000H0o?cl00<00000
0?clo00000000`3lo?`3000000@0o?cl00D000000?clo000000000000?clo002000000<0o?cl0P00
00030?clo0030000003lo?`000000080o?cl00<000000?clo00000000P000000103lo?`000000?cl
o00000030?clo08000000P3lo?`2000000X0o?cl00<000000?clo03lo?`00P3lo?`2000000<0o?cl
0P0000020?clo0050000003lo?`000000?clo00000000P3lo?`03@000000o?cl0000003lo?`00000
0?clo0000000o?cl0000003lo?`000000?clo00000000P3lo?`010000000o?cl0?clo03lo?`20000
00P0o?cl00<000000?clo03lo?`00P0000040?clo0050000003lo?`0o?cl0?clo00000000`3lo?`0
10000000o?cl0000000000030?clo08000000P3lo?`00`000000o?cl0?clo0060?clo0040000003l
o?`0o?cl00000080o?cl00@000000?clo03lo?`000003`3lo?`00`000000o?cl0000000;0?clo0@0
000000<0o?cl0000003lo?`0103lo?`00`000000o?cl0000000A0?clo08000001P3lo?`00`000000
o?cl0000000F0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo0000000203lo?`01P000000
o?cl0000003lo?`000000?clo080000000<0o?cl0000003lo?`01P3lo?`200000100o?cl00<00000
0?clo03lo?`00P00000<0?clo0030000003lo?`0000004h0o?cl0P0000080?clo0040000003lo?`0
o?cl000000`0o?cl0P0000050?clo08000007@3lo?`200000080o?cl00<000000?clo03lo?`05`3l
o?`00`000000o?cl0?clo03;0?clo0030000003lo?`0o?cl05l0o?cl00080?clo0800000103lo?`2
000000d0o?cl00<000000?clo03lo?`0>@3lo?`00`000000o?cl000000070?clo0030000003lo?`0
o?cl00L0o?cl00<000000?clo00000001P3lo?`00`000000o?cl000000030?clo0<00000103lo?`0
1@000000o?cl000000000000o?cl008000000`3lo?`2000000<0o?cl00<000000?clo00000000P3l
o?`00`000000o?cl00000002000000040?clo0000000o?cl000000<0o?cl0P0000020?clo0800000
2P3lo?`00`000000o?cl0?clo0020?clo08000000`3lo?`200000080o?cl00D000000?clo0000000
o?cl000000020?clo00=0000003lo?`000000?clo0000000o?cl0000003lo?`000000?clo0000000
o?cl000000020?clo0040000003lo?`0o?cl0?clo0800000203lo?`00`000000o?cl0?clo0020000
00@0o?cl00D000000?clo03lo?`0o?cl000000030?clo0040000003lo?`00000000000<0o?cl0P00
00020?clo0030000003lo?`0o?cl00H0o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl
0?clo000000?0?clo0030000003lo?`0000000/0o?cl100000000`3lo?`000000?clo0040?clo003
0000003lo?`000000140o?cl0P0000060?clo0030000003lo?`0000001H0o?cl00<000000?clo03l
o?`00`3lo?`00`000000o?cl000000080?clo0060000003lo?`000000?clo0000000o?cl0P000000
0`3lo?`000000?clo0060?clo0800000403lo?`00`000000o?cl0?clo002000000`0o?cl00<00000
0?clo0000000CP3lo?`2000000P0o?cl00@000000?clo03lo?`00000303lo?`2000000D0o?cl0P00
000M0?clo08000000P3lo?`00`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl0</0o?cl00<0
00000?clo03lo?`0G`3lo?`001d0o?cl00<000000?clo03lo?`0>@3lo?`00`000000o?cl00000007
0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo00000001`3lo?`2000000<0o?cl0`000004
0?clo0050000003lo?`000000000003lo?`00P0000030?clo08000000`3lo?`00`000000o?cl0000
00020?clo0030000003lo?`0o?cl0080000000@0o?cl0000003lo?`000000`3lo?`200000080o?cl
0P00000:0?clo0030000003lo?`0o?cl0080o?cl0P0000030?clo08000000P3lo?`01@000000o?cl
0000003lo?`000000080o?cl00d000000?clo0000000o?cl0000003lo?`000000?clo0000000o?cl
0000003lo?`000000080o?cl00@000000?clo03lo?`0o?cl0`0000070?clo0030000003lo?`0o?cl
00800000103lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl00@000000?clo000000000000`3l
o?`200000080o?cl00<000000?clo03lo?`01P3lo?`010000000o?cl0?clo00000030?clo0030000
003lo?`0000000l0o?cl00@000000?clo000000000002P3lo?`4000000030?clo0000000o?cl00@0
o?cl00<000000?clo00000004@3lo?`2000000H0o?cl00<000000?clo00000005P3lo?`00`000000
o?cl0?clo0030?clo0030000003lo?`0000000P0o?cl00H000000?clo0000000o?cl0000003lo?`2
000000030?clo0000000o?cl00H0o?cl0P00000@0?clo0030000003lo?`0o?cl00800000303lo?`0
0`000000o?cl0000001>0?clo0800000203lo?`010000000o?cl0?clo000000<0?clo08000001P3l
o?`00`000000o?cl0?clo00K0?clo08000000P3lo?`00`000000o?cl0?clo00G0?clo0030000003l
o?`0o?cl0</0o?cl00<000000?clo03lo?`0G`3lo?`001d0o?cl00<000000?clo03lo?`0>@3lo?`0
0`000000o?cl000000070?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo00000001`3lo?`2
000000<0o?cl0`0000040?clo0050000003lo?`000000000003lo?`00P0000030?clo08000000`3l
o?`00`000000o?cl000000020?clo0030000003lo?`0o?cl0080000000@0o?cl0000003lo?`00000
0`3lo?`200000080o?cl0P00000:0?clo0030000003lo?`0o?cl0080o?cl0P0000030?clo0800000
0P3lo?`01@000000o?cl0000003lo?`000000080o?cl00d000000?clo0000000o?cl0000003lo?`0
00000?clo0000000o?cl0000003lo?`000000080o?cl00@000000?clo03lo?`0o?cl0`0000070?cl
o0030000003lo?`0o?cl00800000103lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl00@00000
0?clo000000000000`3lo?`200000080o?cl00<000000?clo03lo?`01P3lo?`010000000o?cl0?cl
o00000030?clo0030000003lo?`0000000l0o?cl00@000000?clo000000000002P3lo?`400000003
0?clo0000000o?cl00@0o?cl00<000000?clo00000004@3lo?`2000000H0o?cl00<000000?clo000
00005P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0000000P0o?cl00H000000?clo000
0000o?cl0000003lo?`2000000030?clo0000000o?cl00H0o?cl0P00000@0?clo0030000003lo?`0
o?cl00800000303lo?`00`000000o?cl0000001>0?clo0800000203lo?`010000000o?cl0?clo000
000<0?clo08000001P3lo?`00`000000o?cl0?clo00K0?clo08000000P3lo?`00`000000o?cl0?cl
o00G0?clo0030000003lo?`0o?cl0</0o?cl00<000000?clo03lo?`0G`3lo?`001d0o?cl00<00000
0?clo03lo?`0>@3lo?`00`000000o?cl000000070?clo0030000003lo?`0o?cl00L0o?cl00<00000
0?clo00000001`3lo?`2000000<0o?cl00<000000?clo0000000103lo?`01@000000o?cl00000000
0000o?cl008000000`3lo?`2000000<0o?cl00<000000?clo00000000P3lo?`00`000000o?cl0?cl
o002000000040?clo0000000o?cl000000<0o?cl0P0000020?clo08000002P3lo?`00`000000o?cl
0?clo0020?clo08000000`3lo?`200000080o?cl00D000000?clo0000000o?cl000000020?clo00<
0000003lo?`000000?clo0000000o?cl0000003lo?`000000?clo0000000o?cl0P0000000`3lo?`0
00000?clo0020?clo0<000001`3lo?`00`000000o?cl0?clo002000000@0o?cl00D000000?clo03l
o?`0o?cl000000030?clo080000000<0o?cl0000003lo?`00P3lo?`200000080o?cl00<000000?cl
o03lo?`01P3lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0000000l0o?cl0P000000
0`3lo?`000000?clo0090?clo0@0000000<0o?cl0000003lo?`0103lo?`00`000000o?cl0000000A
0?clo08000001P3lo?`00`000000o?cl0000000F0?clo0030000003lo?`0o?cl00<0o?cl00<00000
0?clo0000000203lo?`01P000000o?cl0000003lo?`000000?clo080000000<0o?cl0000003lo?`0
1P3lo?`200000100o?cl00<000000?clo03lo?`00P00000<0?clo0030000003lo?`0000004h0o?cl
0P0000080?clo0040000003lo?`0o?cl000000`0o?cl0P0000060?clo0030000003lo?`0o?cl01/0
o?cl0P0000020?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`0b`3lo?`00`000000
o?cl0?clo01O0?clo0007@3lo?`00`000000o?cl0?clo00i0?clo0030000003lo?`0000000L0o?cl
00<000000?clo03lo?`01`3lo?`00`000000o?cl000000070?clo08000000`3lo?`00`000000o?cl
000000040?clo0050000003lo?`000000000003lo?`00P0000040?clo0070000003lo?`0o?cl0?cl
o0000000o?cl000000020?clo0030000003lo?`0o?cl0080000000D0o?cl0000003lo?`0o?cl0000
00020?clo08000000P3lo?`2000000X0o?cl00<000000?clo03lo?`00P3lo?`2000000<0o?cl0P00
00020?clo0050000003lo?`000000?clo00000000P3lo?`02@000000o?cl0000003lo?`000000?cl
o0000000o?cl000000020?clo0<0000000<0o?cl0000003lo?`00P3lo?`3000000L0o?cl00<00000
0?clo03lo?`00P0000040?clo0050000003lo?`0o?cl0?clo00000000`3lo?`2000000030?clo000
0000o?cl0080o?cl0P0000020?clo0030000003lo?`0o?cl00H0o?cl00@000000?clo03lo?`00000
0`3lo?`00`000000o?cl0000000?0?clo080000000<0o?cl0000003lo?`02@3lo?`3000000030?cl
o0000000000000D0o?cl00<000000?clo00000004@3lo?`2000000H0o?cl00<000000?clo0000000
5P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0000000P0o?cl00H000000?clo0000000
o?cl0000003lo?`2000000030?clo0000000o?cl00H0o?cl0P00000@0?clo0050000003lo?`0o?cl
0?clo0000000303lo?`00`000000o?cl0000001?0?clo0030000003lo?`0o?cl00H0o?cl00@00000
0?clo03lo?`000003@3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl01`0o?cl00@0
00000?clo03lo?`000006@3lo?`00`000000o?cl0?clo03;0?clo0030000003lo?`0o?cl05l0o?cl
000M0?clo0030000003lo?`0o?cl03T0o?cl00<000000?clo00000001`3lo?`00`000000o?cl0?cl
o0070?clo0030000003lo?`0000000L0o?cl0P0000030?clo0030000003lo?`0000000@0o?cl00D0
00000?clo000000000000?clo002000000@0o?cl00L000000?clo03lo?`0o?cl0000003lo?`00000
0080o?cl00<000000?clo03lo?`00P0000001@3lo?`000000?clo03lo?`000000080o?cl0P000002
0?clo08000002P3lo?`00`000000o?cl0?clo0020?clo08000000`3lo?`200000080o?cl00D00000
0?clo0000000o?cl000000020?clo0090000003lo?`000000?clo0000000o?cl0000003lo?`00000
0080o?cl0`0000000`3lo?`000000?clo0020?clo0<000001`3lo?`00`000000o?cl0?clo0020000
00@0o?cl00D000000?clo03lo?`0o?cl000000030?clo080000000<0o?cl0000003lo?`00P3lo?`2
00000080o?cl00<000000?clo03lo?`01P3lo?`010000000o?cl0?clo00000030?clo0030000003l
o?`0000000l0o?cl0P0000000`3lo?`000000?clo0090?clo0<0000000<0o?cl0000000000001@3l
o?`00`000000o?cl0000000A0?clo08000001P3lo?`00`000000o?cl0000000F0?clo0030000003l
o?`0o?cl00<0o?cl00<000000?clo0000000203lo?`01P000000o?cl0000003lo?`000000?clo080
000000<0o?cl0000003lo?`01P3lo?`200000100o?cl00D000000?clo03lo?`0o?cl0000000<0?cl
o0030000003lo?`0000004l0o?cl00<000000?clo03lo?`01P3lo?`010000000o?cl0?clo000000=
0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0703lo?`010000000o?cl0?clo000
000I0?clo0030000003lo?`0o?cl0</0o?cl00<000000?clo03lo?`0G`3lo?`001d0o?cl00<00000
0?clo03lo?`0>@3lo?`00`000000o?cl000000070?clo0030000003lo?`0o?cl00L0o?cl00<00000
0?clo00000001`3lo?`2000000<0o?cl00<000000?clo0000000103lo?`01@000000o?cl00000000
0000o?cl00800000103lo?`01`000000o?cl0?clo03lo?`000000?clo00000000P3lo?`00`000000
o?cl0?clo002000000050?clo0000000o?cl0?clo00000000P3lo?`200000080o?cl0P00000:0?cl
o0030000003lo?`0o?cl0080o?cl0P0000030?clo08000000P3lo?`01@000000o?cl0000003lo?`0
00000080o?cl00T000000?clo0000000o?cl0000003lo?`000000?clo00000000P3lo?`300000003
0?clo0000000o?cl0080o?cl0`0000070?clo0030000003lo?`0o?cl00800000103lo?`01@000000
o?cl0?clo03lo?`0000000<0o?cl0P0000000`3lo?`000000?clo0020?clo08000000P3lo?`00`00
0000o?cl0?clo0060?clo0040000003lo?`0o?cl000000<0o?cl00<000000?clo00000003`3lo?`2
000000030?clo0000000o?cl00T0o?cl0`0000000`3lo?`00000000000050?clo0030000003lo?`0
00000140o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0000000F0?clo0030000003lo?`0
o?cl00<0o?cl00<000000?clo0000000203lo?`01`000000o?cl0000003lo?`000000?clo0000000
0P3lo?`00`000000o?cl0?clo0050?clo0800000403lo?`01@000000o?cl0?clo03lo?`0000000`0
o?cl00<000000?clo0000000C`3lo?`00`000000o?cl0?clo0060?clo0040000003lo?`0o?cl0000
00d0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo00L0?clo0040000003lo?`0o?cl
000001T0o?cl00<000000?clo03lo?`0b`3lo?`00`000000o?cl0?clo01O0?clo0007@3lo?`00`00
0000o?cl0?clo00i0?clo0030000003lo?`0000000L0o?cl00<000000?clo03lo?`01`3lo?`00`00
0000o?cl000000080?clo0070000003lo?`0o?cl0?clo0000000o?cl000000040?clo0040000003l
o?`0000000000080o?cl00<000000?clo03lo?`00P3lo?`01`000000o?cl0?clo03lo?`000000?cl
o00000000P3lo?`00`000000o?cl0?clo002000000050?clo0000000o?cl0?clo00000000P3lo?`2
00000080o?cl0P00000:0?clo0030000003lo?`0o?cl0080o?cl0P0000030?clo08000000P3lo?`0
1@000000o?cl0000003lo?`000000080o?cl00T000000?clo0000000o?cl0000003lo?`000000?cl
o00000000P3lo?`3000000030?clo0000000o?cl0080o?cl0P0000000`3lo?`000000?clo0050?cl
o0030000003lo?`0o?cl00800000103lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl0P000000
0`3lo?`000000?clo0020?clo08000000P3lo?`00`000000o?cl0?clo0060?clo0040000003lo?`0
o?cl000000@0o?cl0P00000?0?clo080000000<0o?cl0000003lo?`02@3lo?`3000000030?clo000
0000000000D0o?cl00<000000?clo00000004@3lo?`00`000000o?cl0?clo0050?clo0030000003l
o?`0000001H0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl000000080?clo0070000003l
o?`000000?clo0000000o?cl000000020?clo0030000003lo?`0o?cl00D0o?cl0P00000@0?clo005
0000003lo?`0o?cl0?clo0000000303lo?`00`000000o?cl0000001?0?clo0030000003lo?`0o?cl
00H0o?cl00@000000?clo03lo?`000003@3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0
o?cl01`0o?cl00@000000?clo03lo?`000006@3lo?`00`000000o?cl0?clo03;0?clo0030000003l
o?`0o?cl05l0o?cl000M0?clo0030000003lo?`0o?cl03T0o?cl00<000000?clo00000001`3lo?`0
0`000000o?cl0?clo0070?clo0030000003lo?`0000000P0o?cl00L000000?clo03lo?`0o?cl0000
003lo?`0000000@0o?cl00@000000?clo000000000000P3lo?`00`000000o?cl0?clo0020?clo007
0000003lo?`0o?cl0?clo0000000o?cl000000020?clo0030000003lo?`0o?cl0080000000D0o?cl
0000003lo?`0o?cl000000020?clo08000000P3lo?`2000000X0o?cl00<000000?clo03lo?`00P3l
o?`2000000<0o?cl0P0000020?clo0050000003lo?`000000?clo00000000P3lo?`02@000000o?cl
0000003lo?`000000?clo0000000o?cl000000020?clo0<0000000<0o?cl0000003lo?`00P3lo?`2
000000030?clo0000000o?cl00D0o?cl00<000000?clo03lo?`00P0000040?clo0050000003lo?`0
o?cl0?clo00000000`3lo?`2000000030?clo0000000o?cl0080o?cl0P0000020?clo0030000003l
o?`0o?cl00H0o?cl00@000000?clo03lo?`00000103lo?`2000000l0o?cl0P0000000`3lo?`00000
0?clo0090?clo0<0000000<0o?cl0000000000001@3lo?`00`000000o?cl0000000A0?clo0030000
003lo?`0o?cl00D0o?cl00<000000?clo00000005P3lo?`00`000000o?cl0?clo0030?clo0030000
003lo?`0000000P0o?cl00L000000?clo0000000o?cl0000003lo?`000000080o?cl00<000000?cl
o03lo?`01@3lo?`200000100o?cl00D000000?clo03lo?`0o?cl0000000<0?clo0030000003lo?`0
000004l0o?cl00<000000?clo03lo?`01P3lo?`010000000o?cl0?clo000000=0?clo0030000003l
o?`0o?cl00@0o?cl00<000000?clo03lo?`0703lo?`010000000o?cl0?clo000000I0?clo0030000
003lo?`0o?cl0</0o?cl00<000000?clo03lo?`0G`3lo?`001d0o?cl1000000h0?clo0030000003l
o?`0000000L0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl000000080?clo0070000003l
o?`0o?cl0?clo0000000o?cl000000020?clo0040000003lo?`000000?clo08000000P3lo?`00`00
0000o?cl0?clo0020?clo0090000003lo?`0o?cl0?clo0000000o?cl0000003lo?`0000000<0o?cl
0P0000001@3lo?`000000?clo03lo?`000000080o?cl0P0000020?clo08000002P3lo?`00`000000
o?cl0?clo0020?clo08000000P3lo?`300000080o?cl00@000000?clo0000000o?cl0`0000020?cl
o0040000003lo?`000000?clo0<000000P3lo?`3000000030?clo0000000o?cl0080o?cl0P000000
0`3lo?`00000000000050?clo0030000003lo?`0o?cl0080000000@0o?cl0000003lo?`0o?cl0P00
00000`3lo?`000000?clo0030?clo080000000<0o?cl0000003lo?`00P3lo?`2000000030?clo000
0000o?cl00P0o?cl00@000000?clo03lo?`00000103lo?`2000000l0o?cl0P000000103lo?`00000
0?clo00000070?clo0050000003lo?`000000000003lo?`00P0000050?clo0030000003lo?`00000
0140o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0000000F0?clo0030000003lo?`0o?cl
00<0o?cl00<000000?clo0000000203lo?`01`000000o?cl0000003lo?`000000?clo00000000P3l
o?`00`000000o?cl0?clo0050?clo0800000403lo?`01@000000o?cl0?clo03lo?`0000000`0o?cl
00<000000?clo0000000C`3lo?`00`000000o?cl0?clo0060?clo0040000003lo?`0o?cl000000d0
o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo00L0?clo0040000003lo?`0o?cl0000
01T0o?cl00<000000?clo03lo?`0b`3lo?`00`000000o?cl0?clo01O0?clo0007@3lo?`00`000000
o?cl0?clo00i0?clo0030000003lo?`0000000L0o?cl00<000000?clo03lo?`01`3lo?`00`000000
o?cl0000000>0?clo0060000003lo?`0o?cl0000003lo?`000001@3lo?`00`000000o?cl0?clo002
0?clo0090000003lo?`0o?cl0?clo0000000o?cl0000003lo?`0000000@0o?cl00<000000?clo000
00000P3lo?`00`000000o?cl0?clo002000000h0o?cl00<000000?clo03lo?`00P3lo?`200000080
o?cl0P0000030?clo0040000003lo?`000000?clo0<000000P3lo?`010000000o?cl0000003lo?`3
00000080o?cl0`0000000`3lo?`000000?clo0020?clo08000000P3lo?`00`000000o?cl0?clo003
0?clo0030000003lo?`0o?cl0080000000@0o?cl0000003lo?`0o?cl0P0000000`3lo?`000000?cl
o0030?clo080000000<0o?cl0000003lo?`00P3lo?`010000000o?cl0000000000090?clo0040000
003lo?`0o?cl000001D0o?cl0P000000103lo?`000000?clo00000070?clo0050000003lo?`00000
0000003lo?`00P0000050?clo0030000003lo?`000000140o?cl00<000000?clo03lo?`01@3lo?`0
0`000000o?cl0000000L0?clo0030000003lo?`0000000P0o?cl00L000000?clo0000000o?cl0000
003lo?`000000080o?cl00<000000?clo03lo?`01@3lo?`200000100o?cl00<000000?clo03lo?`0
3P3lo?`00`000000o?cl0000001H0?clo0040000003lo?`0o?cl000001@0o?cl00<000000?clo03l
o?`0703lo?`00`000000o?cl0?clo03X0?clo0030000003lo?`0o?cl05l0o?cl000M0?clo0030000
003lo?`0o?cl03T0o?cl00<000000?clo00000001`3lo?`00`000000o?cl0?clo0070?clo0030000
003lo?`0000000h0o?cl00H000000?clo03lo?`000000?clo00000050?clo0030000003lo?`0o?cl
0080o?cl00T000000?clo03lo?`0o?cl0000003lo?`000000?clo0000000103lo?`00`000000o?cl
000000020?clo0030000003lo?`0o?cl008000003P3lo?`00`000000o?cl0?clo0020?clo0800000
0P3lo?`2000000<0o?cl00@000000?clo0000000o?cl0`0000020?clo0040000003lo?`000000?cl
o0<000000P3lo?`3000000030?clo0000000o?cl0080o?cl0P0000020?clo0030000003lo?`0o?cl
00<0o?cl00<000000?clo03lo?`00P000000103lo?`000000?clo03lo?`2000000030?clo0000000
o?cl00<0o?cl0P0000000`3lo?`000000?clo0020?clo0040000003lo?`00000000000T0o?cl00@0
00000?clo03lo?`000005@3lo?`2000000040?clo0000000o?cl000000L0o?cl00D000000?clo000
000000000?clo002000000D0o?cl00<000000?clo00000004@3lo?`00`000000o?cl0?clo0050?cl
o0030000003lo?`0000001`0o?cl00<000000?clo0000000203lo?`01`000000o?cl0000003lo?`0
00000?clo00000000P3lo?`00`000000o?cl0?clo0050?clo0800000403lo?`00`000000o?cl0?cl
o00>0?clo0030000003lo?`0000005P0o?cl00@000000?clo03lo?`00000503lo?`00`000000o?cl
0?clo00L0?clo0030000003lo?`0o?cl0>P0o?cl00<000000?clo03lo?`0G`3lo?`001d0o?cl00<0
00000?clo03lo?`0>@3lo?`00`000000o?cl000000070?clo0030000003lo?`0o?cl00L0o?cl00<0
00000?clo00000003P3lo?`01P000000o?cl0?clo0000000o?cl000000D0o?cl00<000000?clo03l
o?`00P3lo?`02@000000o?cl0?clo03lo?`000000?clo0000000o?cl000000040?clo0030000003l
o?`000000080o?cl00<000000?clo03lo?`00P00000>0?clo0030000003lo?`0o?cl0080o?cl0P00
00020?clo08000000`3lo?`010000000o?cl0000003lo?`300000080o?cl00@000000?clo0000000
o?cl0`0000020?clo0<0000000<0o?cl0000003lo?`00P3lo?`200000080o?cl00<000000?clo03l
o?`00`3lo?`00`000000o?cl0?clo002000000040?clo0000000o?cl0?clo080000000<0o?cl0000
003lo?`00`3lo?`2000000030?clo0000000o?cl0080o?cl00@000000?clo000000000002@3lo?`0
10000000o?cl0?clo000000E0?clo080000000@0o?cl0000003lo?`000001`3lo?`01@000000o?cl
000000000000o?cl008000001@3lo?`00`000000o?cl0000000A0?clo0030000003lo?`0o?cl00D0
o?cl00<000000?clo0000000703lo?`00`000000o?cl000000080?clo0070000003lo?`000000?cl
o0000000o?cl000000020?clo0030000003lo?`0o?cl00D0o?cl0P00000@0?clo0030000003lo?`0
o?cl00h0o?cl00<000000?clo0000000F03lo?`010000000o?cl0?clo000000D0?clo0030000003l
o?`0o?cl01`0o?cl00<000000?clo03lo?`0j03lo?`00`000000o?cl0?clo01O0?clo0007@3lo?`0
0`000000o?cl0?clo00i0?clo0030000003lo?`0000000L0o?cl00<000000?clo03lo?`01`3lo?`0
0`000000o?cl0000000>0?clo0060000003lo?`0o?cl0000003lo?`000001@3lo?`00`000000o?cl
0?clo0020?clo0090000003lo?`0o?cl0?clo0000000o?cl0000003lo?`0000000@0o?cl00<00000
0?clo00000000P3lo?`00`000000o?cl0?clo002000000h0o?cl00<000000?clo03lo?`00P3lo?`2
00000080o?cl0P0000030?clo0040000003lo?`000000?clo0<000000P3lo?`010000000o?cl0000
003lo?`300000080o?cl0`0000000`3lo?`000000?clo0020?clo08000000P3lo?`00`000000o?cl
0?clo0030?clo0030000003lo?`0o?cl0080000000@0o?cl0000003lo?`0o?cl0P0000000`3lo?`0
00000?clo0030?clo080000000<0o?cl0000003lo?`00P3lo?`010000000o?cl0000000000090?cl
o0040000003lo?`0o?cl000001D0o?cl0P000000103lo?`000000?clo00000070?clo0050000003l
o?`000000000003lo?`00P0000050?clo0030000003lo?`000000140o?cl00<000000?clo03lo?`0
1@3lo?`00`000000o?cl0000000L0?clo0030000003lo?`0000000P0o?cl00L000000?clo0000000
o?cl0000003lo?`000000080o?cl00<000000?clo03lo?`01@3lo?`200000100o?cl00<000000?cl
o03lo?`03P3lo?`00`000000o?cl0000001H0?clo0040000003lo?`0o?cl000001@0o?cl00<00000
0?clo03lo?`0703lo?`00`000000o?cl0?clo03X0?clo0030000003lo?`0o?cl05l0o?cl000M0?cl
o0030000003lo?`0o?cl03T0o?cl00<000000?clo00000001`3lo?`00`000000o?cl0?clo0070?cl
o0030000003lo?`0000000h0o?cl00H000000?clo03lo?`000000?clo00000050?clo0030000003l
o?`0o?cl0080o?cl00@000000?clo03lo?`0o?cl0`0000000`3lo?`000000?clo0030?clo0030000
003lo?`000000080o?cl00<000000?clo00000000P00000>0?clo0030000003lo?`0o?cl0080o?cl
0P0000020?clo08000000`3lo?`010000000o?cl0000003lo?`300000080o?cl00@000000?clo000
0000o?cl0`0000020?clo0<0000000<0o?cl0000003lo?`00P3lo?`200000080o?cl00<000000?cl
o03lo?`00`3lo?`00`000000o?cl0?clo002000000040?clo0000000o?cl0?clo080000000<0o?cl
0000003lo?`00`3lo?`2000000030?clo0000000o?cl0080o?cl00@000000?clo000000000002@3l
o?`010000000o?cl0?clo000000E0?clo080000000@0o?cl0000003lo?`000001`3lo?`01@000000
o?cl000000000000o?cl008000001@3lo?`00`000000o?cl0000000A0?clo0030000003lo?`0o?cl
00D0o?cl00<000000?clo0000000703lo?`00`000000o?cl000000080?clo0070000003lo?`00000
0?clo0000000o?cl000000020?clo0030000003lo?`0o?cl00D0o?cl0P00000@0?clo0030000003l
o?`0o?cl00h0o?cl00<000000?clo0000000F03lo?`010000000o?cl0?clo000000D0?clo0030000
003lo?`0o?cl01`0o?cl00<000000?clo03lo?`0j03lo?`00`000000o?cl0?clo01O0?clo0007@3l
o?`00`000000o?cl0?clo00j0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`01`3l
o?`00`000000o?cl0000000?0?clo0050000003lo?`000000?clo00000001@3lo?`00`000000o?cl
0?clo0020?clo0040000003lo?`0o?cl0?clo080000000<0o?cl0000000000001@3lo?`200000080
o?cl00<000000?clo00000000P00000>0?clo0030000003lo?`0o?cl0080o?cl0P0000020?clo080
00000`3lo?`010000000o?cl0000003lo?`300000080o?cl00@000000?clo0000000o?cl0`000002
0?clo080000000<0o?cl0000003lo?`00`3lo?`2000000<0o?cl00<000000?clo03lo?`00P3lo?`3
000000040?clo0000000000000000080o?cl0P0000000`3lo?`000000?clo0030?clo0040000003l
o?`0o?cl000000<0o?cl00@000000?clo000000000002@3lo?`010000000o?cl0?clo000000F0?cl
o0050000003lo?`000000?clo00000001`3lo?`01@000000o?cl000000000000o?cl008000001@3l
o?`00`000000o?cl0000000A0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo0000000703l
o?`00`000000o?cl000000080?clo0070000003lo?`000000?clo0000000o?cl000000020?clo003
0000003lo?`0o?cl00D0o?cl0P00000@0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo000
0000F03lo?`010000000o?cl0?clo000000D0?clo0030000003lo?`0o?cl01`0o?cl00<000000?cl
o03lo?`0j03lo?`00`000000o?cl0?clo01O0?clo0007@3lo?`00`000000o?cl0?clo00j0?clo003
0000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0000000?0?clo005
0000003lo?`000000?clo00000001@3lo?`00`000000o?cl0?clo0020?clo0040000003lo?`0o?cl
0?clo080000000<0o?cl0000000000001@3lo?`200000080o?cl00<000000?clo00000000P00000>
0?clo0030000003lo?`0o?cl0080o?cl0P0000020?clo08000000`3lo?`010000000o?cl0000003l
o?`300000080o?cl00@000000?clo0000000o?cl0`0000020?clo080000000<0o?cl0000003lo?`0
0`3lo?`2000000<0o?cl00<000000?clo03lo?`00P3lo?`3000000040?clo0000000000000000080
o?cl0P0000000`3lo?`000000?clo0030?clo0040000003lo?`0o?cl000000<0o?cl00@000000?cl
o000000000002@3lo?`010000000o?cl0?clo000000F0?clo0050000003lo?`000000?clo0000000
1`3lo?`01@000000o?cl000000000000o?cl008000001@3lo?`00`000000o?cl0000000A0?clo003
0000003lo?`0o?cl00D0o?cl00<000000?clo0000000703lo?`00`000000o?cl000000080?clo007
0000003lo?`000000?clo0000000o?cl000000020?clo0030000003lo?`0o?cl00D0o?cl0P00000@
0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo0000000F03lo?`010000000o?cl0?clo000
000D0?clo0030000003lo?`0o?cl01`0o?cl00<000000?clo03lo?`0j03lo?`00`000000o?cl0?cl
o01O0?clo0007@3lo?`00`000000o?cl0?clo00j0?clo0030000003lo?`0o?cl00H0o?cl00<00000
0?clo03lo?`01`3lo?`00`000000o?cl0000000?0?clo0050000003lo?`000000?clo00000001@3l
o?`00`000000o?cl0?clo0020?clo0040000003lo?`0o?cl0?clo080000000<0o?cl000000000000
1@3lo?`200000080o?cl00<000000?clo00000000P00000>0?clo0030000003lo?`0o?cl0080o?cl
0P0000020?clo08000000`3lo?`010000000o?cl0000003lo?`300000080o?cl00@000000?clo000
0000o?cl0`0000020?clo080000000<0o?cl0000003lo?`00`3lo?`2000000<0o?cl00<000000?cl
o03lo?`00P3lo?`3000000040?clo0000000000000000080o?cl0P0000000`3lo?`000000?clo003
0?clo0040000003lo?`0o?cl000000<0o?cl00@000000?clo000000000002@3lo?`010000000o?cl
0?clo000000F0?clo0050000003lo?`000000?clo00000001`3lo?`01@000000o?cl000000000000
o?cl008000001@3lo?`00`000000o?cl0000000A0?clo0030000003lo?`0o?cl00D0o?cl00<00000
0?clo0000000703lo?`00`000000o?cl000000080?clo0070000003lo?`000000?clo0000000o?cl
000000020?clo0030000003lo?`0o?cl00D0o?cl0P00000@0?clo0030000003lo?`0o?cl00h0o?cl
0P00001I0?clo0040000003lo?`0o?cl000001@0o?cl00<000000?clo03lo?`0703lo?`00`000000
o?cl0?clo03X0?clo0030000003lo?`0o?cl05l0o?cl000M0?clo0030000003lo?`0o?cl03X0o?cl
00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0000000l0o?cl
00D000000?clo0000000o?cl000000050?clo0030000003lo?`0o?cl0080o?cl00@000000?clo03l
o?`0o?cl0P0000000`3lo?`00000000000050?clo08000000P3lo?`00`000000o?cl000000020000
00h0o?cl00<000000?clo03lo?`00P3lo?`200000080o?cl0P0000030?clo0040000003lo?`00000
0?clo0<000000P3lo?`010000000o?cl0000003lo?`300000080o?cl0P0000000`3lo?`000000?cl
o0030?clo08000000`3lo?`00`000000o?cl0?clo0020?clo0<0000000@0o?cl0000000000000000
0P3lo?`2000000030?clo0000000o?cl00<0o?cl00@000000?clo03lo?`000000`3lo?`010000000
o?cl0000000000090?clo0040000003lo?`0o?cl000001H0o?cl00D000000?clo0000000o?cl0000
00070?clo0050000003lo?`000000000003lo?`00P0000050?clo0030000003lo?`000000140o?cl
00<000000?clo03lo?`01@3lo?`00`000000o?cl0000000L0?clo0030000003lo?`0000000P0o?cl
00L000000?clo0000000o?cl0000003lo?`000000080o?cl00<000000?clo03lo?`01@3lo?`20000
0100o?cl00<000000?clo03lo?`03P3lo?`2000005T0o?cl00@000000?clo03lo?`00000503lo?`0
0`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl0>P0o?cl00<000000?clo03lo?`0G`3lo?`0
01d0o?cl00<000000?clo03lo?`0>P3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl
00L0o?cl00<000000?clo00000003`3lo?`01@000000o?cl0000003lo?`0000000D0o?cl00<00000
0?clo03lo?`00P3lo?`010000000o?cl0?clo03lo?`2000000030?clo0000000000000D0o?cl0P00
00020?clo0030000003lo?`00000008000003P3lo?`00`000000o?cl0?clo0020?clo08000000P3l
o?`2000000<0o?cl00@000000?clo0000000o?cl0`0000020?clo0040000003lo?`000000?clo0<0
00000P3lo?`2000000030?clo0000000o?cl00<0o?cl0P0000030?clo0030000003lo?`0o?cl0080
o?cl0`000000103lo?`000000000000000020?clo080000000<0o?cl0000003lo?`00`3lo?`01000
0000o?cl0?clo00000030?clo0040000003lo?`00000000000T0o?cl00@000000?clo03lo?`00000
5P3lo?`01@000000o?cl0000003lo?`0000000L0o?cl00D000000?clo000000000000?clo0020000
00D0o?cl00<000000?clo00000004@3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`00000
01`0o?cl00<000000?clo0000000203lo?`01`000000o?cl0000003lo?`000000?clo00000000P3l
o?`00`000000o?cl0?clo0050?clo0800000403lo?`00`000000o?cl0?clo00>0?clo0800000F@3l
o?`010000000o?cl0?clo000000D0?clo0030000003lo?`0o?cl01`0o?cl00<000000?clo03lo?`0
j03lo?`00`000000o?cl0?clo01O0?clo0007@3lo?`4000003T0o?cl00<000000?clo03lo?`01P3l
o?`00`000000o?cl0?clo0070?clo0030000003lo?`0000000l0o?cl00D000000?clo0000000o?cl
000000050?clo0030000003lo?`0o?cl0080o?cl00@000000?clo03lo?`0o?cl0P0000000`3lo?`0
0000000000050?clo08000000P3lo?`00`000000o?cl00000002000000h0o?cl00<000000?clo03l
o?`00P3lo?`200000080o?cl0P0000030?clo08000000P3lo?`300000080o?cl00@000000?clo000
0000o?cl0`0000020?clo080000000<0o?cl0000003lo?`00`3lo?`2000000<0o?cl00<000000?cl
o03lo?`00P3lo?`3000000040?clo0000000000000000080o?cl0P0000000`3lo?`000000?clo003
0?clo0040000003lo?`0o?cl000000<0o?cl00@000000?clo000000000002@3lo?`010000000o?cl
0?clo000000F0?clo0050000003lo?`000000?clo00000001`3lo?`01@000000o?cl000000000000
o?cl008000001@3lo?`00`000000o?cl0000000A0?clo0030000003lo?`0o?cl00D0o?cl00<00000
0?clo0000000703lo?`00`000000o?cl000000080?clo0070000003lo?`000000?clo0000000o?cl
000000020?clo0030000003lo?`0o?cl00D0o?cl0P00000@0?clo0030000003lo?`0o?cl00h0o?cl
0P00001I0?clo0040000003lo?`0o?cl000001@0o?cl00<000000?clo03lo?`0703lo?`00`000000
o?cl0?clo03X0?clo0030000003lo?`0o?cl05l0o?cl000M0?clo0030000003lo?`0o?cl03X0o?cl
00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo0080?clo08000003`3lo?`01@000000o?cl
0000003lo?`0000000X0o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl0000000000050?cl
o08000000P3lo?`00`000000o?cl00000002000000h0o?cl00<000000?clo03lo?`00P3lo?`20000
0080o?cl0P0000030?clo08000000P3lo?`300000080o?cl00@000000?clo0000000o?cl0`000002
0?clo08000001P3lo?`2000000<0o?cl00<000000?clo03lo?`00P3lo?`3000000040?clo0000000
000000000080o?cl0P0000000`3lo?`000000?clo0060?clo0060000003lo?`0o?cl0?clo0000000
o?cl0P0000090?clo0040000003lo?`0o?cl000001P0o?cl00<000000?clo00000001`3lo?`01@00
0000o?cl000000000000o?cl008000001@3lo?`00`000000o?cl0000000I0?clo0030000003lo?`0
000001`0o?cl00<000000?clo00000002P3lo?`00`000000o?cl0000000=0?clo0030000003lo?`0
o?cl0200o?cl00<000000?clo03lo?`0FP3lo?`00`000000o?cl0?clo00a0?clo0030000003lo?`0
o?cl0?l0o?clB`3lo?`001d0o?cl00<000000?clo03lo?`0>P3lo?`00`000000o?cl0?clo0060?cl
o0030000003lo?`0o?cl00P0o?cl0P00000?0?clo0050000003lo?`000000?clo00000002P3lo?`0
0`000000o?cl0?clo0020?clo0040000003lo?`00000000000D0o?cl0P0000020?clo0030000003l
o?`00000008000003P3lo?`00`000000o?cl0?clo0020?clo08000000P3lo?`2000000<0o?cl0P00
00020?clo0<000000P3lo?`010000000o?cl0000003lo?`300000080o?cl0P0000060?clo0800000
0`3lo?`00`000000o?cl0?clo0020?clo0<0000000@0o?cl00000000000000000P3lo?`200000003
0?clo0000000o?cl00H0o?cl00H000000?clo03lo?`0o?cl0000003lo?`2000000T0o?cl00@00000
0?clo03lo?`00000603lo?`00`000000o?cl000000070?clo0050000003lo?`000000000003lo?`0
0P0000050?clo0030000003lo?`0000001T0o?cl00<000000?clo0000000703lo?`00`000000o?cl
0000000:0?clo0030000003lo?`0000000d0o?cl00<000000?clo03lo?`0803lo?`00`000000o?cl
0?clo01J0?clo0030000003lo?`0o?cl0340o?cl00<000000?clo03lo?`0o`3lo?a;0?clo0007@3l
o?`00`000000o?cl0?clo00j0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0203l
o?`2000000l0o?cl00D000000?clo0000000o?cl0000000:0?clo0030000003lo?`0o?cl0080o?cl
00@000000?clo000000000001@3lo?`00`000000o?cl0?clo0020?clo0@000003P3lo?`01`000000
o?cl0?clo03lo?`000000?clo00000000P3lo?`2000000<0o?cl0P0000020?clo0<000000P3lo?`0
10000000o?cl0000003lo?`300000080o?cl0P0000060?clo08000000`3lo?`00`000000o?cl0?cl
o0020?clo0<0000000@0o?cl00000000000000000P3lo?`2000000030?clo0000000o?cl00H0o?cl
00H000000?clo03lo?`0o?cl0000003lo?`2000000T0o?cl00@000000?clo03lo?`00000603lo?`0
0`000000o?cl000000070?clo0050000003lo?`000000000003lo?`00P0000050?clo0030000003l
o?`0000001T0o?cl00<000000?clo0000000703lo?`00`000000o?cl0000000;0?clo08000003@3l
o?`00`000000o?cl0?clo00P0?clo0030000003lo?`0o?cl05X0o?cl00<000000?clo03lo?`0<@3l
o?`00`000000o?cl0?clo03o0?clo4/0o?cl000M0?clo0030000003lo?`0o?cl03X0o?cl00<00000
0?clo03lo?`01P3lo?`00`000000o?cl0?clo0080?clo08000003`3lo?`01@000000o?cl0000003l
o?`0000000X0o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl0000000000050?clo0030000
003lo?`0o?cl0080o?cl1000000>0?clo0070000003lo?`0o?cl0?clo0000000o?cl000000020?cl
o08000000`3lo?`200000080o?cl0`0000020?clo0040000003lo?`000000?clo0<000000P3lo?`2
000000H0o?cl0P0000030?clo0030000003lo?`0o?cl0080o?cl0`000000103lo?`0000000000000
00020?clo080000000<0o?cl0000003lo?`01P3lo?`01P000000o?cl0?clo03lo?`000000?clo080
00002@3lo?`010000000o?cl0?clo000000H0?clo0030000003lo?`0000000L0o?cl00D000000?cl
o000000000000?clo002000000D0o?cl00<000000?clo00000006@3lo?`00`000000o?cl0000000L
0?clo0030000003lo?`0000000/0o?cl0P00000=0?clo0030000003lo?`0o?cl0200o?cl00<00000
0?clo03lo?`0FP3lo?`00`000000o?cl0?clo00a0?clo0030000003lo?`0o?cl0?l0o?clB`3lo?`0
01d0o?cl00<000000?clo03lo?`0>P3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl
00P0o?cl0P00000?0?clo0050000003lo?`000000?clo00000002P3lo?`00`000000o?cl0?clo002
0?clo0040000003lo?`00000000000D0o?cl00<000000?clo03lo?`00P3lo?`4000000h0o?cl00L0
00000?clo03lo?`0o?cl0000003lo?`000000080o?cl0P0000030?clo08000000P3lo?`300000080
o?cl00@000000?clo0000000o?cl0`0000020?clo08000001P3lo?`2000000<0o?cl00<000000?cl
o03lo?`00P3lo?`3000000040?clo0000000000000000080o?cl0P0000000`3lo?`000000?clo006
0?clo0060000003lo?`0o?cl0?clo0000000o?cl0P0000090?clo0040000003lo?`0o?cl000001P0
o?cl00<000000?clo00000001`3lo?`01@000000o?cl000000000000o?cl008000001@3lo?`00`00
0000o?cl0000000I0?clo0030000003lo?`0000001`0o?cl00<000000?clo00000002`3lo?`20000
00d0o?cl00<000000?clo03lo?`0803lo?`00`000000o?cl0?clo01J0?clo0030000003lo?`0o?cl
0340o?cl00<000000?clo03lo?`0o`3lo?a;0?clo0007@3lo?`00`000000o?cl0?clo00j0?clo003
0000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0203lo?`2000000l0o?cl00D000000?clo000
0000o?cl0000000:0?clo0030000003lo?`0o?cl0080o?cl00@000000?clo000000000001@3lo?`0
0`000000o?cl0?clo0020?clo080000000<0o?cl0000003lo?`03@3lo?`01`000000o?cl0?clo03l
o?`000000?clo00000000P3lo?`2000000<0o?cl0P0000020?clo0<000000P3lo?`010000000o?cl
0000003lo?`300000080o?cl00<000000?clo03lo?`01@3lo?`2000000<0o?cl00<000000?clo03l
o?`00P3lo?`3000000040?clo0000000o?cl00000080o?cl0P0000000`3lo?`000000?clo0060?cl
o0060000003lo?`0o?cl0?clo0000000o?cl0P0000090?clo0040000003lo?`0o?cl000001P0o?cl
0`0000070?clo0030000003lo?`000000080o?cl0P0000050?clo08000006P3lo?`00`000000o?cl
0000000L0?clo0030000003lo?`0000000/0o?cl0P00000=0?clo0030000003lo?`0o?cl0200o?cl
00<000000?clo03lo?`0FP3lo?`00`000000o?cl0?clo00a0?clo0030000003lo?`0o?cl0?l0o?cl
B`3lo?`001d0o?cl00<000000?clo03lo?`0>P3lo?`00`000000o?cl0?clo0060?clo0030000003l
o?`0o?cl00P0o?cl0P00000?0?clo0050000003lo?`000000?clo00000002P3lo?`00`000000o?cl
0?clo0020?clo0040000003lo?`00000000000D0o?cl00<000000?clo03lo?`00P3lo?`200000003
0?clo0000000o?cl00h0o?cl00H000000?clo03lo?`000000?clo00000020?clo08000000`3lo?`2
00000080o?cl0`0000020?clo0040000003lo?`000000?clo0<000000P3lo?`00`000000o?cl0?cl
o0050?clo08000000`3lo?`00`000000o?cl0?clo0020?clo0<0000000@0o?cl0000003lo?`00000
0P3lo?`2000000030?clo0000000o?cl00H0o?cl00H000000?clo03lo?`0o?cl0000003lo?`20000
00T0o?cl00@000000?clo03lo?`00000603lo?`3000000L0o?cl00<000000?clo00000000P3lo?`2
000000D0o?cl0P00000J0?clo0030000003lo?`0000001`0o?cl00<000000?clo00000002`3lo?`2
000000d0o?cl00<000000?clo03lo?`0803lo?`00`000000o?cl0?clo01J0?clo0030000003lo?`0
o?cl0340o?cl00<000000?clo03lo?`0o`3lo?a;0?clo0007@3lo?`00`000000o?cl0?clo00j0?cl
o0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0203lo?`2000000l0o?cl00D000000?cl
o0000000o?cl0000000:0?clo0030000003lo?`0o?cl0080o?cl00@000000?clo000000000001@3l
o?`00`000000o?cl0?clo0020?clo080000000<0o?cl0000003lo?`03P3lo?`01P000000o?cl0?cl
o0000000o?cl00000080o?cl0P0000030?clo08000000P3lo?`300000080o?cl00@000000?clo000
0000o?cl0`0000020?clo0030000003lo?`0o?cl00D0o?cl0P0000030?clo0030000003lo?`0o?cl
0080o?cl0`000000103lo?`000000?clo00000020?clo080000000<0o?cl0000003lo?`01P3lo?`0
1P000000o?cl0?clo03lo?`000000?clo08000002@3lo?`010000000o?cl0?clo000000H0?clo0<0
00001`3lo?`00`000000o?cl000000020?clo08000001@3lo?`2000001X0o?cl00<000000?clo000
0000703lo?`00`000000o?cl0000000;0?clo08000003@3lo?`00`000000o?cl0?clo00P0?clo003
0000003lo?`0o?cl05X0o?cl00<000000?clo03lo?`0<@3lo?`00`000000o?cl0?clo03o0?clo4/0
o?cl000M0?clo0030000003lo?`0o?cl03X0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl
0?clo0080?clo08000003`3lo?`01@000000o?cl0000003lo?`0000000X0o?cl00<000000?clo03l
o?`00P3lo?`010000000o?cl0000000000050?clo0030000003lo?`0o?cl00<0o?cl00<000000?cl
o00000003`3lo?`01P000000o?cl0?clo0000000o?cl00000080o?cl0P0000030?clo08000000P3l
o?`300000080o?cl00@000000?clo0000000o?cl0`0000020?clo0030000003lo?`0o?cl00D0o?cl
0P0000030?clo0030000003lo?`0o?cl0080o?cl0`000000103lo?`000000?clo00000020?clo080
000000<0o?cl0000003lo?`01P3lo?`01P000000o?cl0?clo03lo?`000000?clo08000002@3lo?`0
10000000o?cl0?clo000000I0?clo08000001`3lo?`00`000000o?cl000000020?clo08000001@3l
o?`2000001X0o?cl0P00000N0?clo0800000303lo?`00`000000o?cl0?clo00;0?clo0030000003l
o?`0o?cl0200o?cl00<000000?clo03lo?`0FP3lo?`00`000000o?cl0?clo00a0?clo0030000003l
o?`0o?cl0?l0o?clB`3lo?`001d0o?cl00<000000?clo03lo?`0>P3lo?`00`000000o?cl0?clo006
0?clo0030000003lo?`0o?cl00P0o?cl0P00000?0?clo0050000003lo?`000000?clo00000002P3l
o?`00`000000o?cl0?clo0020?clo0040000003lo?`00000000000D0o?cl00<000000?clo03lo?`0
0`3lo?`00`000000o?cl0000000?0?clo0060000003lo?`0o?cl0000003lo?`000000P3lo?`20000
00<0o?cl0P0000020?clo0<000000P3lo?`010000000o?cl0000003lo?`300000080o?cl00<00000
0?clo03lo?`01@3lo?`2000000<0o?cl00<000000?clo03lo?`00P3lo?`3000000040?clo0000000
o?cl00000080o?cl0P0000000`3lo?`000000?clo0060?clo0060000003lo?`0o?cl0?clo0000000
o?cl0P0000090?clo0040000003lo?`0o?cl000001T0o?cl0P0000070?clo0030000003lo?`00000
0080o?cl0P0000050?clo08000006P3lo?`2000001h0o?cl0P00000<0?clo0030000003lo?`0o?cl
00/0o?cl00<000000?clo03lo?`0803lo?`00`000000o?cl0?clo01J0?clo0030000003lo?`0o?cl
0340o?cl00<000000?clo03lo?`0o`3lo?a;0?clo0007@3lo?`4000003T0o?cl00<000000?clo03l
o?`01P3lo?`00`000000o?cl0?clo0080?clo08000003`3lo?`01@000000o?cl0000003lo?`00000
00X0o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl0000000000050?clo0030000003lo?`0
o?cl00<0o?cl00<000000?clo00000003`3lo?`01P000000o?cl0?clo0000000o?cl00000080o?cl
0P0000030?clo08000000P3lo?`300000080o?cl00@000000?clo0000000o?cl0`0000020?clo003
0000003lo?`0o?cl00D0o?cl0P0000030?clo0050000003lo?`0o?cl0000003lo?`00`000000103l
o?`000000?clo00000020?clo080000000<0o?cl0000003lo?`01P3lo?`01P000000o?cl0?clo03l
o?`000000?clo08000002@3lo?`010000000o?cl0?clo000000I0?clo08000001`3lo?`00`000000
o?cl000000020?clo08000001@3lo?`2000001X0o?cl0P00000N0?clo0800000303lo?`00`000000
o?cl0?clo00;0?clo0030000003lo?`0o?cl0200o?cl00<000000?clo03lo?`0FP3lo?`00`000000
o?cl0?clo00a0?clo0030000003lo?`0o?cl0?l0o?clB`3lo?`001d0o?cl00<000000?clo03lo?`0
>P3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00P0o?cl0P00000?0?clo0050000
003lo?`000000?clo00000002P3lo?`00`000000o?cl0?clo0040?clo08000001@3lo?`00`000000
o?cl0?clo0050?clo0030000003lo?`0o?cl00d0o?cl00L000000?clo03lo?`000000?clo0000000
o?cl00<000000`3lo?`200000080o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl0000003l
o?`300000080o?cl00<000000?clo03lo?`01@3lo?`2000000<0o?cl00D000000?clo03lo?`00000
0?clo003000000<0o?cl00L000000?clo0000000o?cl0000003lo?`0000000L0o?cl00L000000?cl
o03lo?`0o?cl0000003lo?`0000000X0o?cl00@000000?clo03lo?`000006@3lo?`2000000L0o?cl
00<000000?clo00000002@3lo?`2000001X0o?cl0P00000N0?clo0800000VP3lo?`00`000000o?cl
0?clo00a0?clo0030000003lo?`0o?cl0?l0o?clB`3lo?`001d0o?cl00<000000?clo03lo?`0>P3l
o?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00P0o?cl0P00000?0?clo0050000003l
o?`000000?clo00000002P3lo?`00`000000o?cl0?clo0040?clo08000001@3lo?`00`000000o?cl
0?clo0050?clo0030000003lo?`0o?cl00d0o?cl00L000000?clo03lo?`000000?clo0000000o?cl
00<000000`3lo?`200000080o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl0000003lo?`3
00000080o?cl00<000000?clo03lo?`01@3lo?`2000000<0o?cl00D000000?clo03lo?`000000?cl
o003000000<0o?cl00L000000?clo0000000o?cl0000003lo?`0000000L0o?cl00L000000?clo03l
o?`0o?cl0000003lo?`0000000X0o?cl00@000000?clo03lo?`000006@3lo?`2000000L0o?cl00<0
00000?clo00000002@3lo?`2000001X0o?cl0P00000N0?clo0800000VP3lo?`00`000000o?cl0?cl
o00a0?clo0030000003lo?`0o?cl0?l0o?clB`3lo?`001d0o?cl00<000000?clo03lo?`0>P3lo?`0
0`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00P0o?cl0P00000?0?clo0050000003lo?`0
00000?clo00000002P3lo?`00`000000o?cl0?clo0040?clo08000001@3lo?`00`000000o?cl0?cl
o0050?clo0030000003lo?`0o?cl00d0o?cl00L000000?clo03lo?`000000?clo0000000o?cl00<0
00000`3lo?`200000080o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl0000003lo?`30000
0080o?cl00<000000?clo03lo?`01@3lo?`2000000<0o?cl00D000000?clo03lo?`000000?clo003
000000<0o?cl00L000000?clo0000000o?cl0000003lo?`0000000L0o?cl00L000000?clo03lo?`0
o?cl0000003lo?`0000000X0o?cl00@000000?clo03lo?`000006@3lo?`2000000L0o?cl00<00000
0?clo00000002@3lo?`2000001X0o?cl0P00000N0?clo0800000VP3lo?`00`000000o?cl0?clo00a
0?clo0030000003lo?`0o?cl0?l0o?clB`3lo?`001d0o?cl00<000000?clo03lo?`0>P3lo?`00`00
0000o?cl0?clo0060?clo0030000003lo?`0o?cl00P0o?cl0P00000?0?clo0050000003lo?`00000
0?clo00000002P3lo?`00`000000o?cl0?clo0040?clo08000001@3lo?`00`000000o?cl0?clo005
0?clo0030000003lo?`0o?cl00d0o?cl00L000000?clo03lo?`000000?clo0000000o?cl00<00000
0`3lo?`200000080o?cl00<000000?clo03lo?`00P3lo?`200000080o?cl0`0000020?clo0030000
003lo?`0o?cl00D0o?cl0P0000030?clo0050000003lo?`0o?cl0000003lo?`00`0000030?clo007
0000003lo?`000000?clo0000000o?cl000000070?clo0070000003lo?`0o?cl0?clo0000000o?cl
0000000:0?clo0040000003lo?`0o?cl000001T0o?cl0P0000070?clo0030000003lo?`0000000X0
o?cl00<000000?clo03lo?`0603lo?`2000001h0o?cl0P00002J0?clo0030000003lo?`0o?cl0340
o?cl00<000000?clo03lo?`0o`3lo?a;0?clo0007@3lo?`00`000000o?cl0?clo00j0?clo0030000
003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0203lo?`2000000l0o?cl00D000000?clo0000000
o?cl0000000:0?clo0030000003lo?`0o?cl00@0o?cl0P0000050?clo0030000003lo?`0o?cl00D0
o?cl00<000000?clo03lo?`03@3lo?`01`000000o?cl0?clo0000000o?cl0000003lo?`00`000003
0?clo08000000P3lo?`00`000000o?cl0?clo0020?clo08000000P3lo?`300000080o?cl00<00000
0?clo03lo?`01@3lo?`2000000<0o?cl00D000000?clo03lo?`000000?clo003000000<0o?cl00L0
00000?clo0000000o?cl0000003lo?`0000000L0o?cl00L000000?clo03lo?`0o?cl0000003lo?`0
000000X0o?cl00@000000?clo03lo?`000006@3lo?`2000000L0o?cl00<000000?clo00000002P3l
o?`00`000000o?cl0?clo00H0?clo08000007P3lo?`2000009X0o?cl00<000000?clo03lo?`0<@3l
o?`00`000000o?cl0?clo03o0?clo4/0o?cl000M0?clo0030000003lo?`0o?cl03X0o?cl00<00000
0?clo03lo?`01P3lo?`00`000000o?cl0?clo0080?clo08000003`3lo?`3000000030?clo0000000
o?cl00T0o?cl00<000000?clo03lo?`0103lo?`2000000D0o?cl00<000000?clo03lo?`01@3lo?`0
0`000000o?cl0?clo00=0?clo0070000003lo?`0o?cl0000003lo?`000000?clo003000000<0o?cl
0P0000020?clo0030000003lo?`0o?cl0080o?cl0P0000020?clo0<000000P3lo?`00`000000o?cl
0?clo0050?clo08000000`3lo?`01@000000o?cl0?clo0000000o?cl00<000000`3lo?`01`000000
o?cl0000003lo?`000000?clo00000001`3lo?`01`000000o?cl0?clo03lo?`000000?clo0000000
2P3lo?`010000000o?cl0?clo000000I0?clo08000001`3lo?`00`000000o?cl0000000:0?clo003
0000003lo?`0o?cl01P0o?cl0P00000N0?clo0800000VP3lo?`00`000000o?cl0?clo00a0?clo003
0000003lo?`0o?cl0?l0o?clB`3lo?`001d0o?cl00<000000?clo03lo?`0>P3lo?`00`000000o?cl
0?clo0060?clo0030000003lo?`0o?cl00P0o?cl0P00000?0?clo0<0000000<0o?cl0000003lo?`0
2@3lo?`00`000000o?cl0?clo0040?clo08000001@3lo?`00`000000o?cl0?clo0050?clo0030000
003lo?`0o?cl00d0o?cl00X000000?clo03lo?`000000?clo0000000o?cl0000003lo?`00000103l
o?`010000000o?cl0?clo00000040?clo08000000P3lo?`300000080o?cl00<000000?clo03lo?`0
1@3lo?`2000000<0o?cl00D000000?clo03lo?`000000?clo003000000<0o?cl00L000000?clo000
0000o?cl0000003lo?`0000000L0o?cl00L000000?clo03lo?`0o?cl0000003lo?`0000000X0o?cl
00@000000?clo03lo?`000006@3lo?`00`000000o?cl000000060?clo0030000003lo?`0000000X0
o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo00L0?clo0800000VP3lo?`00`000000
o?cl0?clo00a0?clo0030000003lo?`0o?cl0?l0o?clB`3lo?`001d0o?cl00<000000?clo03lo?`0
>P3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00P0o?cl0P00000?0?clo0<00000
00<0o?cl0000003lo?`02@3lo?`00`000000o?cl0?clo0040?clo08000001@3lo?`00`000000o?cl
0?clo0050?clo0030000003lo?`0o?cl00d0o?cl00X000000?clo03lo?`000000?clo0000000o?cl
0000003lo?`00000103lo?`010000000o?cl0?clo00000040?clo08000000P3lo?`300000080o?cl
00<000000?clo03lo?`01@3lo?`2000000<0o?cl00D000000?clo03lo?`000000?clo003000000<0
o?cl00L000000?clo0000000o?cl0000003lo?`0000000L0o?cl00L000000?clo03lo?`0o?cl0000
003lo?`0000000X0o?cl00@000000?clo03lo?`000006@3lo?`00`000000o?cl000000060?clo003
0000003lo?`0000000X0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo00L0?clo080
0000VP3lo?`00`000000o?cl0?clo00a0?clo0030000003lo?`0o?cl0?l0o?clB`3lo?`001d0o?cl
00<000000?clo03lo?`0>P3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00P0o?cl
0P00000?0?clo0<0000000<0o?cl0000003lo?`02@3lo?`00`000000o?cl0?clo0040?clo0800000
1@3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00d0o?cl00X000000?clo03lo?`0
00000?clo0000000o?cl0000003lo?`00000103lo?`010000000o?cl0?clo00000040?clo0800000
0P3lo?`300000080o?cl00<000000?clo03lo?`01@3lo?`2000000<0o?cl00D000000?clo0000000
00000?clo003000000<0o?cl00L000000?clo0000000o?cl0000003lo?`0000000L0o?cl00L00000
0?clo03lo?`0o?cl0000003lo?`0000000X0o?cl00@000000?clo03lo?`000006@3lo?`00`000000
o?cl000000050?clo0040000003lo?`0o?cl000000X0o?cl00<000000?clo03lo?`06@3lo?`00`00
0000o?cl0?clo00L0?clo0800000VP3lo?`00`000000o?cl0?clo00a0?clo0030000003lo?`0o?cl
0?l0o?clB`3lo?`001d0o?cl00<000000?clo03lo?`0>P3lo?`00`000000o?cl0?clo0060?clo003
0000003lo?`0o?cl00P0o?cl0P00000?0?clo0<0000000<0o?cl0000003lo?`02@3lo?`00`000000
o?cl0?clo0040?clo08000001@3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00d0
o?cl00X000000?clo03lo?`000000?clo0000000o?cl0000003lo?`00000103lo?`010000000o?cl
0?clo00000040?clo08000000P3lo?`300000080o?cl00<000000?clo03lo?`01@3lo?`2000000<0
o?cl00D000000?clo000000000000?clo003000000<0o?cl00L000000?clo0000000o?cl0000003l
o?`0000000L0o?cl00L000000?clo03lo?`0o?cl0000003lo?`0000000X0o?cl00@000000?clo03l
o?`000006@3lo?`00`000000o?cl000000050?clo0040000003lo?`0o?cl000000X0o?cl00<00000
0?clo03lo?`06@3lo?`00`000000o?cl0?clo00L0?clo0800000VP3lo?`00`000000o?cl0?clo00a
0?clo0030000003lo?`0o?cl0?l0o?clB`3lo?`001d0o?cl00<000000?clo03lo?`0>P3lo?`00`00
0000o?cl0?clo0060?clo0030000003lo?`0o?cl00P0o?cl0P00000?0?clo0<0000000<0o?cl0000
003lo?`02@3lo?`00`000000o?cl0?clo0040?clo08000001@3lo?`00`000000o?cl0?clo0050?cl
o0030000003lo?`0o?cl00d0o?cl00X000000?clo03lo?`000000?clo0000000o?cl0000003lo?`0
0000103lo?`010000000o?cl0?clo00000040?clo08000000P3lo?`300000080o?cl00<000000?cl
o03lo?`01@3lo?`2000000<0o?cl00D000000?clo000000000000?clo003000000<0o?cl00L00000
0?clo0000000o?cl0000003lo?`0000000L0o?cl00L000000?clo03lo?`0o?cl0000003lo?`00000
00X0o?cl00@000000?clo03lo?`000006@3lo?`00`000000o?cl000000050?clo0040000003lo?`0
o?cl000000X0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo00L0?clo0800000VP3l
o?`00`000000o?cl0?clo00a0?clo0030000003lo?`0o?cl0?l0o?clB`3lo?`001d0o?cl1000000i
0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo00=
0?clo0<0000000<0o?cl0000003lo?`02@3lo?`00`000000o?cl0?clo0040?clo08000001@3lo?`0
0`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00d0o?cl00X000000?clo03lo?`000000?cl
o0000000o?cl0000003lo?`00000103lo?`010000000o?cl0?clo00000050?clo0030000003lo?`0
o?cl00<000000P3lo?`00`000000o?cl0?clo0050?clo0800000103lo?`3000000040?clo0000000
0000000000<0o?cl00L000000?clo0000000o?cl0000003lo?`0000000L0o?cl00L000000?clo03l
o?`0o?cl0000003lo?`0000000X0o?cl00<000000?clo00000006P3lo?`00`000000o?cl00000005
0?clo0040000003lo?`0o?cl000000X0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?cl
o00L0?clo0800000VP3lo?`00`000000o?cl0?clo00a0?clo0030000003lo?`0o?cl0?l0o?clB`3l
o?`001d0o?cl00<000000?clo03lo?`0C`3lo?`00`000000o?cl0?clo00=0?clo0<0000000<0o?cl
0000003lo?`02@3lo?`00`000000o?cl0?clo0040?clo08000001@3lo?`00`000000o?cl0?clo005
0?clo0030000003lo?`0o?cl00d0o?cl00X000000?clo03lo?`000000?clo0000000o?cl0000003l
o?`000001`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl0080o?cl00@000000?cl
o03lo?`000001`3lo?`2000000@0o?cl0`000000103lo?`000000000000000040?clo080000000@0
o?cl0000003lo?`000001`3lo?`01@000000o?cl0?clo03lo?`0000000`0o?cl00<000000?clo000
0000703lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03l
o?`06@3lo?`00`000000o?cl0?clo00L0?clo0800000o`3lo?co0?clo1d0o?cl000M0?clo0030000
003lo?`0o?cl04l0o?cl00<000000?clo03lo?`03@3lo?`3000000030?clo0000000o?cl00T0o?cl
00<000000?clo03lo?`0103lo?`2000000D0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl
0?clo00=0?clo00:0000003lo?`0o?cl0000003lo?`000000?clo0000000o?cl000000L0o?cl00<0
00000?clo03lo?`00`3lo?`00`000000o?cl0?clo0020?clo0040000003lo?`0o?cl000000L0o?cl
0P0000040?clo0<0000000@0o?cl0000000000000000103lo?`2000000040?clo0000000o?cl0000
00L0o?cl00D000000?clo03lo?`0o?cl0000000<0?clo0030000003lo?`0000001`0o?cl00<00000
0?clo03lo?`00`3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl01T0o?cl00<00000
0?clo03lo?`0703lo?`200000?l0o?clo`3lo?`M0?clo0007@3lo?`00`000000o?cl0?clo01?0?cl
o0030000003lo?`0o?cl00d0o?cl0`0000000`3lo?`000000?clo0090?clo0030000003lo?`0o?cl
00@0o?cl0P0000050?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`03@3lo?`02P00
0000o?cl0?clo0000000o?cl0000003lo?`000000?clo00000070?clo0030000003lo?`0o?cl00<0
o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl0?clo00000070?clo0800000103lo?`30000
00040?clo00000000000000000@0o?cl0P000000103lo?`000000?clo00000070?clo0050000003l
o?`0o?cl0?clo0000000303lo?`00`000000o?cl0000000L0?clo0030000003lo?`0o?cl00<0o?cl
00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl01`0o?cl
0P00003o0?clo?l0o?cl7@3lo?`001d0o?cl00<000000?clo03lo?`0C`3lo?`00`000000o?cl0?cl
o00=0?clo0<0000000<0o?cl0000003lo?`02@3lo?`00`000000o?cl0?clo0040?clo08000001@3l
o?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00d0o?cl00X000000?clo03lo?`00000
0?clo0000000o?cl0000003lo?`000001`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0
o?cl0080o?cl00@000000?clo03lo?`000001`3lo?`2000000@0o?cl0`000000103lo?`000000000
000000040?clo080000000@0o?cl0000003lo?`000001`3lo?`01@000000o?cl0?clo03lo?`00000
00`0o?cl00<000000?clo0000000703lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl
00/0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo00L0?clo0800000o`3lo?co0?cl
o1d0o?cl000M0?clo0030000003lo?`0o?cl04l0o?cl00<000000?clo03lo?`03@3lo?`300000003
0?clo0000000o?cl00T0o?cl00<000000?clo03lo?`0103lo?`2000000D0o?cl00<000000?clo03l
o?`01@3lo?`00`000000o?cl0?clo00=0?clo00:0000003lo?`0o?cl0000003lo?`000000?clo000
0000o?cl000000L0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0020?clo0040000
003lo?`0o?cl000000L0o?cl00<000000?clo03lo?`00`3lo?`4000000030?clo0000000000000@0
o?cl0P000000103lo?`000000?clo00000070?clo0050000003lo?`0o?cl0?clo0000000303lo?`0
0`000000o?cl0000000L0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`02`3lo?`0
0`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl01`0o?cl0P00003o0?clo?l0o?cl7@3lo?`0
01d0o?cl00<000000?clo03lo?`0C`3lo?`00`000000o?cl0?clo00>0?clo080000000<0o?cl0000
003lo?`02@3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00<0o?cl00<000000?cl
o03lo?`01@3lo?`00`000000o?cl0?clo00=0?clo0040000003lo?`0o?cl00000080o?cl0P000000
0`3lo?`000000?clo0060?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`00P3lo?`0
10000000o?cl0?clo00000070?clo0030000003lo?`0o?cl00<0o?cl100000020?clo0030000003l
o?`0o?cl0080o?cl0P000000103lo?`000000?clo00000070?clo0040000003lo?`0o?cl000000d0
o?cl00<000000?clo0000000703lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00/0
o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo00L0?clo0800000o`3lo?co0?clo1d0
o?cl000M0?clo0030000003lo?`0o?cl04l0o?cl00<000000?clo03lo?`03P3lo?`2000000030?cl
o0000000o?cl00T0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo0030?clo0030000
003lo?`0o?cl00D0o?cl00<000000?clo03lo?`03@3lo?`010000000o?cl0?clo00000020?clo080
000000<0o?cl0000003lo?`01P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl0080
o?cl00@000000?clo03lo?`000001`3lo?`00`000000o?cl0?clo0030?clo0@000000P3lo?`00`00
0000o?cl0?clo0020?clo080000000@0o?cl0000003lo?`000001`3lo?`010000000o?cl0?clo000
000=0?clo0030000003lo?`0000001`0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?cl
o00;0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0703lo?`200000?l0o?clo`3l
o?`M0?clo0007@3lo?`00`000000o?cl0?clo01?0?clo0030000003lo?`0o?cl00h0o?cl0P000000
0`3lo?`000000?clo0090?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`00`3lo?`0
0`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00d0o?cl00@000000?clo03lo?`000000P3l
o?`2000000030?clo0000000o?cl00H0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?cl
o0020?clo0040000003lo?`0o?cl000000L0o?cl00<000000?clo03lo?`00`3lo?`400000080o?cl
00<000000?clo03lo?`00P3lo?`2000000040?clo0000000o?cl000000L0o?cl00@000000?clo03l
o?`000003@3lo?`00`000000o?cl0000000L0?clo0030000003lo?`0o?cl00<0o?cl00<000000?cl
o03lo?`02`3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl01`0o?cl0P00003o0?cl
o?l0o?cl7@3lo?`000L0o?cl1@0000020?clo08000003@3lo?`00`000000o?cl0?clo01?0?clo003
0000003lo?`0o?cl00h0o?cl0P0000000`3lo?`000000?clo0090?clo0030000003lo?`0o?cl00D0
o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00d0
o?cl00@000000?clo03lo?`000000P3lo?`2000000030?clo0000000o?cl00H0o?cl00<000000?cl
o03lo?`00`3lo?`00`000000o?cl0?clo0020?clo0040000003lo?`0o?cl000000L0o?cl00<00000
0?clo03lo?`00`3lo?`400000080o?cl00<000000?clo03lo?`00P3lo?`2000000040?clo0000000
o?cl000000L0o?cl00@000000?clo03lo?`000003@3lo?`00`000000o?cl0000000L0?clo0030000
003lo?`0o?cl00<0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo00I0?clo0030000
003lo?`0o?cl01`0o?cl0P00003o0?clo?l0o?cl7@3lo?`000T0o?cl00D000000?clo03lo?`0o?cl
000000020?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`0C`3lo?`00`000000o?cl
0?clo00>0?clo080000000<0o?cl0000003lo?`02@3lo?`00`000000o?cl0?clo0050?clo0030000
003lo?`0o?cl00<0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo00=0?clo0040000
003lo?`0o?cl00000080o?cl0P0000000`3lo?`000000?clo0060?clo0030000003lo?`0o?cl00<0
o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl0?clo00000070?clo0030000003lo?`0o?cl
00<0o?cl100000020?clo0030000003lo?`0o?cl0080o?cl0P000000103lo?`000000?clo0000007
0?clo0040000003lo?`0o?cl000000d0o?cl00<000000?clo0000000703lo?`00`000000o?cl0?cl
o0030?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?cl
o00L0?clo0800000o`3lo?co0?clo1d0o?cl00090?clo0030000003lo?`0o?cl00@0o?cl00<00000
0?clo03lo?`02P3lo?`6000004`0o?cl00<000000?clo03lo?`03P3lo?`2000000030?clo0000000
o?cl00T0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0
o?cl00D0o?cl00<000000?clo03lo?`03@3lo?`010000000o?cl0?clo00000020?clo080000000<0
o?cl0000003lo?`01P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl0080o?cl00@0
00000?clo03lo?`000001`3lo?`00`000000o?cl0?clo0030?clo0@000000P3lo?`00`000000o?cl
0?clo0020?clo080000000<0o?cl000000000000203lo?`010000000o?cl0?clo000000=0?clo003
0000003lo?`0000001`0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00;0?clo003
0000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0703lo?`200000?l0o?clo`3lo?`M0?clo000
2@3lo?`00`000000o?cl0?clo0020?clo08000003@3lo?`00`000000o?cl0?clo01P0?clo0040000
003lo?`0000000000180o?cl00<000000?clo03lo?`06`3lo?`010000000o?cl0?clo00000020?cl
o080000000<0o?cl0000003lo?`04@3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl
00<0o?cl100000020?clo0030000003lo?`0o?cl0080o?cl0P0000020?clo0030000003lo?`0o?cl
00L0o?cl00<000000?clo00000003@3lo?`00`000000o?cl0000000L0?clo0030000003lo?`0o?cl
00<0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo00h0?clo0800000o`3lo?co0?cl
o1d0o?cl00090?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0303lo?`00`000000
o?cl0?clo01P0?clo0040000003lo?`0000000000180o?cl00<000000?clo03lo?`06`3lo?`01000
0000o?cl0?clo00000020?clo080000000<0o?cl0000003lo?`04@3lo?`00`000000o?cl0?clo008
0?clo0030000003lo?`0o?cl00<0o?cl100000020?clo0030000003lo?`0o?cl0080o?cl0P000002
0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo00000003@3lo?`00`000000o?cl0000000L
0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo00h
0?clo0800000o`3lo?co0?clo1d0o?cl00080?clo0800000103lo?`3000000`0o?cl00<000000?cl
o03lo?`0H03lo?`010000000o?cl00000000000B0?clo0030000003lo?`0o?cl01/0o?cl00@00000
0?clo03lo?`000000P3lo?`2000000030?clo0000000o?cl0140o?cl00<000000?clo03lo?`0203l
o?`00`000000o?cl0?clo0030?clo0040000003lo?`0000000000080o?cl00<000000?clo03lo?`0
0P3lo?`200000080o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0000000=0?clo0030000
003lo?`0000001`0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00;0?clo0030000
003lo?`0o?cl03P0o?cl0P00003o0?clo?l0o?cl7@3lo?`001d0o?cl00<000000?clo03lo?`0H03l
o?`010000000o?cl00000000000B0?clo0030000003lo?`0o?cl01/0o?cl00@000000?clo03lo?`0
00000P3lo?`2000000030?clo0000000o?cl0140o?cl00<000000?clo03lo?`0203lo?`00`000000
o?cl0?clo0030?clo0040000003lo?`0000000000080o?cl00<000000?clo03lo?`00P3lo?`20000
0080o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0000000=0?clo0030000003lo?`00000
01`0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl
03P0o?cl0P00003o0?clo?l0o?cl7@3lo?`001d0o?cl00<000000?clo03lo?`0H03lo?`010000000
o?cl00000000000B0?clo0030000003lo?`0o?cl01/0o?cl00@000000?clo03lo?`000000P3lo?`2
000000030?clo0000000o?cl0140o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo003
0?clo0040000003lo?`0000000000080o?cl00<000000?clo03lo?`00P3lo?`200000080o?cl00<0
00000?clo03lo?`01`3lo?`00`000000o?cl0000000=0?clo0030000003lo?`0000001`0o?cl00<0
00000?clo03lo?`00`3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl03P0o?cl0P00
003o0?clo?l0o?cl7@3lo?`001d0o?cl00<000000?clo03lo?`0H03lo?`00`000000o?cl0000000C
0?clo0030000003lo?`0o?cl01/0o?cl00@000000?clo03lo?`000000P3lo?`2000000030?clo000
0000o?cl0140o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0030?clo0040000003l
o?`0000000000080o?cl00<000000?clo03lo?`00P3lo?`200000080o?cl00<000000?clo03lo?`0
1`3lo?`00`000000o?cl0000000>0?clo0800000703lo?`00`000000o?cl0?clo0030?clo0030000
003lo?`0o?cl00/0o?cl00<000000?clo03lo?`0>03lo?`200000?l0o?clo`3lo?`M0?clo0007@3l
o?`00`000000o?cl0?clo01P0?clo0030000003lo?`0000001<0o?cl00<000000?clo03lo?`06`3l
o?`010000000o?cl0?clo00000020?clo080000000<0o?cl0000003lo?`04@3lo?`00`000000o?cl
0?clo0080?clo0030000003lo?`0o?cl00<0o?cl00@000000?clo000000000000P3lo?`00`000000
o?cl0?clo0020?clo08000000P3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0000000h0
o?cl0P00000L0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`02`3lo?`00`000000
o?cl0?clo00h0?clo0800000o`3lo?co0?clo1d0o?cl000M0?clo0030000003lo?`0o?cl0600o?cl
00<000000?clo00000004`3lo?`00`000000o?cl0?clo00K0?clo0040000003lo?`0o?cl00000080
o?cl0P0000000`3lo?`000000?clo00A0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03l
o?`00`3lo?`010000000o?cl0000000000020?clo0030000003lo?`0o?cl0080o?cl0P0000020?cl
o0030000003lo?`0o?cl00L0o?cl00<000000?clo00000003P3lo?`2000001`0o?cl00<000000?cl
o03lo?`00`3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl03P0o?cl0P00003o0?cl
o?l0o?cl7@3lo?`001d0o?cl00<000000?clo03lo?`0H03lo?`00`000000o?cl0000000C0?clo003
0000003lo?`0o?cl01/0o?cl00@000000?clo03lo?`000000P3lo?`2000000030?clo0000000o?cl
0140o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0030?clo0040000003lo?`00000
00000080o?cl00<000000?clo03lo?`00P3lo?`200000080o?cl00<000000?clo03lo?`01`3lo?`0
0`000000o?cl0000000>0?clo0800000703lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0
o?cl00/0o?cl00<000000?clo03lo?`0>03lo?`200000?l0o?clo`3lo?`M0?clo0007@3lo?`00`00
0000o?cl0?clo01P0?clo0030000003lo?`0000001<0o?cl00<000000?clo03lo?`06`3lo?`01000
0000o?cl0?clo00000020?clo080000000<0o?cl0000003lo?`04@3lo?`00`000000o?cl0?clo008
0?clo0030000003lo?`0o?cl00<0o?cl00@000000?clo000000000000P3lo?`00`000000o?cl0?cl
o0020?clo08000000P3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0000000h0o?cl0P00
000L0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?cl
o00h0?clo0800000o`3lo?co0?clo1d0o?cl000M0?clo0@00000G`3lo?`00`000000o?cl0000000C
0?clo0030000003lo?`0o?cl01/0o?cl00@000000?clo03lo?`000000P3lo?`2000000030?clo000
0000o?cl0140o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0030?clo0040000003l
o?`0000000000080o?cl00<000000?clo03lo?`00P3lo?`200000080o?cl00<000000?clo03lo?`0
1`3lo?`00`000000o?cl0000000>0?clo0800000703lo?`5000000030?clo0000000o?cl00`0o?cl
00<000000?clo03lo?`0>03lo?`200000?l0o?clo`3lo?`M0?clo0007@3lo?`00`000000o?cl0?cl
o01R0?clo0030000003lo?`0o?cl02l0o?cl00@000000?clo03lo?`000000P3lo?`2000001@0o?cl
00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00D0o?cl
0P0000020?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo00000003P3lo?`200000200o?cl
00<000000?clo0000000B03lo?`200000?l0o?clo`3lo?`M0?clo0007@3lo?`00`000000o?cl0?cl
o01R0?clo0030000003lo?`0o?cl02l0o?cl00@000000?clo03lo?`000000P3lo?`2000001@0o?cl
00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00D0o?cl
0P0000020?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo00000003P3lo?`200000200o?cl
00<000000?clo0000000B03lo?`200000?l0o?clo`3lo?`M0?clo0007@3lo?`00`000000o?cl0?cl
o01R0?clo0030000003lo?`0o?cl02l0o?cl00@000000?clo03lo?`000000P3lo?`2000001@0o?cl
00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00D0o?cl
0P0000020?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo00000003P3lo?`200000200o?cl
00<000000?clo0000000B03lo?`200000?l0o?clo`3lo?`M0?clo0007@3lo?`00`000000o?cl0?cl
o01R0?clo0030000003lo?`0o?cl02l0o?cl00@000000?clo03lo?`000000P3lo?`2000001@0o?cl
00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00D0o?cl
0P0000020?clo0030000003lo?`0o?cl00P0o?cl0P00000>0?clo0800000803lo?`00`000000o?cl
000000190?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`K0?clo0007@3lo?`00`000000o?cl0?cl
o01R0?clo0030000003lo?`0o?cl02l0o?cl00@000000?clo03lo?`000000P3lo?`2000001@0o?cl
00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00D0o?cl
0P0000020?clo0030000003lo?`0o?cl00P0o?cl0P00000>0?clo0800000803lo?`00`000000o?cl
000000190?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`K0?clo0007@3lo?`00`000000o?cl0?cl
o01R0?clo0030000003lo?`0o?cl02l0o?cl00@000000?clo03lo?`000000P3lo?`2000001@0o?cl
00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00D0o?cl
0P0000020?clo0030000003lo?`0o?cl00P0o?cl0P00000>0?clo0800000803lo?`00`000000o?cl
000000190?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`K0?clo0007@3lo?`00`000000o?cl0?cl
o01R0?clo0030000003lo?`0o?cl02l0o?cl00@000000?clo03lo?`000000P3lo?`2000001@0o?cl
00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00D0o?cl
0P0000020?clo0030000003lo?`0o?cl00P0o?cl0P00000>0?clo0800000803lo?`00`000000o?cl
000000190?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`K0?clo0007@3lo?`00`000000o?cl0?cl
o01R0?clo0030000003lo?`0o?cl02l0o?cl00@000000?clo03lo?`000000P3lo?`2000001@0o?cl
00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00D0o?cl
0P0000020?clo0030000003lo?`0o?cl00P0o?cl0P00000>0?clo0800000803lo?`00`000000o?cl
000000190?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`K0?clo0007@3lo?`00`000000o?cl0?cl
o01R0?clo0030000003lo?`0o?cl02l0o?cl00<000000?clo00000000`3lo?`2000001@0o?cl00<0
00000?clo03lo?`0203lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00D0o?cl0P00
00020?clo0030000003lo?`0o?cl00P0o?cl0P00000>0?clo0800000803lo?`00`000000o?cl0000
00190?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`K0?clo0007@3lo?`00`000000o?cl0?clo01R
0?clo0030000003lo?`0o?cl02l0o?cl00<000000?clo00000000`3lo?`2000001@0o?cl00<00000
0?clo03lo?`0203lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00D0o?cl0P000002
0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0303lo?`200000200o?cl00<00000
0?clo0000000B@3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl6`3lo?`001d0o?cl00<000000?cl
o03lo?`0HP3lo?`00`000000o?cl0?clo00_0?clo0030000003lo?`0000000<0o?cl0P00000D0?cl
o0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo0050?cl
o08000000P3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl00`0o?cl0P00000P0?cl
o0030000003lo?`0000004T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo1/0o?cl000M0?clo0@0
0000H@3lo?`00`000000o?cl0?clo00_0?clo0030000003lo?`0000000<0o?cl00<000000?clo03l
o?`04`3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03l
o?`01@3lo?`200000080o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo00<0?clo080
0000803lo?`00`000000o?cl000000190?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`K0?clo000
7@3lo?`00`000000o?cl0?clo01R0?clo0030000003lo?`0o?cl02l0o?cl00<000000?clo0000000
0`3lo?`00`000000o?cl0?clo00N0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0
903lo?`200000200o?cl00<000000?clo0000000B@3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl
6`3lo?`001d0o?cl00<000000?clo03lo?`0HP3lo?`00`000000o?cl0?clo00_0?clo0030000003l
o?`0000000<0o?cl00<000000?clo03lo?`07P3lo?`00`000000o?cl0?clo0060?clo0030000003l
o?`0o?cl02@0o?cl0P00000P0?clo0030000003lo?`0000004T0o?cl00<000000?clo03lo?`0o`3l
o?co0?clo1/0o?cl000M0?clo0030000003lo?`0o?cl0680o?cl00<000000?clo03lo?`0;`3lo?`0
0`000000o?cl000000030?clo0030000003lo?`0o?cl01h0o?cl00<000000?clo03lo?`01P3lo?`0
0`000000o?cl0?clo00T0?clo0800000803lo?`2000004X0o?cl00<000000?clo03lo?`0o`3lo?co
0?clo1/0o?cl000M0?clo0030000003lo?`0o?cl0680o?cl00<000000?clo03lo?`0;`3lo?`00`00
0000o?cl000000030?clo0030000003lo?`0o?cl01h0o?cl00<000000?clo03lo?`01P3lo?`00`00
0000o?cl0?clo00T0?clo0800000803lo?`2000004X0o?cl00<000000?clo03lo?`0o`3lo?co0?cl
o1/0o?cl000M0?clo0030000003lo?`0o?cl0680o?cl00<000000?clo03lo?`0;`3lo?`00`000000
o?cl000000030?clo0030000003lo?`0o?cl01h0o?cl00<000000?clo03lo?`01P3lo?`00`000000
o?cl0?clo00T0?clo0800000803lo?`2000004X0o?cl00<000000?clo03lo?`0o`3lo?co0?clo1/0
o?cl000M0?clo0030000003lo?`0o?cl0680o?cl00<000000?clo03lo?`0;`3lo?`00`000000o?cl
000000030?clo0030000003lo?`0o?cl01h0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl
0?clo00T0?clo08000008@3lo?`00`000000o?cl0?clo0180?clo0030000003lo?`0o?cl0?l0o?cl
o`3lo?`K0?clo0007@3lo?`00`000000o?cl0?clo01R0?clo0030000003lo?`0o?cl02l0o?cl00<0
00000?clo00000000`3lo?`00`000000o?cl0?clo00N0?clo0030000003lo?`0o?cl00H0o?cl00<0
00000?clo03lo?`0903lo?`200000240o?cl00<000000?clo03lo?`0B03lo?`00`000000o?cl0?cl
o03o0?clo?l0o?cl6`3lo?`001d0o?cl00<000000?clo03lo?`0HP3lo?`00`000000o?cl0?clo00_
0?clo0030000003lo?`0000000<0o?cl00<000000?clo03lo?`07P3lo?`00`000000o?cl0?clo006
0?clo0030000003lo?`0o?cl02@0o?cl0P00000Q0?clo0030000003lo?`0o?cl04P0o?cl00<00000
0?clo03lo?`0o`3lo?co0?clo1/0o?cl000M0?clo0030000003lo?`0o?cl0680o?cl00<000000?cl
o03lo?`0;`3lo?`00`000000o?cl000000030?clo0030000003lo?`0o?cl01h0o?cl00<000000?cl
o03lo?`01P3lo?`00`000000o?cl0?clo00T0?clo08000008@3lo?`00`000000o?cl0?clo0180?cl
o0030000003lo?`0o?cl0?l0o?clo`3lo?`K0?clo0007@3lo?`00`000000o?cl0?clo01R0?clo003
0000003lo?`0o?cl02l0o?cl00<000000?clo00000000`3lo?`00`000000o?cl0?clo00N0?clo003
0000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0903lo?`200000240o?cl00<000000?clo03l
o?`0B03lo?`00`000000o?cl0?clo03o0?clo?l0o?cl6`3lo?`001d0o?cl1000001Q0?clo0030000
003lo?`0o?cl02l0o?cl00<000000?clo00000000`3lo?`00`000000o?cl0?clo00N0?clo0030000
003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0903lo?`200000240o?cl00<000000?clo03lo?`0
B03lo?`00`000000o?cl0?clo03o0?clo?l0o?cl6`3lo?`001d0o?cl00<000000?clo03lo?`0HP3l
o?`00`000000o?cl0?clo00_0?clo0030000003lo?`0000000<0o?cl00<000000?clo03lo?`07P3l
o?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl02@0o?cl0P00000Q0?clo0030000003l
o?`0o?cl0?l0o?clo`3lo?aV0?clo0007@3lo?`00`000000o?cl0?clo01R0?clo0030000003lo?`0
o?cl02l0o?cl00<000000?clo00000000`3lo?`00`000000o?cl0?clo00N0?clo0030000003lo?`0
o?cl00H0o?cl00<000000?clo03lo?`0903lo?`200000240o?cl00<000000?clo03lo?`0o`3lo?co
0?clo6H0o?cl000M0?clo0030000003lo?`0o?cl0680o?cl00<000000?clo03lo?`0;`3lo?`00`00
0000o?cl000000030?clo0030000003lo?`0o?cl01h0o?cl00<000000?clo03lo?`01P3lo?`00`00
0000o?cl0?clo00T0?clo08000008@3lo?`00`000000o?cl0?clo03o0?clo?l0o?clIP3lo?`001d0
o?cl00<000000?clo03lo?`0HP3lo?`00`000000o?cl0?clo00_0?clo0030000003lo?`0000000<0
o?cl00<000000?clo03lo?`07P3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl02@0
o?cl0P00000Q0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?aV0?clo0007@3lo?`00`000000o?cl
0?clo01R0?clo0030000003lo?`0o?cl02l0o?cl00<000000?clo00000000`3lo?`00`000000o?cl
0?clo00N0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0903lo?`200000240o?cl
00<000000?clo03lo?`0o`3lo?co0?clo6H0o?cl000M0?clo0030000003lo?`0o?cl0680o?cl00<0
00000?clo03lo?`0;`3lo?`00`000000o?cl000000030?clo0030000003lo?`0o?cl01h0o?cl00<0
00000?clo03lo?`01P3lo?`00`000000o?cl0?clo00T0?clo0030000003lo?`0o?cl0200o?cl00<0
00000?clo03lo?`0o`3lo?co0?clo6H0o?cl000M0?clo0030000003lo?`0o?cl0680o?cl00<00000
0?clo03lo?`0;`3lo?`00`000000o?cl000000030?clo0030000003lo?`0o?cl01h0o?cl00<00000
0?clo03lo?`01P3lo?`00`000000o?cl0?clo00T0?clo0030000003lo?`0o?cl0200o?cl00<00000
0?clo03lo?`0o`3lo?co0?clo6H0o?cl000M0?clo0030000003lo?`0o?cl0680o?cl00<000000?cl
o03lo?`0;`3lo?`00`000000o?cl000000030?clo0030000003lo?`0o?cl01h0o?cl00<000000?cl
o03lo?`01P3lo?`00`000000o?cl0?clo00T0?clo0030000003lo?`0o?cl0200o?cl00<000000?cl
o03lo?`0o`3lo?co0?clo6H0o?cl000M0?clo0030000003lo?`0o?cl0680o?cl00<000000?clo03l
o?`0;`3lo?`00`000000o?cl000000030?clo0030000003lo?`0o?cl01h0o?cl00<000000?clo03l
o?`01P3lo?`00`000000o?cl0?clo00T0?clo0030000003lo?`0o?cl0200o?cl00<000000?clo03l
o?`0o`3lo?co0?clo6H0o?cl000M0?clo0030000003lo?`0o?cl0680o?cl00<000000?clo03lo?`0
;`3lo?`00`000000o?cl000000030?clo0030000003lo?`0o?cl01h0o?cl00<000000?clo03lo?`0
1P3lo?`00`000000o?cl0?clo00T0?clo0030000003lo?`0o?cl0200o?cl00<000000?clo03lo?`0
o`3lo?co0?clo6H0o?cl000M0?clo0@00000H@3lo?`00`000000o?cl0?clo00_0?clo0030000003l
o?`0000000<0o?cl00<000000?clo03lo?`07P3lo?`00`000000o?cl0?clo0060?clo0030000003l
o?`0o?cl02@0o?cl00<000000?clo03lo?`0803lo?`00`000000o?cl0?clo03o0?clo?l0o?clIP3l
o?`001d0o?cl00<000000?clo03lo?`0U@3lo?`2000005@0o?cl00<000000?clo03lo?`0o`3lo?co
0?clo8T0o?cl000M0?clo0030000003lo?`0o?cl09D0o?cl0P00001D0?clo0030000003lo?`0o?cl
0?l0o?clo`3lo?b90?clo0007@3lo?`00`000000o?cl0?clo02E0?clo0800000E03lo?`00`000000
o?cl0?clo03o0?clo?l0o?clR@3lo?`001d0o?cl00<000000?clo03lo?`0U@3lo?`2000005@0o?cl
00<000000?clo03lo?`0o`3lo?co0?clo8T0o?cl000M0?clo0030000003lo?`0o?cl09D0o?cl0P00
001D0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?b90?clo0007@3lo?`00`000000o?cl0?clo02E
0?clo0800000E03lo?`00`000000o?cl0?clo03o0?clo?l0o?clR@3lo?`001d0o?cl00<000000?cl
o03lo?`0U@3lo?`2000005@0o?cl00<000000?clo03lo?`0o`3lo?co0?clo8T0o?cl000M0?clo003
0000003lo?`0o?cl09D0o?cl0P00001D0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?b90?clo000
1`3lo?`4000000<0o?cl0P00000=0?clo0030000003lo?`0o?cl09D0o?cl0P00001D0?clo0030000
003lo?`0o?cl0?l0o?clo`3lo?b90?clo0001`3lo?`00`000000o?cl0?clo0030?clo0040000003l
o?`0o?cl000000`0o?cl00<000000?clo03lo?`0U@3lo?`2000005@0o?cl00<000000?clo03lo?`0
o`3lo?co0?clo8T0o?cl00080?clo0030000003lo?`0o?cl0080o?cl00@000000?clo03lo?`00000
303lo?`600000980o?cl0P00001D0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?b90?clo0002@3l
o?`01@000000o?cl0?clo03lo?`000000080o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl
0?clo02E0?clo0800000o`3lo?co0?clo>00o?cl00070?clo0040000003lo?`0o?cl00000080o?cl
00@000000?clo03lo?`00000303lo?`00`000000o?cl0?clo02E0?clo0800000o`3lo?co0?clo>00
o?cl00080?clo0800000103lo?`2000000d0o?cl00<000000?clo03lo?`0U@3lo?`200000?l0o?cl
o`3lo?cP0?clo0007@3lo?`00`000000o?cl0?clo02E0?clo0800000o`3lo?co0?clo>00o?cl000M
0?clo0030000003lo?`0o?cl09D0o?cl0P00003o0?clo?l0o?clh03lo?`001d0o?cl00<000000?cl
o03lo?`0U@3lo?`200000?l0o?clo`3lo?cP0?clo0007@3lo?`00`000000o?cl0?clo02E0?clo080
0000o`3lo?co0?clo>00o?cl000M0?clo0030000003lo?`0o?cl09D0o?cl0P00003o0?clo?l0o?cl
h03lo?`001d0o?cl00<000000?clo03lo?`0U@3lo?`200000?l0o?clo`3lo?cP0?clo0007@3lo?`0
0`000000o?cl0?clo02E0?clo0800000o`3lo?co0?clo>00o?cl000M0?clo0030000003lo?`0o?cl
09D0o?cl0P00003o0?clo?l0o?clh03lo?`001d0o?cl1000002D0?clo0800000o`3lo?co0?clo>00
o?cl000M0?clo0030000003lo?`0o?cl09D0o?cl0P00003o0?clo?l0o?clh03lo?`001d0o?cl00<0
00000?clo03lo?`0U@3lo?`200000?l0o?clo`3lo?cP0?clo0007@3lo?`00`000000o?cl0?clo02E
0?clo0800000o`3lo?co0?clo>00o?cl000M0?clo0030000003lo?`0o?cl09D0o?cl0P00003o0?cl
o?l0o?clh03lo?`001d0o?cl00<000000?clo03lo?`0U@3lo?`200000?l0o?clo`3lo?cP0?clo000
7@3lo?`00`000000o?cl0?clo02E0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?cO0?clo0007@3l
o?`00`000000o?cl0?clo02E0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?cO0?clo0007@3lo?`0
0`000000o?cl0?clo02E0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?cO0?clo0007@3lo?`00`00
0000o?cl0?clo02E0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?cO0?clo0007@3lo?`00`000000
o?cl0?clo02E0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?cO0?clo0007@3lo?`4000009@0o?cl
00<000000?clo03lo?`0o`3lo?co0?clo=l0o?cl000M0?clo0030000003lo?`0o?cl09D0o?cl00<0
00000?clo03lo?`0o`3lo?co0?clo=l0o?cl000M0?clo0030000003lo?`0o?cl09D0o?cl00<00000
0?clo03lo?`0o`3lo?co0?clo=l0o?cl000M0?clo0030000003lo?`0o?cl09D0o?cl00<000000?cl
o03lo?`0o`3lo?co0?clo=l0o?cl000M0?clo0030000003lo?`0o?cl09D0o?cl00<000000?clo03l
o?`0o`3lo?co0?clo=l0o?cl000M0?clo0030000003lo?`0o?cl09D0o?cl00<000000?clo03lo?`0
o`3lo?co0?clo=l0o?cl000M0?clo0030000003lo?`0o?cl09D0o?cl00<000000?clo03lo?`0o`3l
o?co0?clo=l0o?cl000M0?clo0030000003lo?`0o?cl09D0o?cl00<000000?clo03lo?`0o`3lo?co
0?clo=l0o?cl000M0?clo0030000003lo?`0o?cl09D0o?cl00<000000?clo03lo?`0o`3lo?co0?cl
o=l0o?cl000M0?clo0030000003lo?`0o?cl09D0o?cl00<000000?clo03lo?`0o`3lo?co0?clo=l0
o?cl000M0?clo0030000003lo?`0o?cl09D0o?cl00<000000?clo03lo?`0o`3lo?co0?clo=l0o?cl
000M0?clo0@00000U03lo?`00`000000o?cl0?clo03o0?clo?l0o?clg`3lo?`001d0o?cl00<00000
0?clo03lo?`0U@3lo?`00`000000o?cl0?clo03o0?clo?l0o?clg`3lo?`001d0o?cl00<000000?cl
o03lo?`0U@3lo?`00`000000o?cl0?clo03o0?clo?l0o?clg`3lo?`001d0o?cl00<000000?clo03l
o?`0U@3lo?`00`000000o?cl0?clo03o0?clo?l0o?clg`3lo?`001d0o?cl00<000000?clo03lo?`0
U@3lo?`00`000000o?cl0?clo03o0?clo?l0o?clg`3lo?`001d0o?cl00<000000?clo03lo?`0U@3l
o?`00`000000o?cl0?clo03o0?clo?l0o?clg`3lo?`001d0o?cl00<000000?clo03lo?`0U@3lo?`0
0`000000o?cl0?clo03o0?clo?l0o?clg`3lo?`001d0o?cl00<000000?clo03lo?`0U@3lo?`00`00
0000o?cl0?clo03o0?clo?l0o?clg`3lo?`001d0o?cl00<000000?clo03lo?`0U@3lo?`00`000000
o?cl0?clo03o0?clo?l0o?clg`3lo?`001d0o?cl00<000000?clo03lo?`0U@3lo?`00`000000o?cl
0?clo03o0?clo?l0o?clg`3lo?`001d0o?cl00<000000?clo03lo?`0U@3lo?`00`000000o?cl0?cl
o03o0?clo?l0o?clg`3lo?`001d0o?cl00<000000?clo03lo?`0U@3lo?`00`000000o?cl0?clo03o
0?clo?l0o?clg`3lo?`001d0o?cl1000002D0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?cO0?cl
o0007@3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?ah0?clo0007@3lo?`00`000000o?cl
0?clo03o0?clo?l0o?clo`3lo?ah0?clo0007@3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3l
o?ah0?clo0007@3lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?ah0?clo0007@3lo?`00`00
0000o?cl0?clo03o0?clo?l0o?clo`3lo?ah0?clo0007@3lo?`00`000000o?cl0?clo03o0?clo?l0
o?clo`3lo?ah0?clo000o`3lo?co0?clo?l0o?clV03lo?`00?l0o?clo`3lo?co0?clo9P0o?cl003o
0?clo?l0o?clo`3lo?bH0?clo000o`3lo?co0?clo?l0o?clV03lo?`00?l0o?clo`3lo?co0?clo9P0
o?cl003o0?clo?l0o?clo`3lo?bH0?clo000o`3lo?co0?clo?l0o?clV03lo?`00?l0o?clo`3lo?co
0?clo9P0o?cl003o0?clo;<0o?cl0P00001B0?clo0800000o`3lo?b>0?clo000o`3lo?b10?clo003
0000003lo?`0o?cl0300o?cl00<000000?clo03lo?`0D@3lo?`00`000000o?cl0?clo00?0?clo003
0000003lo?`0o?cl0?l0o?clNP3lo?`00?l0o?cl;03lo?`4000000<0o?cl0`0000020?clo0<00000
103lo?`3000000<0o?cl100000080?clo08000000P3lo?`200000080o?cl0P0000080?clo0800000
0P3lo?`3000000030?clo000000000000080o?cl0`0000090?clo0800000103lo?`00`000000o?cl
0?clo0040?clo0<000000P3lo?`2000000@0o?cl0P00000C0?clo0@0000000<0o?cl000000000000
0`0000030?clo0030000003lo?`0o?cl00L0o?cl1@0000000`3lo?`0000000000002000000<0o?cl
0P0000040?clo0<000000P3lo?`4000000T0o?cl0P0000030?clo0L000000P3lo?`200000080o?cl
100000000`3lo?`0000000000003000000030?clo0000000000000800000103lo?`00`000000o?cl
0?clo0070?clo0D000000P3lo?`00`000000o?cl0?clo0080?clo0D0000000@0o?cl000000000000
00000`3lo?`3000000@0o?cl0P0000040?clo0800000o`3lo?aG0?clo000o`3lo?`]0?clo0030000
003lo?`0o?cl00@0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0020?clo0030000
003lo?`0o?cl00<0o?cl00@000000?clo03lo?`00000203lo?`010000000o?cl0?clo00000020?cl
o0040000003lo?`0o?cl000000P0o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl0?cl
o00000020?clo0030000003lo?`0o?cl00T0o?cl00@000000?clo03lo?`00000103lo?`00`000000
o?cl0?clo0040?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`000000P3lo?`0
0`000000o?cl0?clo00?0?clo0040000003lo?`0o?cl00000080o?cl100000030?clo0030000003l
o?`0000000P0o?cl100000030?clo0030000003lo?`0o?cl0080o?cl00@000000?clo03lo?`00000
0P3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00P0o?cl00@000000?clo03lo?`0
00000P3lo?`400000080o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo0000002
0?clo0@000000`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0000000X0o?cl00<00000
0?clo03lo?`00`3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl00<0o?cl00D00000
0?clo03lo?`0o?cl000000020?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`0
o`3lo?aJ0?clo000o`3lo?`]0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`00P3l
o?`00`000000o?cl0?clo0020?clo0@000000P3lo?`010000000o?cl0?clo00000080?clo0040000
003lo?`0o?cl00000080o?cl00@000000?clo03lo?`00000203lo?`00`000000o?cl0?clo0030?cl
o0040000003lo?`0o?cl00000080o?cl1000000;0?clo0030000003lo?`0o?cl00H0o?cl1@000000
1@3lo?`000000?clo03lo?`0000000D0o?cl00<000000?clo03lo?`03`3lo?`010000000o?cl0?cl
o00000050?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`02@3lo?`01@000000
o?cl0?clo03lo?`0000000@0o?cl00<000000?clo03lo?`00`3lo?`4000000<0o?cl00<000000?cl
o03lo?`0203lo?`010000000o?cl0?clo00000050?clo0040000003lo?`0o?cl00000080o?cl00@0
00000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0030?clo0050000003lo?`0o?cl0?clo000
0000103lo?`010000000o?cl0?clo000000:0?clo0030000003lo?`0o?cl00l0o?cl00<000000?cl
o03lo?`00P3lo?`300000080o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo000
003o0?clo5`0o?cl003o0?clo2`0o?cl100000030?clo0800000103lo?`00`000000o?cl0?clo003
0?clo0800000103lo?`3000000T0o?cl0P0000020?clo0@00000203lo?`500000080o?cl0`000004
0?clo08000002P3lo?`2000000T0o?cl00@000000?clo03lo?`000000`3lo?`2000000@0o?cl0P00
000C0?clo0<000000`3lo?`3000000050?clo000000000000000003lo?`00P0000080?clo0<00000
0P3lo?`4000000030?clo0000000000000<000000`3lo?`2000000<0o?cl1000000;0?clo0040000
003lo?`0o?cl0?clo0<0000000<0o?cl0000000000000P0000020?clo080000000<0o?cl00000000
00000`3lo?`300000080o?cl100000001@3lo?`00000000000000000o?cl008000002@3lo?`00`00
0000o?cl0?clo00?0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl0?clo003
000000<0o?cl00@000000?clo03lo?`00000o`3lo?aL0?clo000o`3lo?`]0?clo0030000003lo?`0
o?cl00T0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0
o?cl00<0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0
00000080o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl0?clo0020?clo0D0000000<0
o?cl0000003lo?`02P3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl0080o?cl00<0
00000?clo03lo?`0603lo?`00`000000o?cl0?clo00/0?clo0030000003lo?`0o?cl00l0o?cl00D0
00000?clo03lo?`0o?cl000000020?clo0050000003lo?`0o?cl0?clo0000000103lo?`010000000
o?cl0?clo000003o0?clo5`0o?cl003o0?clo2h0o?cl0P0000040?clo0040000003lo?`0o?cl0?cl
o0800000303lo?`2000001l0o?cl0P00000B0?clo0<000002P3lo?`2000000<0o?cl0P0000040?cl
o0<000000P3lo?`01`000000o?cl0?clo03lo?`000000?clo00000002P3lo?`2000001`0o?cl0P00
000L0?clo0<00000;03lo?`200000100o?cl0P0000040?clo0<000000`3lo?`3000000<0o?cl0P00
003o0?clo5d0o?cl00040?clo0<000000`3lo?`3000000<0o?cl0P0000030?clo0D000000P3lo?`2
000000@0o?cl0`0000030?clo08000000P3lo?`200000080o?cl0P000000103lo?`0000000000000
003o0?clo640o?cl0`0000020?clo0<00000o`3lo?ch0?clo0000`3lo?`00`000000o?cl0?clo005
0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl0?clo00400000080o?cl00@0
00000?clo03lo?`00000103lo?`01@000000o?cl0?clo03lo?`000000080o?cl00@000000?clo03l
o?`000000P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl0?l0o?clG`3lo?`00`00
0000o?cl0?clo00200000?l0o?clnP3lo?`000<0o?cl00<000000?clo03lo?`01@3lo?`01@000000
o?cl0?clo03lo?`0000000P0o?cl00@000000?clo03lo?`000001`3lo?`01@000000o?cl0?clo03l
o?`000000080o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo00300000?l0o?cl
o`3lo?co0?clo680o?cl00040?clo0<000000`3lo?`200000080o?cl1@0000030?clo0<0000000<0
o?cl0000000000000`0000030?clo0800000103lo?`200000080o?cl100000030?clo0@00000o`3l
o?co0?clo?l0o?clH@3lo?`000l0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo03o
0?clo?l0o?clo`3lo?aj0?clo0002`3lo?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl
0?l0o?clo`3lo?co0?clo780o?cl003o0?clo<80o?cl0`00003o0?clo=80o?cl003o0?clo<D0o?cl
00<000000?clo03lo?`0o`3lo?c?0?clo000o`3lo?a30?clo0@000000`3lo?`500000080o?cl0`00
0000103lo?`000000000003lo?`2000000<0o?cl00<000000?clo00000000P3lo?`5000000030?cl
o00000000000008000000`3lo?`4000000040?clo00000000000000000X0o?cl0`0000030?clo0<0
00000`3lo?`2000000<0o?cl1@0000020?clo0800000103lo?`3000000<0o?cl0P0000020?clo080
00000P3lo?`2000000H0o?cl1@0000020?clo0D000000P3lo?`300000080o?cl0`0000090?clo0@0
00000`3lo?`2000000<0o?cl100000080?clo0D0000000@0o?cl00000000000000000`3lo?`30000
00P0o?cl0`0000040?clo0D000000P3lo?`2000000@0o?cl0`0000000`3lo?`00000000000020?cl
o08000000P3lo?`2000000<0o?cl0`00003o0?clo6`0o?cl003o0?clo4@0o?cl00@000000?clo03l
o?`000000P3lo?`400000080o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl000000030?cl
o0060000003lo?`000000?clo0000000o?cl100000030?clo0030000003lo?`0o?cl0080o?cl00@0
00000?clo03lo?`000001@3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00D0o?cl
00D000000?clo03lo?`0o?cl000000020?clo0030000003lo?`0o?cl00@000000P3lo?`010000000
o?cl0?clo00000040?clo0050000003lo?`0o?cl0?clo00000000P3lo?`010000000o?cl0?clo000
00020?clo0030000003lo?`0o?cl00H0o?cl00@000000?clo03lo?`000000P3lo?`400000080o?cl
00@000000?clo03lo?`000001@3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl0080
o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl0?clo0080?clo0@000000`3lo?`00`00
0000o?cl0?clo0030?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`00`3lo?`40000
0080o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0030?clo0040000003lo?`0
o?cl00000080o?cl00@000000?clo03lo?`000001@3lo?`00`000000o?cl0?clo03o0?clo6T0o?cl
003o0?clo4@0o?cl00@000000?clo03lo?`000001@3lo?`010000000o?cl0?clo00000050?clo0<0
00000`3lo?`01@000000o?cl0000003lo?`0000000@0o?cl00D000000?clo03lo?`0o?cl00000004
0?clo0040000003lo?`0o?cl00000080o?cl0`0000090?clo0030000003lo?`0o?cl00D0o?cl00D0
00000?clo03lo?`0o?cl000000080?clo0040000003lo?`0o?cl000000L0o?cl00D000000?clo03l
o?`0o?cl000000020?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`01P3lo?`0
0`000000o?cl0?clo0060?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`00`00
000:0?clo0030000003lo?`0o?cl0080o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl
0?clo00;0?clo0050000003lo?`0o?cl0?clo00000001@3lo?`00`000000o?cl0?clo0080?clo0<0
00001P3lo?`010000000o?cl0?clo00000050?clo0@000000P3lo?`010000000o?cl0?clo0000002
0?clo0030000003lo?`0o?cl00<0o?cl0`00003o0?clo6`0o?cl00020?clo0<00000o`3lo?`o0?cl
o0<00000103lo?`3000000<0o?cl0`0000020?clo0050000003lo?`000000000003lo?`00`000000
0`3lo?`00000000000020?clo0<000000P3lo?`4000000<0o?cl0`0000020?clo0@00000203lo?`0
0`000000o?cl0?clo0040?clo08000000P3lo?`5000000<0o?cl0`0000000`3lo?`0000000000003
000000<0o?cl0P0000040?clo08000000P3lo?`4000000T0o?cl00<000000?clo03lo?`0103lo?`3
000000<0o?cl100000000`3lo?`0000000000002000000P0o?cl100000030?clo08000000`3lo?`4
000000T0o?cl0`0000030?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0203lo?`0
10000000o?cl0?clo00000030?clo0<0000000<0o?cl0000000000000`0000030?clo08000000P3l
o?`400000080o?cl1@0000020?clo0@00000o`3lo?a[0?clo0000`3lo?`00`000000o?cl0?clo00W
0?clo0030000003lo?`0o?cl0?l0o?cl503lo?`010000000o?cl0?clo000000>0?clo0030000003l
o?`0o?cl01P0o?cl00<000000?clo03lo?`0303lo?`010000000o?cl0?clo00000080?clo0030000
003lo?`0o?cl00T0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo00L0?clo0030000
003lo?`0o?cl01/0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0080?clo0040000
003lo?`0o?cl000000P0o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo03o0?clo780
o?cl00030?clo0<000000`3lo?`500000080o?cl0P0000040?clo0<0000000<0o?cl000000000000
0P3lo?`200000080o?cl0P0000030?clo0<00000103lo?`00`000000o?cl0?clo03o0?clo180o?cl
1000000>0?clo08000006@3lo?`2000000l0o?cl0`0000040?clo0030000003lo?`0o?cl01D0o?cl
00<000000?clo03lo?`04P3lo?`3000001h0o?cl0P00000J0?clo0800000103lo?`2000000T0o?cl
1000003o0?clo900o?cl00030?clo0040000003lo?`0o?cl00000080o?cl100000020?clo0040000
003lo?`0o?cl00000080o?cl00<000000?clo03lo?`00`3lo?`010000000o?cl0?clo00000020?cl
o0040000003lo?`0o?cl000000D0o?cl00D000000?clo03lo?`0o?cl0000003o0?clo?l0o?clo`3l
o?aY0?clo0000`3lo?`010000000o?cl0?clo00000050?clo0040000003lo?`0o?cl000000D0o?cl
100000020?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`00`3lo?`3000000@0
o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clI`3lo?`00080o?cl100000040?clo0<00000
00<0o?cl0000000000000`0000030?clo08000000P3lo?`400000080o?cl1@0000020?clo0@00000
103lo?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?aV0?clo0003`3lo?`00`000000o?cl0?cl
o00?0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clIP3l
o?`00300o?cl00<000000?clo03lo?`0o`3lo?co0?clo?l0o?clI@3lo?`00?l0o?clo`3lo?co0?cl
o9P0o?cl003o0?clo?l0o?clo`3lo?bH0?clo000o`3lo?co0?clo?l0o?clV03lo?`00?l0o?clo`3l
o?co0?clo9P0o?cl003o0?clo?l0o?clo`3lo?bH0?clo000o`3lo?co0?clo?l0o?clV03lo?`00?l0
o?clo`3lo?co0?clo9P0o?cl00020?clo0<0000000<0o?cl0000003lo?`00P3lo?`6000000030?cl
o0000000o?cl00D00000103lo?`300000080o?cl100000090?clo08000000`3lo?`400000?l0o?cl
o`3lo?co0?clo640o?cl00030?clo0040000003lo?`0000000000080o?cl00@000000?clo03lo?`0
00000P3lo?`01`000000o?cl0000003lo?`000000?clo00000000P3lo?`010000000o?cl0?clo000
00060?clo0030000003lo?`0o?cl00P0o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl
0?clo03o0?clo?l0o?clo`3lo?aQ0?clo0000`3lo?`010000000o?cl0000000000020?clo0040000
003lo?`0o?cl00000080o?cl00L000000?clo0000000o?cl0000003lo?`000000080o?cl00<00000
0?clo03lo?`0100000030?clo0030000003lo?`0o?cl00P0o?cl00@000000?clo03lo?`000000`3l
o?`00`000000o?cl0?clo03o0?clo?l0o?clo`3lo?aQ0?clo0000`3lo?`2000000030?clo0000000
o?cl0080000000@0o?cl000000000000o?cl0`000000103lo?`000000?clo03lo?`3000000@0o?cl
0P0000030?clo0@000002@3lo?`2000000<0o?cl1000003o0?clo?l0o?clo`3lo?aQ0?clo0000`3l
o?`2000000030?clo0000000o?cl00d0o?cl00<000000?clo03lo?`0703lo?`00`000000o?cl0?cl
o03o0?clo?l0o?clo`3lo?aQ0?clo0000P3lo?`2000000040?clo00000000000000000`0o?cl0P00
000O0?clo0800000o`3lo?co0?clo?l0o?clH@3lo?`00?l0o?clo`3lo?co0?clo9P0o?cl003o0?cl
o?l0o?clo`3lo?bH0?clo000o`3lo?co0?clo?l0o?clV03lo?`00001\
\>"],
  ImageRangeCache->{{{0, 916.375}, {343.75, 0}} -> {-155.686, -1.30643, \
5.36778, 0.088535}}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell[TextData[{
  "Citation Lag Distributions ",
  StyleBox["- continued",
    FontWeight->"Plain"]
}], "Section"],

Cell[CellGroupData[{

Cell["\<\
Distributions of Backwards Citation Lags for all Patents filed in the years \
1990 to 1999\
\>", "Subsection",
  TextAlignment->Left,
  TextJustification->0],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .52599 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.429078 0.405268 0.262993 0.405268 [
[ 0 0 0 0 ]
[ 1 .52599 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0125235 0.834347 0.513463 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0272109 0.0147151 6.24164 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -6 -9 ]
[.29592 .00222 6 0 ]
[.43197 .00222 -6 -9 ]
[.43197 .00222 6 0 ]
[.56803 .00222 -6 -9 ]
[.56803 .00222 6 0 ]
[.70408 .00222 -6 -9 ]
[.70408 .00222 6 0 ]
[.84014 .00222 -6 -9 ]
[.84014 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[1.025 .01472 0 -13.0938 ]
[1.025 .01472 82 13.0938 ]
[.01131 .13955 -24 -4.5 ]
[.01131 .13955 0 4.5 ]
[.01131 .26438 -24 -4.5 ]
[.01131 .26438 0 4.5 ]
[.01131 .38921 -24 -4.5 ]
[.01131 .38921 0 4.5 ]
[.01131 .51405 -24 -4.5 ]
[.01131 .51405 0 4.5 ]
[.02381 .64303 -29 0 ]
[.02381 .64303 29 26.1875 ]
[.5 .63053 -143 0 ]
[.5 .63053 143 39.625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(5)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(10)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(15)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(20)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(25)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(30)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(35)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -17.0938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 34.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(lag) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 26.438 moveto
(H) show
69.000 26.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(years) show
105.000 26.438 moveto
(prior) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 26.438 moveto
(L) show
141.000 26.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13955 m
.03006 .13955 L
s
[(0.02)] .01131 .13955 1 0 Mshowa
.02381 .26438 m
.03006 .26438 L
s
[(0.04)] .01131 .26438 1 0 Mshowa
.02381 .38921 m
.03006 .38921 L
s
[(0.06)] .01131 .38921 1 0 Mshowa
.02381 .51405 m
.03006 .51405 L
s
[(0.08)] .01131 .51405 1 0 Mshowa
.125 Mabswid
.02381 .04592 m
.02756 .04592 L
s
.02381 .07713 m
.02756 .07713 L
s
.02381 .10834 m
.02756 .10834 L
s
.02381 .17076 m
.02756 .17076 L
s
.02381 .20196 m
.02756 .20196 L
s
.02381 .23317 m
.02756 .23317 L
s
.02381 .29559 m
.02756 .29559 L
s
.02381 .3268 m
.02756 .3268 L
s
.02381 .35801 m
.02756 .35801 L
s
.02381 .42042 m
.02756 .42042 L
s
.02381 .45163 m
.02756 .45163 L
s
.02381 .48284 m
.02756 .48284 L
s
.02381 .54525 m
.02756 .54525 L
s
.02381 .57646 m
.02756 .57646 L
s
.02381 .60767 m
.02756 .60767 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 34.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(citation) show
63.000 26.438 moveto
(frequency) show
117.000 26.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -204 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 47.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Distributions) show
171.000 13.000 moveto
(of) show
189.000 13.000 moveto
(Backwards) show
249.000 13.000 moveto
(Citation) show
303.000 13.000 moveto
(Lags) show
63.000 26.438 moveto
(for) show
87.000 26.438 moveto
(all) show
111.000 26.438 moveto
(Patents) show
159.000 26.438 moveto
(filed) show
195.000 26.438 moveto
(in) show
213.000 26.438 moveto
(the) show
237.000 26.438 moveto
(years) show
273.000 26.438 moveto
(1990) show
303.000 26.438 moveto
(to) show
321.000 26.438 moveto
(1999) show
165.000 39.875 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
171.000 39.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(by) show
189.000 39.875 moveto
(Cohort) show
225.000 39.875 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
231.000 39.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .5 r
.001 w
.02381 .02916 m
.05102 .25483 L
.07823 .44849 L
.10544 .52486 L
.13265 .42433 L
.15986 .39333 L
.18707 .33734 L
.21429 .26263 L
.2415 .24661 L
.26871 .25831 L
.29592 .2264 L
.32313 .17082 L
.35034 .21448 L
.37755 .19974 L
.40476 .1999 L
.43197 .18946 L
.45918 .17328 L
.48639 .15384 L
.51361 .14725 L
.54082 .14306 L
.56803 .11207 L
.59524 .10942 L
.62245 .09705 L
.64966 .10095 L
.67687 .10158 L
.70408 .09013 L
.73129 .06835 L
s
1 0 1 r
.02381 .0153 m
.05102 .25213 L
.07823 .49132 L
.10544 .47597 L
.13265 .5001 L
.15986 .38753 L
.18707 .35279 L
.21429 .29916 L
.2415 .23393 L
.26871 .22088 L
.29592 .23177 L
.32313 .20615 L
.35034 .15673 L
.37755 .1947 L
.40476 .17943 L
.43197 .18239 L
.45918 .17686 L
.48639 .15942 L
.51361 .14494 L
.54082 .13686 L
.56803 .13265 L
.59524 .10293 L
.62245 .10177 L
.64966 .09043 L
.67687 .0926 L
.70408 .09132 L
.73129 .08371 L
.7585 .06515 L
s
.5 0 1 r
.02381 .01536 m
.05102 .01533 L
.07823 .4613 L
.10544 .56211 L
.13265 .47115 L
.15986 .47248 L
.18707 .36105 L
.21429 .3271 L
.2415 .28238 L
.26871 .22439 L
.29592 .20997 L
.32313 .22069 L
.35034 .19692 L
.37755 .14755 L
.40476 .18827 L
.43197 .17455 L
.45918 .17411 L
.48639 .17161 L
.51361 .15538 L
.54082 .13998 L
.56803 .13266 L
.59524 .12626 L
.62245 .09896 L
.64966 .09615 L
.67687 .08654 L
.70408 .08832 L
.73129 .08694 L
.7585 .07899 L
.78571 .06143 L
s
0 0 1 r
.02381 .01527 m
.05102 .01524 L
.07823 .0153 L
.10544 .54809 L
.13265 .59766 L
.15986 .46921 L
.18707 .45584 L
.21429 .34786 L
.2415 .31641 L
.26871 .27264 L
.29592 .21898 L
.32313 .20406 L
.35034 .21386 L
.37755 .1912 L
.40476 .14454 L
.43197 .18369 L
.45918 .16966 L
.48639 .17456 L
.51361 .16988 L
.54082 .15612 L
.56803 .14005 L
.59524 .13068 L
.62245 .12572 L
.64966 .09473 L
.67687 .09445 L
.70408 .08147 L
.73129 .0873 L
.7585 .08505 L
.78571 .07645 L
.81293 .05951 L
s
0 .5 1 r
.02381 .01528 m
.05102 .01528 L
.07823 .01536 L
.10544 .01513 L
.13265 .57587 L
.15986 .60332 L
.18707 .45687 L
.21429 .44839 L
.2415 .34216 L
.26871 .30832 L
.29592 .27012 L
.32313 .21167 L
.35034 .19982 L
.37755 .21194 L
.40476 .189 L
.43197 .14609 L
.45918 .1843 L
.48639 .17187 L
.51361 .17211 L
.54082 .16823 L
.56803 .15372 L
.59524 .13904 L
.62245 .13228 L
.64966 .12801 L
.67687 .09433 L
.70408 .09585 L
.73129 .08083 L
.7585 .08548 L
.78571 .08536 L
.81293 .0783 L
.84014 .05981 L
s
0 1 1 r
.02381 .0156 m
.05102 .01538 L
.07823 .01526 L
.10544 .0154 L
.13265 .01532 L
.15986 .5867 L
.18707 .59437 L
.21429 .44944 L
.2415 .44003 L
.26871 .33512 L
.29592 .31074 L
.32313 .26397 L
.35034 .21457 L
.37755 .20037 L
.40476 .21356 L
.43197 .19109 L
.45918 .14648 L
.48639 .18554 L
.51361 .17464 L
.54082 .17541 L
.56803 .16867 L
.59524 .15799 L
.62245 .14075 L
.64966 .13585 L
.67687 .12948 L
.70408 .09553 L
.73129 .09375 L
.7585 .08022 L
.78571 .08701 L
.81293 .0831 L
.84014 .07595 L
.86735 .06076 L
s
0 1 .5 r
.02381 .0153 m
.05102 .01539 L
.07823 .01527 L
.10544 .01536 L
.13265 .01534 L
.15986 .01527 L
.18707 .58863 L
.21429 .59909 L
.2415 .45075 L
.26871 .44224 L
.29592 .33301 L
.32313 .30927 L
.35034 .26672 L
.37755 .21698 L
.40476 .20538 L
.43197 .21537 L
.45918 .19168 L
.48639 .14804 L
.51361 .18585 L
.54082 .17477 L
.56803 .17615 L
.59524 .17213 L
.62245 .15767 L
.64966 .13965 L
.67687 .1346 L
.70408 .13079 L
.73129 .09243 L
.7585 .09115 L
.78571 .07784 L
.81293 .08598 L
.84014 .08133 L
.86735 .07565 L
.89456 .05934 L
s
0 1 0 r
.02381 .0152 m
.05102 .01527 L
.07823 .01533 L
.10544 .01536 L
.13265 .0152 L
.15986 .01526 L
.18707 .01523 L
.21429 .58288 L
.2415 .59176 L
.26871 .45028 L
.29592 .43937 L
.32313 .3322 L
.35034 .3054 L
.37755 .26687 L
.40476 .2166 L
.43197 .20782 L
.45918 .2187 L
.48639 .19426 L
.51361 .14775 L
.54082 .18812 L
.56803 .17655 L
.59524 .17833 L
.62245 .17228 L
.64966 .15815 L
.67687 .14272 L
.70408 .13423 L
.73129 .12998 L
.7585 .09438 L
.78571 .09203 L
.81293 .07833 L
.84014 .08447 L
.86735 .0829 L
.89456 .07355 L
.92177 .05895 L
s
.5 1 0 r
.02381 .01524 m
.05102 .01534 L
.07823 .01538 L
.10544 .01541 L
.13265 .01533 L
.15986 .01536 L
.18707 .01541 L
.21429 .0154 L
.2415 .59333 L
.26871 .59977 L
.29592 .45177 L
.32313 .44428 L
.35034 .33599 L
.37755 .30561 L
.40476 .27194 L
.43197 .21745 L
.45918 .20749 L
.48639 .21818 L
.51361 .19266 L
.54082 .14921 L
.56803 .18578 L
.59524 .17646 L
.62245 .17547 L
.64966 .17016 L
.67687 .16032 L
.70408 .13917 L
.73129 .13399 L
.7585 .12888 L
.78571 .09311 L
.81293 .08905 L
.84014 .07611 L
.86735 .08186 L
.89456 .08109 L
.92177 .07144 L
.94898 .05869 L
s
1 1 0 r
.02381 .0152 m
.05102 .01539 L
.07823 .0152 L
.10544 .01536 L
.13265 .01555 L
.15986 .01538 L
.18707 .01533 L
.21429 .01542 L
.2415 .01549 L
.26871 .57041 L
.29592 .57934 L
.32313 .44607 L
.35034 .4358 L
.37755 .33397 L
.40476 .30434 L
.43197 .26732 L
.45918 .21649 L
.48639 .21094 L
.51361 .21839 L
.54082 .19701 L
.56803 .1527 L
.59524 .1892 L
.62245 .17803 L
.64966 .17884 L
.67687 .17007 L
.70408 .15968 L
.73129 .14054 L
.7585 .13774 L
.78571 .12934 L
.81293 .09192 L
.84014 .08849 L
.86735 .07789 L
.89456 .08442 L
.92177 .08076 L
.94898 .07469 L
.97619 .05872 L
s
MathSubEnd
P
% End of sub-graphic
0 g
.83029 .07657 m
.83029 .46157 L
.97214 .46157 L
.97214 .07657 L
F
1 g
.83435 .08062 m
.83435 .46563 L
.97619 .46563 L
.97619 .08062 L
F
0 g
.001 w
[ ] 0 setdash
.83435 .08062 m
.97619 .08062 L
.97619 .46563 L
.83435 .46563 L
.83435 .08062 L
s
% Start of sub-graphic
p
0.834347 0.0806224 0.97619 0.465627 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0243902 0.243902 0.0134371 0.134371 [
[ 0 0 0 0 ]
[ 1 2.71429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.71429 L
0 2.71429 L
closepath
clip
newpath
% Start of sub-graphic
p
0.146341 0.0806223 0.390244 0.214993 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 1 0 r
.05343 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.52439 .14781 -61 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1999) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.146341 0.349364 0.390244 0.483734 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 1 0 r
.05343 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.52439 .41655 -61 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1998) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.146341 0.618105 0.390244 0.752475 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 0 r
.05343 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.52439 .68529 -61 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1997) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.146341 0.886846 0.390244 1.02122 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 .5 r
.05343 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.52439 .95403 -61 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1996) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.146341 1.15559 0.390244 1.28996 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 1 r
.05343 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.52439 1.22277 -61 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1995) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.146341 1.42433 0.390244 1.5587 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 .5 1 r
.05343 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.52439 1.49151 -61 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1994) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.146341 1.69307 0.390244 1.82744 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.05343 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.52439 1.76025 -61 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1993) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.146341 1.96181 0.390244 2.09618 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 0 1 r
.05343 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.52439 2.029 -61 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1992) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.146341 2.23055 0.390244 2.36492 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 0 1 r
.05343 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.52439 2.29774 -61 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1991) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.146341 2.49929 0.390244 2.63366 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 0 .5 r
.05343 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.52439 2.56648 -61 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1990) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .52599 L
0 .52599 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{19, Inherited}, {Inherited, Inherited}},
  ImageSize->{934.5, 325.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>V0001AB000`400?l00000o`00003oo`3ooooo
0?ooool0ooooZ@3oool00?l0ooooo`3ooooo0?ooojT0oooo003o0?ooool0ooooo`3ooonY0?ooo`00
o`3ooooo0?ooool0ooooZ@3oool00?l0ooooo`3ooooo0?ooojT0oooo003o0?ooool0ooooo`3ooonY
0?ooo`00o`3ooooo0?ooool0ooooZ@3oool00?l0ooooo`3ooooo0?ooojT0oooo003o0?ooool0oooo
o`3ooonY0?ooo`00S03oool200000540oooo1@0000020?ooo`800000C`3oool500000080oooo0P00
001>0?ooo`@000000`3oool2000004h0oooo100000030?ooo`800000D03oool2000000@0oooo0P00
001?0?ooo`800000103oool200000?l0oooo2P3oool008/0oooo00@000000?ooo`3oool00000DP3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0CP3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000004d0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00001>
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000C@3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000?l0oooo2@3oool008h0oooo00<000000?ooo`3o
ool0D03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`00001>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0CP3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0?l0oooo1`3oool008`0oooo0P00001C0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0080oooo0P00
001@0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo0080oooo0P00001B0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0CP3oool010000000oooo0?ooo`3oool200000240oooo00<000000?ooo`3oool00P00000Q0?oo
o`<00000703oool00`000000oooo0?ooo`2P0?ooo`00S03oool00`000000oooo0?ooo`1B0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0C@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000004d0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`1>0?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000C@3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0W`3oool008`0oooo0`00001A0?oo
o`800000103oool200000500oooo0P0000040?ooo`<00000CP3oool2000000@0oooo0P00001?0?oo
o`800000103oool3000004l0oooo0P0000040?ooo`800000C`3oool2000000@0oooo0`00000N0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool300000080oooo1@0000000`3o
ool000000000000200000080oooo0`0000090?ooo`<000000`3oool4000000<0oooo0`0000030?oo
o`8000000`3oool4000000@0oooo00<000000?ooo`3oool0WP3oool00?l0ooooo`3ooonn0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`@0
00000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0WP3oool003H0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooohD0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00020?ooo`@000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo0`0000090?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo09h0oooo000f0?oo
o`030000003oool0oooo0?l0ooooo`3ooon50?ooo`040000003oool0oooo0?ooo`<0000000<0oooo
0000000000000P3oool2000000@0oooo0`0000020?ooo`@000000P3oool4000000L0oooo10000003
0?ooo`@000000`3oool2000000@0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`2N
0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooool0ooooQP3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo09l0oooo000f0?ooo`030000003oool0oooo0?l0ooooo`3ooon70?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2P0?ooo`00
=P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooom`0?ooo`00=P3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooom`0?ooo`009P3oool@000008`0ool0o`00003X00000?d0oooo000f0?oo
o`030?l0o`3oool0oooo00h0oooo00<0O`3o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0>0?oo
o`03001oo`3oool0oooo00l0oooo00<00?oo0?ooo`3oool03P3oool00`00ogl0oooo0?ooo`0?0?oo
o`03003o003oool0oooo00h0oooo00<0Ool00?ooo`3oool03P3oool00`3oo`00oooo0?ooo`0?0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oo
o`/0oooo000f0?ooo`030?l0o`3oool0oooo00h0oooo00<0O`3o0?ooo`3oool03`3oool00`000?l0
oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00l0oooo00<00?oo0?ooo`3oool03P3oool00`00ogl0
oooo0?ooo`0?0?ooo`03003o003oool0oooo00h0oooo00<0Ool00?ooo`3oool03P3oool00`3oo`00
oooo0?ooo`0P0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0E03oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0E03oool00`000000
oooo0?ooo`3o0?ooo`/0oooo000f0?ooo`030000003o0?l0oooo00h0oooo00<0O`3o0?ooo`3oool0
3`3oool00`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00l0oooo00<00?oo0?ooo`3oool0
3P3oool00`00ogl0oooo0?ooo`0?0?ooo`03003o003oool0oooo00h0oooo00<0Ool00?ooo`3oool0
3P3oool00`3oo`00oooo0?ooo`0P0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`130?ooo`<00000a03oool003H0oooo00<000000?l0o`3oool03P3o
ool00`1o0?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool03`3o
ool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool03P3o
ool00`1oo`00oooo0?ooo`0>0?ooo`030?oo003oool0oooo0?l0ooooo`3ooolP0?ooo`030000003o
ool0oooo0<40oooo000f0?ooo`030000003o0?l0oooo00h0oooo00<0O`3o0?ooo`3oool03`3oool0
0`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00l0oooo00<00?oo0?ooo`3oool03P3oool0
0`00ogl0oooo0?ooo`0?0?ooo`03003o003oool0oooo00h0oooo00<0Ool00?ooo`3oool03P3oool0
0`3oo`00oooo0?ooo`3o0?ooool0oooo4@3oool3000000<0oooo1@0000020?ooo`<00000``3oool0
03H0oooo00<0o`1o0?l0o`3oool03`3oool00`1o0?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo
00h0oooo00<007oo0?ooo`3oool03`3oool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo
00l0oooo00<00?l00?ooo`3oool03P3oool00`1oo`00oooo0?ooo`0>0?ooo`030?oo003oool0oooo
0?l0ooooo`3ooolB0?ooo`030000003oool0oooo0080oooo100000020?ooo`040000003oool0oooo
00000<<0oooo000f0?ooo`030?l0O`3o0?l0oooo00l0oooo00<0O`3o0?ooo`3oool03`3oool00`00
0?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00l0oooo00<00?oo0?ooo`3oool03P3oool00`00
ogl0oooo0?ooo`0?0?ooo`03003o003oool0oooo00d0oooo00<0Ool00?ooo`3oool03`3oool00`3o
o`00oooo0?ooo`3o0?ooool0oooo4@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0`@3oool003H0oooo00<0o`1o0?l0o`3oool03`3oool00`1o
0?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool03`3oool00`00
ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool03P3oool00`1o
o`00oooo0?ooo`0>0?ooo`030?oo003oool0oooo0?l0ooooo`3ooolA0?ooo`030000003oool0oooo
00<0oooo0`0000030?ooo`@00000`P3oool003H0oooo00<000000?l0O`3o0?l03`3oool00`1o0?l0
oooo0?ooo`0?0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool03`3oool00`00ool0
oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool03P3oool00`1oo`00
oooo0?ooo`0>0?ooo`030?oo003oool0oooo0?l0ooooo`3ooolA0?ooo`030000003oool0oooo0<l0
oooo000f0?ooo`030000003o07l0o`3o00l0oooo00<0O`3o0?ooo`3oool03`3oool00`000?l0oooo
0?ooo`0>0?ooo`03001oo`3oool0oooo00l0oooo00<00?oo0?ooo`3oool03P3oool00`00ogl0oooo
0?ooo`0?0?ooo`03003o003oool0oooo00h0oooo00<0Ool00?ooo`3oool03P3oool00`3oo`00oooo
0?ooo`3o0?ooool0oooo403oool200000=40oooo000f0?ooo`030000003o07l0o`3o00l0oooo00<0
O`3o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00l0oooo00<0
0?oo0?ooo`3oool03P3oool00`00ogl0oooo0?ooo`0?0?ooo`03003o003oool0oooo00h0oooo00<0
Ool00?ooo`3oool03P3oool00`3oo`00oooo0?ooo`3o0?ooool0ooooh`3oool003H0oooo00<00000
0?l0O`3o0?l03`3oool00`1o0?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo00h0oooo00<007oo
0?ooo`3oool03`3oool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l0
0?ooo`3oool03P3oool00`1oo`00oooo0?ooo`0>0?ooo`030?oo003oool0oooo0?l0ooooo`3ooooS
0?ooo`00=P3oool00`000000o`1o0?l0o`0?0?ooo`0307l0o`3oool0oooo00l0oooo00<0003o0?oo
o`3oool03P3oool00`00Ool0oooo0?ooo`0?0?ooo`03003oo`3oool0oooo00h0oooo00<00?mo0?oo
o`3oool03`3oool00`00o`00oooo0?ooo`0>0?ooo`0307oo003oool0oooo00h0oooo00<0ool00?oo
o`3oool0o`3ooooo0?ooon<0oooo000f0?ooo`030000003o07l0o`3o00l0oooo00<0O`3o0?ooo`3o
ool03`3oool00`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00l0oooo00<00?oo0?ooo`3o
ool03P3oool00`00ogl0oooo0?ooo`0?0?ooo`03003o003oool0oooo00h0oooo00<0Ool00?ooo`3o
ool03P3oool00`3oo`00oooo0?ooo`3o0?ooool0ooooh`3oool003H0oooo00@000000?ooo`3o07l0
o`3o3P3oool00`1o0?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3o
ool03`3oool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3o
ool03P3oool00`1oo`00oooo0?ooo`0>0?ooo`030?oo003oool0oooo0?l0ooooo`3ooooS0?ooo`00
=P3oool010000000oooo0?l0O`3o0?l?0?ooo`0307l0o`3oool0oooo00h0oooo00<0003o0?ooo`3o
ool03P3oool00`00Ool0oooo0?ooo`0?0?ooo`03003oo`3oool0oooo00h0oooo00<00?mo0?ooo`3o
ool03`3oool00`00o`00oooo0?ooo`0>0?ooo`0307oo003oool0oooo00h0oooo00<0ool00?ooo`3o
ool0o`3ooooo0?ooon<0oooo000f0?ooo`040000003oool0o`1o0?l0o`l0oooo00<0O`3o0?ooo`3o
ool03P3oool00`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00l0oooo00<00?oo0?ooo`3o
ool03P3oool00`00ogl0oooo0?ooo`0?0?ooo`03003o003oool0oooo00h0oooo00<0Ool00?ooo`3o
ool03P3oool00`3oo`00oooo0?ooo`3o0?ooool0ooooh`3oool003H0oooo00@000000?ooo`3o07l0
o`3o3`3oool00`1o0?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3o
ool03`3oool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3o
ool03P3oool00`1oo`00oooo0?ooo`0>0?ooo`030?oo003oool0oooo0?l0ooooJ`3oool20000oc<0
oooo0P00ogl?0?ooo`800?l0403oool207oo00l0oooo0P3oo`3o0?ooo`d0oooo000f0?ooo`040000
003oool0o`1o0?l0o`l0oooo00<0O`3o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0>0?ooo`03
001oo`3oool0oooo00l0oooo00<00?oo0?ooo`3oool03P3oool00`00ogl0oooo0?ooo`0?0?ooo`03
003o003oool0oooo00h0oooo00<0Ool00?ooo`3oool03P3oool00`3oo`00oooo0?ooo`3o0?oooeX0
oooo0P1o0?l=0?ooo`80003o4P3oool2001oo`l0oooo0P00ool>0?ooo`800?mo3P3oool3003o00h0
oooo101oo`0?0?ooo`80ool0o`3oool?0?ooo`00=P3oool010000000oooo0?ooo`3o0?l?0?ooo`03
07l0o`3oool0oooo00l0oooo00<0003o0?ooo`3oool03P3oool00`00Ool0oooo0?ooo`0>0?ooo`03
003oo`3oool0oooo00l0oooo00<00?mo0?ooo`3oool03P3oool00`00o`00oooo0?ooo`0>0?ooo`03
07oo003oool0oooo00l0oooo00<0ool00?ooo`3oool0o`3ooomG0?ooo`80O`3o3@3oool20000oa80
oooo0P00Ool>0?ooo`<00?oo3@3oool3003oO`d0oooo0`00o`0>0?ooo`<0Ool0403oool30?oo0?l0
oooo4@3oool003H0oooo00D000000?ooo`3oool0o`1o0?l0o`0>0?ooo`0307l0o`3oool0oooo00l0
oooo00<0003o0?ooo`3oool03P3oool00`00Ool0oooo0?ooo`0?0?ooo`03003oo`3oool0oooo00h0
oooo00<00?mo0?ooo`3oool03`3oool00`00o`00oooo0?ooo`0=0?ooo`0307oo003oool0oooo00l0
oooo00<0ool00?ooo`3oool0o`3ooom70?ooo`80o`3o303oool207l0o`d0oooo0P000?lA0?ooo`<0
07oo3@3oool3003oo`h0oooo0P00ogl>0?ooo`800?l03@3oool407oo0140oooo0P3oo`3o0?oooa@0
oooo000f0?ooo`050000003oool0oooo0?l0O`3o0?l03P3oool00`1o0?l0oooo0?ooo`0?0?ooo`03
0000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool03`3oool00`00ool0oooo0?ooo`0>0?ooo`03
003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool03P3oool00`1oo`00oooo0?ooo`0>0?ooo`03
0?oo003oool0oooo0?l0oooo=`3oool00`3o07l0oooo0?ooo`0;0?ooo`80o`3o303oool207l0o`d0
oooo0P000?lA0?ooo`8007oo3P3oool2003oo`h0oooo0`00ogl=0?ooo`<00?l02`3oool407oo01<0
oooo0P3oo`3o0?oooaH0oooo000f0?ooo`050000003oool0oooo0?l0O`3o0?l03P3oool00`1o0?l0
oooo0?ooo`0?0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool03`3oool00`00ool0
oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool03P3oool00`1oo`00
oooo0?ooo`0>0?ooo`030?oo003oool0oooo0?l0oooo=@3oool20?l0O``0oooo0P3o0?l;0?ooo`<0
O`3o3@3oool20000oa00oooo0`00Ool=0?ooo`<00?oo3@3oool3003oO`d0oooo0`00o`0:0?ooo`@0
Ool0503oool30?oo0?l0oooo603oool003H0oooo00D000000?ooo`3oool0o`1o0?l0o`0>0?ooo`03
07l0o`3oool0oooo00l0oooo00<0003o0?ooo`3oool03P3oool00`00Ool0oooo0?ooo`0?0?ooo`03
003oo`3oool0oooo00h0oooo00<00?mo0?ooo`3oool03`3oool00`00o`00oooo0?ooo`0>0?ooo`03
07oo003oool0oooo00h0oooo00<0ool00?ooo`3oool0o`3ooolc0?ooo`80o`1o303oool20?l0o`/0
oooo0P1o0?l>0?ooo`80003o3`3oool3001oo`d0oooo0`00ool>0?ooo`800?mo303oool4003o00T0
oooo101oo`0F0?ooo`80ool0o`3ooolK0?ooo`00=P3oool01@000000oooo0?ooo`3o07l0o`3o00h0
oooo00<0O`3o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00l0
oooo00<00?oo0?ooo`3oool03P3oool00`00ogl0oooo0?ooo`0?0?ooo`03003o003oool0oooo00h0
oooo00<0Ool00?ooo`3oool03P3oool00`3oo`00oooo0?ooo`3o0?oooc40oooo0P3o07l<0?ooo`80
o`3o2`3oool207l0o`h0oooo0P000?l?0?ooo`8007oo303oool00`00ool0Ool007oo000207oo00`0
oooo1000ogl:0?ooo`@00?l02@3oool407oo01@0oooo1P3oo`3o0?oooad0oooo000f0?ooo`<00000
00<0oooo0?l0O`3o0?l03P3oool00`1o0?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00h0oooo
00<007oo0?ooo`3oool03`3oool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo
00<00?l00?ooo`3oool03P3oool00`1oo`00oooo0?ooo`0>0?ooo`030?oo003oool0oooo0?l0oooo
;`3oool20?l0O``0oooo0P3o0?l;0?ooo`80O`3o303oool00`000?l00?mo003oO`02003oO``0oooo
00<007oo003o0000o`000P00o`070?ooo`@00?oo0`1oo`040?ooo`H0Ool01P00ogl00`3oool0ool0
0?oo00020?oo00@0oooo1@00o`090?ooo`@0Ool03`3oool90?oo08<0ooooQ000000K0?ooo`00=P3o
ool01P000000oooo0?ooo`3oool0o`1o0?l0o`h0oooo00<0O`3o0?ooo`3oool03P3oool00`000?l0
oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00l0oooo00<00?oo0?ooo`3oool03P3oool00`00ogl0
oooo0?ooo`0?0?ooo`03003o003oool0oooo00h0oooo00<0Ool00?ooo`3oool03P3oool00`3oo`00
oooo0?ooo`3o0?ooobd0oooo0P3o07l70?ooo`H007oo00<0o`3o0?ooo`3oool01`3oool00`1o0?l0
0?oo003oo`02003oo`L0oooo10000?l3003oO`@0oooo1P00ogl4001oo`<00?l0103oool6003o0003
003oo`3oool0Ool00080Ool01`3oool6003oO`<0Ool0103oo`040?ooo`H0ool000<0oooo07oo001o
o`002@1oo`0:0?ooo`T0ool0S03ooon4000001/0oooo000f0?ooo`060000003oool0oooo0?ooo`3o
07l0o`3o3P3oool00`1o0?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?oo
o`3oool03`3oool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?oo
o`3oool03P3oool00`1oo`00oooo0?ooo`0>0?ooo`030?oo003oool0oooo0?l0oooo903oool60000
o`030?ooo`3o07l0o`1o00L0oooo0P00Ool30?ooo`80o`3o00<0oooo001oo`00Ool01P00Ool3003o
o`@0oooo1P00ool00`000?l0oooo003oO`02003oO`L0oooo1P00Ool01000ogl00?l0003o0000o`02
003oO`H00?oo103oool307oo00@00?l01P00ogl60?ooo`<0ool00`00o`0;07oo00H0ool0203oool8
0?oo09D0ooooR@00000F0?ooo`00=P3oool01P000000oooo0?ooo`3oool0o`1o0?l0o`h0oooo00<0
O`3o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00l0oooo00<0
0?oo0?ooo`3oool03P3oool00`00ogl0oooo0?ooo`0?0?ooo`03003o003oool0oooo00h0oooo00<0
Ool00?ooo`3oool03P3oool00`3oo`00oooo0?ooo`3o0?ooob00oooo10000?l50?ooo`030?l0O`00
0?l0003o00D0003o0`00Ool00`3oool0o`3o0?l0o`020?l0o`030?ooo`1o0?l0O`3o00@0O`3o00@0
003o003oo`00ool00?oo3000Ool3003oO`@00?oo1P00Ool20?ooo`<00?oo0P00o`03003oo`80oooo
1`00ogl307oo00800?mo1@3oool9003o00<0ool05`3oool80?oo09d0oooo100000240?ooo`030000
003oool0oooo01@0oooo000f0?ooo`060000003oool0oooo0?ooo`3o07l0o`3o3P3oool00`1o0?l0
oooo0?ooo`0>0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool03`3oool00`00ool0
oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool03P3oool00`1oo`00
oooo0?ooo`0>0?ooo`030?oo003oool0oooo0?l0oooo4P3oool;07l0o`<0003o3`1o0?l2001oo`80
O`3o30000?l2003oo``0oooo0`00ogl70?ooo`P00?oo0`00o`0;0?ooo`<0Ool03`3oool40?oo0;l0
oooo100000240?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo0080oooo
00<0o`3o0?ooo`3oool0303oool00`1o0?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00h0oooo
00<007oo0?ooo`3oool03`3oool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo
00<00?l00?ooo`3oool03P3oool00`1oo`00oooo0?ooo`0>0?ooo`030?oo003oool0oooo0?l0oooo
0@3oool:0?l0o`<0oooo101o0?l80?ooo`<0003o1`3oool30?l0O`80oooo0`3o0?l3001oo`d0oooo
0`00ool;0?ooo`<00?mo3`3oool3003o00@0oooo2P1oo`080?ooo`X0ool0``3oool4000008@0oooo
00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool00P3oool00`3o07l0o`3o0?oo
o`0<0?ooo`0307l0o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03P3oool00`00Ool0oooo0?oo
o`0?0?ooo`03003oo`3oool0oooo00h0oooo00<00?mo0?ooo`3oool03`3oool00`00o`00oooo0?oo
o`0>0?ooo`0307oo003oool0oooo00l0oooo00<0ool00?ooo`3oool0n`3oool40?l0o`P0oooo1@1o
0?l80?l0o`@0003o3`3o0?l3001oo`/0oooo4`00ogl80?ooo`P00?l02@1oo`080?ooo`X0ool0c@3o
ool4000008@0oooo00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool00P3oool0
0`3o07l0o`3o0?ooo`0<0?ooo`0307l0o`3oool0oooo00l0oooo00<0003o0?ooo`3oool03P3oool0
0`00Ool0oooo0?ooo`0>0?ooo`03003oo`3oool0oooo00h0oooo00<00?mo0?ooo`3oool03`3oool0
0`00o`00oooo0?ooo`0>0?ooo`0307oo003oool0oooo00l0oooo00<0ool00?ooo`3oool0n03oool3
0?l0o`D0oooo4P000?l9001oo`<0o`1o1@3ooolA003oo`03003oO`00ool00?oo00l0oooo2P00o`07
0?ooo`0307oo003oool0oooo00h0oooo00<0ool00?ooo`3oool0e@3oool4000008@0oooo00<00000
0?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool00P3oool00`3o07l0o`3o0?ooo`0<0?oo
o`0307l0o`3oool0oooo00l0oooo00<0003o0?ooo`3oool03P3oool00`00Ool0oooo0?ooo`0>0?oo
o`03003oo`3oool0oooo00l0oooo00<00?mo0?ooo`3oool03P3oool00`00o`00oooo0?ooo`0>0?oo
o`0307oo003oool0oooo00l0oooo00<0ool00?ooo`3oool0kP3oool60?l0O`040?ooo`3o0?l0o`3o
0?l0o`L0O`3o00@0003o07l0o`1o0?l0O`3o3P3oool00`00Ool0oooo0?ooo`040?ooo`<0o`1o1`00
Ool00`00ool007oo001oo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool03P3o
ool00`1oo`00oooo0?ooo`0>0?ooo`030?oo003oool0oooo0=H0oooo100000240?ooo`030000003o
ool0oooo01@0oooo000f0?ooo`030000003oool0oooo0080oooo00<0o`1o0?l0o`3oool0303oool0
0`1o0?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool03`3oool0
0`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool03@3oool0
0`1oo`00oooo0?ooo`0?0?ooo`030?oo003oool0oooo0>X0oooo103o07l00`3oool0O`3o07l0o`07
07l0o`@0o`1o00<0oooo0000o`000?l0403oool2001oo`<0oooo103o07l80?ooo`800?oo403oool0
0`00ogl0oooo0?ooo`0?0?ooo`03003o003oool0oooo00d0oooo0P1oo`0@0?ooo`030?oo003oool0
oooo0=L0oooo100000240?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo
0080oooo00<0o`1o0?l0o`3oool03@3oool00`1o0?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo
00h0oooo00<007oo0?ooo`3oool03`3oool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo
00l0oooo00<00?l00?ooo`3oool03P3oool00`1oo`00oooo0?ooo`0>0?ooo`030?oo003oool0oooo
0=d0oooo403o0?l207l0o`80o`3o2`3oool00`000?l0o`1o0?l0O`0?0?l0O`03001oo`3o07l0o`1o
00<0o`1o2`3oool00`00ool0oooo0?ooo`0>0?ooo`800?mo4@3oool00`00o`00oooo0?ooo`0=0?oo
o`0307oo003oool0oooo00h0oooo0P3oo`3J0?ooo`@00000Q03oool00`000000oooo0?ooo`0D0?oo
o`00=P3oool00`000000oooo0?ooo`030?ooo`030?l0o`3oool0oooo00`0oooo00<0O`3o0?ooo`3o
ool03P3oool00`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00l0oooo00<00?oo0?ooo`3o
ool03P3oool00`00ogl0oooo0?ooo`0?0?ooo`03003o003oool0oooo00h0oooo00<0Ool00?ooo`3o
ool03P3oool00`3oo`00oooo0?ooo`3L0?ooo`030?l0o`3oool0oooo00@0oooo103o07l40?ooo`80
O`3o3P3oool00`000?l0oooo0?ooo`0?0?ooo`03001oo`3oool0oooo00h0oooo00<00?oo0?ooo`3o
ool03P3oool00`00ogl0oooo0?ooo`0?0?ooo`800?l03`3oool00`1oo`00oooo0?ooo`0>0?ooo`03
0?oo003oool0oooo0=X0oooo100000240?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000
003oool0oooo00<0oooo00<0o`1o0?l0o`3oool0303oool00`1o0?l0oooo0?ooo`0>0?ooo`030000
o`3oool0oooo00h0oooo00<007oo0?ooo`3oool03`3oool00`00ool0oooo0?ooo`0>0?ooo`03003o
O`3oool0oooo00l0oooo00<00?l00?ooo`3oool03P3oool00`1oo`00oooo0?ooo`0>0?ooo`030?oo
003oool0oooo0=X0oooo0P3o0?l30?ooo`@0o`1o1`3oool00`1o0?l0oooo0?ooo`0<0?ooo`80003o
403oool2001ooa00oooo00<00?oo0?ooo`3oool03P3oool00`00ogl0oooo0?ooo`0?0?ooo`03003o
003oool0oooo00h0oooo00<0Ool00?ooo`3oool03P3oool00`3oo`00oooo0?ooo`3K0?ooo`@00000
Q03oool00`000000oooo0?ooo`0D0?ooo`00=P3oool3000000<0oooo00<0o`1o0?l0o`3oool0303o
ool00`1o0?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool03`3o
ool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool03P3o
ool00`1oo`00oooo0?ooo`0>0?ooo`030?oo003oool0oooo0=D0oooo103o07l00`3o0?l0o`1o0?l0
O`030?l0O`T0oooo0P1o0?l>0?ooo`030000o`3oool0oooo00l0oooo00<007oo0?ooo`3oool03`3o
ool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool03P3o
ool00`1oo`00oooo0?ooo`0>0?ooo`030?oo003oool0oooo0=`0oooo100000180?ooo`D0000000@0
oooo00000000000000000`3oool3000000<0oooo0`00000W0?ooo`030000003oool0oooo01@0oooo
000f0?ooo`030000003oool0oooo00<0oooo00<0o`1o0?l0o`3oool0303oool00`1o0?l0oooo0?oo
o`0>0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool03`3oool00`00ool0oooo0?oo
o`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool03P3oool00`1oo`00oooo0?oo
o`0>0?ooo`030?oo003oool0oooo0<`0oooo2@3o07l30?ooo`030?l0o`3oool0oooo00`0oooo00<0
O`3o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`0?0?ooo`03001oo`3oool0oooo00h0oooo0P00
ool@0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool03@3oool207oo0100oooo00<0
ool00?ooo`3oool0g@3oool4000004X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0D0?ooo`00=P3oool00`000000oooo0?ooo`030?ooo`030?l0O`3o0?l0oooo00`0oooo00<0O`3o
0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00l0oooo00<00?oo
0?ooo`3oool03P3oool00`00ogl0oooo0?ooo`0?0?ooo`03003o003oool0oooo00h0oooo00<0Ool0
0?ooo`3oool03P3oool00`3oo`00oooo0?ooo`3;0?ooo`030?l0O`3oool0oooo00P0oooo0P3o0?l=
0?ooo`80O`3o3P3oool20000oa40oooo00<007oo0?ooo`3oool03P3oool00`00ool0oooo0?ooo`0?
0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool03@3oool00`1oo`00oooo0?ooo`0?
0?ooo`030?oo003oool0oooo0=h0oooo1000000C0?ooob40ool05P3oool00`000000oooo0?ooo`02
0?ooo`<000000`3oool3000000<0oooo0`00000V0?ooo`030000003oool0oooo01@0oooo000f0?oo
o`030000003oool0oooo00@0oooo00<0o`3o0?ooo`3oool02`3oool00`1o0?l0oooo0?ooo`0>0?oo
o`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool03`3oool00`00ool0oooo0?ooo`0>0?oo
o`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool03P3oool00`1oo`00oooo0?ooo`0>0?oo
o`030?oo003oool0oooo0<T0oooo0P3o07l:0?ooo`030?l0o`3oool0oooo00/0oooo0P1o0?l?0?oo
o`030000o`3oool0oooo00l0oooo0P00Ool@0?ooo`03003oo`3oool0oooo00l0oooo00<00?mo0?oo
o`3oool03`3oool00`00o`00oooo0?ooo`0=0?ooo`0307oo003oool0oooo00l0oooo00<0ool00?oo
o`3oool0g`3oool4000004X0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo00@0oooo00<0o`3o0?ooo`3oool02`3o
ool00`1o0?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool03`3o
ool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool03P3o
ool00`1oo`00oooo0?ooo`0>0?ooo`030?oo003oool0oooo0<P0oooo00<0o`1o0?ooo`3oool02@3o
ool00`3o0?l0oooo0?ooo`0;0?ooo`0307l0o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03`3o
ool00`00Ool0oooo0?ooo`0?0?ooo`03003oo`3oool0oooo00l0oooo00<00?mo0?ooo`3oool03`3o
ool00`00o`00oooo0?ooo`0=0?ooo`0307oo003oool0oooo00h0oooo0P3oo`3R0?ooo`@00000BP3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0503oool003H0
oooo00<000000?ooo`3oool0103oool00`3o07l0o`3o0?ooo`0;0?ooo`0307l0o`3oool0oooo00h0
oooo00<0003o0?ooo`3oool03P3oool00`00Ool0oooo0?ooo`0?0?ooo`03003oo`3oool0oooo00h0
oooo00<00?mo0?ooo`3oool03`3oool00`00o`00oooo0?ooo`0>0?ooo`0307oo003oool0oooo00h0
oooo00<0ool00?ooo`3oool0a`3oool00`3o07l0oooo0?ooo`080?ooo`80o`3o303oool207l0o`l0
oooo0P000?lA0?ooo`03001oo`3oool0oooo00l0oooo00<00?oo0?ooo`3oool03P3oool2003oOa00
oooo0P00o`0?0?ooo`0307oo003oool0oooo00h0oooo00<0ool00?ooo`3oool0hP3oool4000004T0
oooo0P0000040?ooo`<000000`3oool3000000<0oooo0`00000V0?ooo`030000003oool0oooo01@0
oooo000f0?ooo`030000003oool0oooo00@0oooo00<0o`1o0?l0o`3oool02`3oool00`1o0?l0oooo
0?ooo`0>0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool03`3oool00`00ool0oooo
0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool03P3oool00`1oo`00oooo
0?ooo`0?0?ooo`030?oo003oool0oooo0<@0oooo0P3o07l:0?ooo`030?l0o`3oool0oooo00X0oooo
0P1o0?l@0?ooo`030000o`3oool0oooo00l0oooo0P00Ool@0?ooo`800?oo403oool00`00ogl0oooo
0?ooo`0?0?ooo`03003o003oool0oooo00d0oooo0P1oo`0@0?ooo`030?oo003oool0oooo0><0oooo
100000240?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo00@0oooo00<0
o`1o0?l0o`3oool02`3oool00`1o0?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo00h0oooo00<0
07oo0?ooo`3oool03P3oool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<0
0?l00?ooo`3oool03P3oool00`1oo`00oooo0?ooo`0?0?ooo`030?oo003oool0oooo0<<0oooo00<0
o`1o0?ooo`3oool02@3oool00`3o0?l0oooo0?ooo`080?ooo`<0O`3o3@3oool50000oa40oooo00<0
07oo0?ooo`3oool03`3oool00`00ool0oooo0?ooo`0?0?ooo`03003oO`3oool0oooo00l0oooo00<0
0?l00?ooo`3oool03@3oool00`1oo`00oooo0?ooo`0?0?ooo`030?oo003oool0oooo0>@0oooo1000
00240?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo00@0oooo00<0o`1o
0?l0o`3oool0303oool00`1o0?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00h0oooo00<007oo
0?ooo`3oool03P3oool00`00ool0oooo0?ooo`0?0?ooo`03003oO`3oool0oooo00h0oooo00<00?l0
0?ooo`3oool03P3oool00`1oo`00oooo0?ooo`0?0?ooo`030?oo003oool0oooo0<80oooo00<0o`1o
0?ooo`3oool0203oool20?l0o`D0oooo1P1o0?l70?ooo`T0003o4@3oool5001oo`l0oooo0`00oolA
0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool02@3oool507oo00l0oooo0`3oo`3W
0?ooo`@00000Q03oool00`000000oooo0?ooo`0D0?ooo`00=P3oool00`000000oooo0?ooo`050?oo
o`030?l0o`3oool0oooo00/0oooo00<0O`3o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0>0?oo
o`03001oo`3oool0oooo00h0oooo00<00?oo0?ooo`3oool03`3oool00`00ogl0oooo0?ooo`0>0?oo
o`03003o003oool0oooo00h0oooo00<0Ool00?ooo`3oool03`3oool00`3oo`00oooo0?ooo`300?oo
o`80o`1o2P3oool00`3o0?l0oooo07l0o`0507l0o`H0oooo1`000?lB0?ooo`P007oo3P3oool6003o
o`l0oooo1@00ogl90?ooo`T00?l0103oool807oo0100oooo103oo`3Z0?ooo`@00000Q03oool00`00
0000oooo0?ooo`0D0?ooo`00=P3oool00`000000oooo0?ooo`050?ooo`030?l0o`3oool0oooo00/0
oooo00<0O`3o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00l0
oooo00<00?oo0?ooo`3oool03P3oool00`00ogl0oooo0?ooo`0?0?ooo`03003o003oool0oooo00d0
oooo00<0Ool00?ooo`3oool03`3oool00`3oo`00oooo0?ooo`2o0?ooo`030?l0O`3oool0oooo00D0
oooo0P3o0?l507l0o`P0oooo10000?l@0?ooo`T007oo403oool6003oo`d0oooo2000ogl20?ooo``0
0?l01P3oool707oo01<0oooo1@3oo`3^0?ooo`@00000Q03oool00`000000oooo0?ooo`0D0?ooo`00
603oool2000000@0oooo0P0000040?ooo`8000000`3oool4000000T0oooo00<000000?ooo`3oool0
1@3oool00`3o07l0o`3o0?ooo`0;0?ooo`0307l0o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0
3P3oool00`00Ool0oooo0?ooo`0?0?ooo`03003oo`3oool0oooo00h0oooo00<00?mo0?ooo`3oool0
3`3oool00`00o`00oooo0?ooo`0>0?ooo`0307oo003oool0oooo00h0oooo00<0ool00?ooo`3oool0
_P3oool00`3o07l0o`3o0?l0o`020?l0o`H0O`3o2@3oool40000o`/0oooo2@00OolA0?ooo`P00?oo
2P3oool9003oO`H0oooo1000o`0<0?ooo`H0Ool05P3oool40?oo0?<0oooo100000240?ooo`030000
003oool0oooo01@0oooo000G0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<0o`1o0?l0o`3o
ool02`3oool00`1o0?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3o
ool03`3oool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3o
ool03P3oool00`1oo`00oooo0?ooo`0>0?ooo`030?oo003oool0oooo0;P0oooo1@3o0?l607l0o`/0
oooo10000?l90?ooo`H007oo4P3oool8003oo`T0oooo2@00ogl;0?ooo`@00?l02P3oool607oo0140
oooo2`3oo`3g0?ooo`@00000Q03oool00`000000oooo0?ooo`0D0?ooo`005`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool02@3oool50000
00<0oooo00<0o`1o0?l0o`3oool02`3oool00`1o0?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo
00h0oooo00<007oo0?ooo`3oool03`3oool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo
00l0oooo00<00?l00?ooo`3oool03P3oool00`1oo`00oooo0?ooo`0>0?ooo`030?oo003oool0oooo
0;80oooo1P3o0?l00`3oool0O`3o07l0o`0207l0o`d0oooo10000?l;0?ooo`8007oo4P3oool6003o
o`/0oooo1P00ogl@0?ooo`@00?l02@3oool507oo00d0oooo2P3oo`3o0?ooo`<0oooo100000240?oo
o`030000003oool0oooo01@0oooo000G0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0o`3o
0?ooo`3oool02P3oool00`1o0?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00h0oooo00<007oo
0?ooo`3oool03`3oool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l0
0?ooo`3oool03P3oool00`1oo`00oooo0?ooo`0>0?ooo`030?oo003oool0oooo0:`0oooo1P3o0?l4
0?ooo`<0O`3o0P3o07l=0?ooo`80003o303oool3001ooa80oooo0P00ool?0?ooo`800?mo4P3oool4
003o00/0oooo0P1oo`0@0?ooo`80ool0o`3oool=0?ooo`@00000Q03oool00`000000oooo0?ooo`0D
0?ooo`005`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`060?ooo`030?l0o`3oool0oooo00X0oooo
00<0O`3o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00l0oooo
00<00?oo0?ooo`3oool03P3oool00`00ogl0oooo0?ooo`0?0?ooo`03003o003oool0oooo00h0oooo
00<0Ool00?ooo`3oool03P3oool00`3oo`00oooo0?ooo`1R0?ooo`030000o`3oool0oooo00l0oooo
00<007oo0?ooo`3oool0<03oool50?l0o`030?ooo`3o07l0o`1o00@0o`1o0`1o0?l?0?ooo`<0003o
303oool2001ooa80oooo0`00ool>0?ooo`<00?mo4@3oool3003o00d0oooo0P1oo`0@0?ooo`80ool0
o`3oool?0?ooo`@00000Q03oool00`000000oooo0?ooo`0D0?ooo`00603oool2000000X0oooo0P00
00040?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`030?l0O`3o0?l0oooo00X0oooo00<0
O`3o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00l0oooo00<0
0?oo0?ooo`3oool03P3oool00`00ogl0oooo0?ooo`0?0?ooo`03003o003oool0oooo00h0oooo00<0
Ool00?ooo`3oool03P3oool00`3oo`00oooo0?ooo`1A0?ooo`0307l0o`3oool0oooo00d0oooo00<0
003o0?ooo`000?l03`3oool00`00Ool0oooo001oo`0?0?ooo`03003oo`3oool0oooo00l0oooo00<0
0?mo0?ooo`3oool02P3oool30?l0o`030?l0O`00o`00o`1o00<0o`1o0`3oool307l0oa00oooo0P00
0?l=0?ooo`8007oo4P3oool2003oo`l0oooo0P00oglA0?ooo`<00?l03P3oool207oo0100oooo0P3o
o`3o0?oooa40oooo100000240?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0
oooo00H0oooo00<0o`1o0?l0o`3oool02P3oool00`1o0?l0oooo0?ooo`0>0?ooo`030000o`3oool0
oooo00h0oooo00<007oo0?ooo`3oool03`3oool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0
oooo00l0oooo00<00?l00?ooo`3oool03P3oool00`1oo`00oooo0?ooo`0>0?ooo`030?oo003oool0
oooo0500oooo00<0O`3o0?ooo`1o0?l03@3oool01@000?l0oooo0?ooo`3oool0003o00d0oooo00D0
07oo0?ooo`3oool0oooo001oo`0=0?ooo`03003oo`3oool00?oo00l0oooo00<00?mo0?ooo`00ogl0
1`3oool0103o07l0o`3o0?l0o`3o0?l20?l0O`040?ooo`00o`00oooo003o00<0oooo0`1o0?l:0?oo
o`0307oo003oool0oooo00@0oooo0P000?l<0?ooo`<007oo4@3oool3003oo`l0oooo0P00ogl@0?oo
o`<00?l03`3oool207oo00l0oooo0`3oo`3o0?oooa<0oooo100000240?ooo`030000003oool0oooo
01@0oooo000f0?ooo`030000003oool0oooo00H0oooo00<0o`1o0?l0o`3oool02`3oool00`1o0?l0
oooo0?ooo`0=0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool03`3oool00`00ool0
oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool03P3oool00`1oo`00
oooo0?ooo`0>0?ooo`030?oo003oool0oooo04l0oooo00D0O`3o0?ooo`3oool0oooo07l0o`0;0?oo
o`030000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool02@3oool00`00Ool0oooo0?ooo`030?oo
o`03001oo`3oool0oooo00T0oooo00D00?oo0?ooo`3oool0oooo003oo`0=0?ooo`05003oO`3oool0
oooo0?ooo`00ogl01@3o07l20?l0o`D0oooo00D00?l00?ooo`3oool0oooo003o000207l0o``0oooo
00<0Ool00?ooo`1oo`000P3oool30000o`X0oooo00@0ool00?ooo`00Ool007oo4@3oool3003oo`l0
oooo0`00ogl?0?ooo`<00?l0403oool207oo00l0oooo0P3oo`3o0?oooaH0oooo100000240?ooo`03
0000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo00L0oooo00<0o`3o0?ooo`3oool0
2P3oool00`1o0?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool0
3`3oool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool0
3P3oool00`1oo`00oooo0?ooo`0?0?ooo`030?oo003oool0oooo04d0oooo00<0O`3o0?ooo`3oool0
0`3oool00`1o0?l0oooo0?ooo`070?ooo`030000o`3oool0oooo00D0oooo0P000?l80?ooo`03001o
o`3oool0oooo00D0oooo00<007oo0?ooo`3oool01`3oool00`00ool0oooo0?ooo`030?ooo`03003o
o`3oool0oooo00T0oooo00<00?mo0?ooo`3o07l00`3o07l00`00ogl0oooo0?l0o`020?l0o`H0oooo
00<00?l00?ooo`1o0?l00P1o0?l00`3oool00?l00?ooo`0;0?ooo`0607oo003oool0oooo0?ooo`1o
o`00003o303oool00`3oo`0007oo0?oo000A0?ooo`800?oo403oool2003oO`l0oooo0`00o`0A0?oo
o`80Ool03`3oool20?oo0?l0oooo603oool4000008@0oooo00<000000?ooo`3oool0503oool003H0
oooo00<000000?ooo`3oool01`3oool00`3o0?l0oooo0?ooo`0:0?ooo`0307l0o`3oool0oooo00h0
oooo00<0003o0?ooo`3oool03P3oool00`00Ool0oooo0?ooo`0>0?ooo`03003oo`3oool0oooo00h0
oooo00<00?mo0?ooo`3oool03`3oool00`00o`00oooo0?ooo`0>0?ooo`0307oo003oool0oooo00l0
oooo00<0ool00?ooo`3oool0?P3oool00`3o0?l0oooo0?ooo`0;0?ooo`0307l0o`3oool0oooo00D0
oooo00<0O`3o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`070?ooo`030000o`3oool0oooo00@0
oooo00<007oo0?ooo`3oool01`3oool00`00Ool0oooo0?ooo`050?ooo`03003oo`3oool0oooo00D0
oooo0P00ool80?ooo`03003oO`3o07l0o`1o00<0oooo0P3o0?l00`00ogl0oooo0?ooo`060?ooo`03
003o001o0?l0O`3o00D0oooo00<00?l00?ooo`3oool0203oool00`1oo`00oooo0000o`020000o`03
0?ooo`1oo`00oooo00P0oooo0P00Ool01@3oo`00oooo0?ooo`3oool0ool000d0oooo0`00ool?0?oo
o`<00?mo3P3oool3003o0180oooo0P1oo`0?0?ooo`80ool0o`3ooolJ0?ooo`@00000Q03oool00`00
0000oooo0?ooo`0D0?ooo`00=P3oool00`000000oooo0?ooo`070?ooo`030?l0o`3oool0oooo00X0
oooo00<0O`3o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00h0
oooo00<00?oo0?ooo`3oool03`3oool00`00ogl0oooo0?ooo`0>0?ooo`03003o003oool0oooo00h0
oooo00<0Ool00?ooo`3oool03`3oool00`3oo`00oooo0?ooo`0m0?ooo`030?l0o`3oool0o`3o00/0
oooo00<0O`3o0?ooo`3oool01`3oool00`1o0?l0oooo0?ooo`040?ooo`030000o`3oool0oooo00T0
oooo00<0003o0?ooo`3oool00P3oool00`00Ool0oooo0?ooo`090?ooo`03001oo`3oool0oooo00<0
oooo00<00?oo0?ooo`3oool0203oool00`00ool0oooo0?ooo`040?ooo`04003oO`3o07l0oooo0?oo
o`<0o`3o0`3oool00`00ogl0oooo0?ooo`030?ooo`80O`3o00<00?l00?ooo`3oool01P3oool00`00
o`00oooo0?ooo`050?ooo`040000o`1oo`00003o0000o`D0oooo0P1oo`040?ooo`<007oo00<0oooo
0?oo003oool0103oool00`3oo`00oooo0?ooo`060?ooo`@00?oo3`3oool3003oO`h0oooo0`00o`0A
0?ooo`@0Ool03@3oool40?oo0?l0oooo703oool4000008@0oooo00<000000?ooo`3oool0503oool0
03H0oooo00<000000?ooo`3oool01`3oool00`3o07l0o`3o0?ooo`0:0?ooo`0307l0o`3oool0oooo
00h0oooo00<0003o0?ooo`3oool03P3oool00`00Ool0oooo0?ooo`0>0?ooo`03003oo`3oool0oooo
00l0oooo00<00?mo0?ooo`3oool03P3oool00`00o`00oooo0?ooo`0>0?ooo`0307oo003oool0oooo
00l0oooo00<0ool00?ooo`3oool0?03oool01@3o0?l0oooo0?ooo`3oool0o`3o00X0oooo00<0O`3o
0?ooo`3oool0203oool00`1o0?l0oooo0?ooo`020?ooo`030000o`3oool0oooo00/0oooo00@0003o
0?ooo`3oool007oo3@3oool01@00Ool0oooo0?ooo`3oool00?oo00`0oooo00H00?oo0?ooo`3oool0
oooo0?l0O`00ogl20?ooo`80o`3o1`3oool00`00ogl0oooo0?ooo`0207l0o`030?ooo`00o`00oooo
00T0oooo00@00?l00?ooo`3oool0oooo0`000?l00`1oo`00oooo0?ooo`080?ooo`0407oo003oool0
07oo001oo`<0oooo00<0ool00?ooo`3oool01@3oool20?oo00<0oooo0`00ool@0?ooo`<00?mo3P3o
ool3003o0100oooo101oo`0=0?ooo`@0ool0o`3ooolP0?ooo`@00000Q03oool00`000000oooo0?oo
o`0D0?ooo`00=P3oool00`000000oooo0?ooo`070?ooo`030?l0O`3o0?l0oooo00X0oooo00<0O`3o
0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00h0oooo00<00?oo
0?ooo`3oool03`3oool00`00ogl0oooo0?ooo`0>0?ooo`03003o003oool0oooo00h0oooo00<0Ool0
0?ooo`3oool03`3oool00`3oo`00oooo0?ooo`0k0?ooo`030?l0o`3oool0oooo00<0oooo00<0o`3o
0?ooo`3oool01P3oool00`1o0?l0oooo0?ooo`0:0?ooo`0407l0o`3oool0oooo0000o`l0oooo00<0
003o001oo`3oool03P3oool2001oo`03003oo`3oool0oooo00`0oooo00@00?oo0?l0O`3o07l00?mo
0`3o0?l:0?ooo`05003oO`1o0?l0oooo0?ooo`00o`002`3oool010000?l00?l00000o`000?l20?oo
o`0307oo003oool0oooo00P0oooo0P00Ool00`1oo`00oooo0?ooo`020?ooo`030?oo003oool0oooo
00P0oooo00<0ool0003oo`00ool0403oool3003oO`l0oooo0P00o`0>0?ooo`D0Ool03@3oool40?oo
0?l0oooo903oool4000008@0oooo00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3o
ool01`3oool00`3o07l0o`3o0?ooo`0:0?ooo`0307l0o`3oool0oooo00h0oooo00<0003o0?ooo`3o
ool03P3oool00`00Ool0oooo0?ooo`0?0?ooo`03003oo`3oool0oooo00h0oooo00<00?mo0?ooo`3o
ool03`3oool00`00o`00oooo0?ooo`0=0?ooo`0307oo003oool0oooo00l0oooo00<0ool00?ooo`3o
ool0>`3oool00`3o0?l0oooo0?ooo`040?ooo`80o`3o1@3oool00`1o0?l0oooo0?ooo`0<0?ooo`03
07l0o`000?l0oooo00l0oooo00<007oo0000o`3oool03`3oool00`00ool007oo0?ooo`0;0?ooo`80
o`1o00@0oooo003oo`00ogl0o`3o2P3oool307l0o`040?ooo`00ogl00?mo003o00P0oooo10000?l2
0?ooo`04003o003oool0oooo07oo00P0oooo0`00Ool30?ooo`0407oo003oool0oooo0?oo00L0oooo
1000ool00`3oool0ool00?ooo`0=0?ooo`<00?mo3`3oool3003o00`0oooo101oo`0>0?ooo`@0ool0
o`3ooolX0?ooo`@00000B03oool5000000040?ooo`0000000000000000<0oooo0`0000040?ooo`80
00009`3oool00`000000oooo0?ooo`0D0?ooo`00=P3oool00`000000oooo0?ooo`080?ooo`030?l0
o`3oool0oooo00T0oooo00<0O`3o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0>0?ooo`03001o
o`3oool0oooo00l0oooo00<00?oo0?ooo`3oool03P3oool00`00ogl0oooo0?ooo`0?0?ooo`03003o
003oool0oooo00h0oooo00<0Ool00?ooo`3oool03P3oool00`3oo`00oooo0?ooo`0j0?ooo`030?l0
o`3oool0oooo00L0oooo00D0o`3o0?ooo`3oool0oooo07l0o`0?0?ooo`030000o`1o0?l0oooo00h0
oooo00@007oo0?ooo`3oool0003o3P3oool01000ool0oooo0?ooo`00Ool40?ooo`H0003o00H0o`1o
0?ooo`3o0?l0o`3o003oO`00ool90?ooo`80O`3o1@3oool01000o`000?mo0?ooo`3oool60000o`L0
oooo00<00?l007oo0000Ool02000Ool70?ooo`0307oo003oo`00oooo00<0oooo1000ool60?ooo`03
0?oo003oool0oooo00P0oooo0`00ogl?0?ooo`<00?l02P3oool507oo00d0oooo1@3oo`3o0?ooob`0
oooo1000000C0?ooob40Ool05P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0503oool003H0oooo0`0000080?ooo`030?l0o`3oool0oooo00T0oooo00<0O`3o0?ooo`3o
ool03P3oool00`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00l0oooo00<00?oo0?ooo`3o
ool03P3oool00`00ogl0oooo0?ooo`0?0?ooo`03003o003oool0oooo00h0oooo00<0Ool00?ooo`3o
ool03P3oool00`3oo`00oooo0?ooo`0]0?ooo`030?l0O`3oool0oooo00T0oooo00<0o`3o0?ooo`3o
ool02@3oool00`3o0?l0oooo07l0o`0?0?ooo`040000o`3oool0oooo07l0o`d0oooo00<007oo0?oo
o`3oool00P3oool00`000?l0oooo0?ooo`0;0?ooo`05003oo`3oool0oooo0?ooo`00Ool00`000?l3
0?ooo`80o`1o00D0o`3o0000o`000?l0003o003oO`020000o`03003oo`000?l0003o00<0O`3o2@00
Ool01000o`0007oo001oo`00ogl>001oo`0307oo003oool00?l000l0oooo00<0ool007oo0000ool0
0`00ool;0?ooo`040?oo003oool0oooo0?ooo`H00?mo3P3oool4003o00L0oooo1P1oo`0>0?ooo`@0
ool0o`3ooola0?ooo`@00000BP3oool00`000000oooo0?ooo`020?ooo`<000000`3oool300000080
oooo00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`0D0?ooo`00=P3oool00`000000
oooo0?ooo`080?ooo`030?l0o`3oool0oooo00T0oooo00<0O`3o0?ooo`3oool03P3oool00`000?l0
oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00l0oooo00<00?oo0?ooo`3oool03P3oool00`00ogl0
oooo0?ooo`0?0?ooo`03003o003oool0oooo00h0oooo00<0Ool00?ooo`3oool03P3oool00`3oo`00
oooo0?ooo`0/0?ooo`030?l0O`3oool0o`1o00T0oooo00<0o`3o0?ooo`3oool02`3oool00`1o0?l0
oooo0?ooo`0=0?ooo`030000o`3oool0oooo0080oooo00<0O`3o0?ooo`3oool02@3oool00`00Ool0
oooo0?ooo`040?ooo`80003o0P3oool807l0o`03003oo`1o0?l0O`3o00<0003o00<007oo07l0o`1o
0?l0201o0?l00`00ogl0O`3o07l0o`020?ooo`03003oo`00Ool007oo008007oo1P000?l20?ooo`03
003o003oool0oooo0080oooo00@00?mo0?ooo`3oool0oooo2@00ool01@1oo`00oooo0?ooo`3oool0
0?l000@0oooo2@00ogl0103oo`00oooo0?ooo`1oo`0:0?ooo`D00?mo00<0ool0003oO`00ogl03P3o
ool6003o00D0oooo1P1oo`0?0?ooo`D0ool0o`3ooole0?ooo`@00000BP3oool01@000000oooo0?oo
o`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool20000
02L0oooo00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool0203oool00`3o07l0
o`3o0?ooo`0:0?ooo`0307l0o`3oool0oooo00d0oooo00<0003o0?ooo`3oool03P3oool00`00Ool0
oooo0?ooo`0?0?ooo`03003oo`3oool0oooo00h0oooo00<00?mo0?ooo`3oool03`3oool00`00o`00
oooo0?ooo`0>0?ooo`0307oo003oool0oooo00h0oooo00<0ool00?ooo`3oool0:`3oool01@3o07l0
oooo0?ooo`3oool0o`1o00L0oooo00<0o`3o0?ooo`3oool02`3oool00`1o0?l0oooo0?l0o`0=0?oo
o`030000o`3oool0oooo00@0oooo00<0O`3o0?ooo`3oool01`3oool00`00Ool0oooo0?ooo`060?oo
o`0307l0o`000?l0O`3o00L0oooo00@00?oo0?ooo`000?l0003o0`3oool00`3o0?l007oo0?l0o`03
0?l0o`@0oooo00@00?mo0?ooo`3oool0oooo0`00Ool2003oo`T0oooo00<00?l00?ooo`3oool00`3o
ool01000ool00?mo003oo`00ool80?ooo`0307oo003oool00?oo00<00?oo00@00?l0003oO`00ogl0
0?mo1000ool50?ooo`040?oo0000ogl00?mo003oO`80Ool00P00ogl:003o0080oooo00@0ool00?oo
o`3oool0oooo5`1oo`0A0?ooo`@0ool0o`3ooolj0?ooo`@00000BP3oool01@000000oooo0?ooo`3o
ool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool0
203oool00`3o07l0o`3o0?ooo`0:0?ooo`0307l0o`3oool0oooo00d0oooo00<0003o0?ooo`3oool0
3P3oool00`00Ool0oooo0?ooo`0?0?ooo`03003oo`3oool0oooo00h0oooo00<00?mo0?ooo`3oool0
3`3oool00`00o`00oooo0?ooo`0>0?ooo`0307oo003oool0oooo00h0oooo00<0ool00?ooo`3oool0
:`3oool00`3o07l0oooo0?ooo`020?ooo`030?l0O`3oool0oooo00<0oooo00<0o`3o0?ooo`3oool0
2`3oool01@1o0?l0oooo0?ooo`3oool0o`3o00/0oooo00<0003o0?ooo`3oool01P3oool00`1o0?l0
oooo0?ooo`050?l0o`03001oo`3o0?l0o`3o0080o`3o0P3oool307l0o`80oooo00<0003o0?ooo`3o
ool0103oool00`00ool0003o0000o`050?l0o`80oooo00<007oo0?ooo`3oool0103oool00`00ogl0
07oo001oo`02001oo`D0oooo00<00?oo0?ooo`3oool01@3oool01000o`00oooo0?ooo`3oool3003o
o`80oooo00<00?mo0?ooo`3oool01P3oool0101oo`00oooo0?ooo`3oool3003oO`030?ooo`00o`00
oooo00T0oooo00<0ool00?ooo`3oool00P3oool2003o000307oo0000o`00oooo00T0oooo0P00o`00
101oo`00ool00?oo001oo`06003o00`0oooo5P3oo`3o0?oooch0oooo100000190?ooo`800000103o
ool3000000<0oooo0`0000030?ooo`8000009`3oool00`000000oooo0?ooo`0D0?ooo`00=P3oool0
0`000000oooo0?ooo`090?ooo`030?l0o`3oool0oooo00T0oooo00<0O`3o0?ooo`3oool03@3oool0
0`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00l0oooo00<00?oo0?ooo`3oool03P3oool0
0`00ogl0oooo0?ooo`0?0?ooo`03003o003oool0oooo00h0oooo00<0Ool00?ooo`3oool03P3oool0
0`3oo`00oooo0?ooo`0Z0?ooo`030?l0O`3oool0oooo00@0oooo00D0o`1o0?ooo`3oool0oooo0?l0
o`0=0?ooo`0307l0o`3oool0oooo00<0oooo00<0o`3o0?ooo`3oool0203oool00`000?l0oooo0?oo
o`070?ooo`0307l0o`3o0?l0oooo00<0oooo00<007oo0?ooo`3oool00P3oool307l0o`H0o`3o00<0
003o0?l0o`3o0?l00P000?l01000ool0oooo0?ooo`3oool20?l0O`H0oooo00<007oo0?ooo`3oool0
0P00Ool00`00ogl007oo0?ooo`090?ooo`03003oo`3oool0oooo00<0oooo00<00?l00?ooo`00ool0
0P00ool60?ooo`03003oO`3oool0oooo00@0oooo00<0Ool0003oO`00ogl00P00ogl50?ooo`03003o
003oool0oooo00H0oooo00<0ool00?ooo`3oool00`00o`030?ooo`0307oo003oool0oooo00H0oooo
101oo`030?ooo`030?oo003oool0oooo00`0oooo103oo`3o0?oooe@0oooo100000240?ooo`030000
003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo00T0oooo00<0o`3o0?ooo`3oool02@3o
ool00`1o0?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool03`3o
ool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool03P3o
ool00`1oo`00oooo0?ooo`0>0?ooo`030?oo003oool0oooo02T0oooo00<0o`1o0?ooo`3oool01P3o
ool0103o07l0oooo0?ooo`3o0?l<0?ooo`0307l0o`3oool0oooo00D0oooo00<0o`3o0?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`050?ooo`<0o`3o00<0oooo07l0o`3oool00P3oool00`00Ool0oooo
0?ooo`0307l0o`X0oooo0P000?l00`3oool00?oo0?ooo`030?l0O`T0oooo0P00Ool00`3oool00?mo
0?ooo`0<0?ooo`03003oo`3oool0oooo00800?oo00<00?l0003oo`3oool02@3oool00`00ogl0oooo
0?ooo`02003oO`0307oo0000ogl0oooo00T0oooo00<00?l00?ooo`3oool0103oool0103oo`000?l0
003o0000o`070?ooo`0407oo003oool0oooo0?ooo`@0Ool0203oool00`3oo`00oooo0?ooo`060?oo
o`D0ool0o`3ooomH0?ooo`@00000Q03oool00`000000oooo0?ooo`0D0?ooo`00=P3oool00`000000
oooo0?ooo`090?ooo`030?l0o`3oool0oooo00T0oooo00<0O`3o0?ooo`3oool03@3oool00`000?l0
oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00l0oooo00<00?oo0?ooo`3oool03P3oool00`00ogl0
oooo0?ooo`0?0?ooo`03003o003oool0oooo00h0oooo00<0Ool00?ooo`3oool03`3oool00`3oo`00
oooo0?ooo`0W0?ooo`030?l0O`3oool0oooo00P0oooo00<0o`1o0?l0o`3oool0303oool00`1o0?l0
oooo0?ooo`060?ooo`80o`3o1@3oool00`000?l0oooo0?ooo`040?ooo`80o`3o1@3oool00`1o0?l0
oooo001oo`0307l0o`l0oooo00<00?oo0?l0O`3o07l03P3oool00`00ogl0oooo0?ooo`0=0?ooo`80
0?oo00<0oooo003o003oool0303oool2003oO`030?ooo`1oo`00oooo00`0oooo00<00?l00?ooo`3o
ool00P00o`000`3oo`000?l00?ooo`0:0?ooo`<0Ool03@3oool0103oo`00oooo0?ooo`3oool40?oo
0?l0ooooG@3oool4000008@0oooo00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3o
ool02@3oool00`3o0?l0oooo0?ooo`090?ooo`0307l0o`3oool0oooo00h0oooo00<0003o0?ooo`3o
ool03P3oool00`00Ool0oooo0?ooo`0>0?ooo`03003oo`3oool0oooo00h0oooo00<00?mo0?ooo`3o
ool03`3oool00`00o`00oooo0?ooo`0>0?ooo`0307oo003oool0oooo00l0oooo00<0ool00?ooo`3o
ool09`3oool00`3o07l0oooo0?ooo`080?ooo`030?l0o`3o07l0oooo00/0oooo00<0O`3o0?ooo`3o
ool02@3oool01@3o0?l0oooo0?ooo`3oool0003o00D0oooo0P3o0?l80?ooo`03001oo`1o0?l0oooo
00h0oooo0P3o07l00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo0100oooo00<00?l00?oo
o`3oool03P3oool00`1oo`00oooo0?ooo`0=0?ooo`800?l000<0oooo0?oo003oool07@3oool30?oo
0?l0ooooH@3oool4000008@0oooo00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3o
ool02@3oool00`3o07l0o`3o0?ooo`090?ooo`0307l0o`3oool0oooo00h0oooo00<0003o0?ooo`3o
ool03P3oool00`00Ool0oooo0?ooo`0>0?ooo`03003oo`3oool0oooo00l0oooo00<00?mo0?ooo`3o
ool03P3oool00`00o`00oooo0?ooo`0>0?ooo`0307oo003oool0oooo00l0oooo00<0ool00?ooo`3o
ool09P3oool00`3o07l0oooo0?ooo`080?ooo`040?l0o`3oool0oooo0?l0O`X0oooo00<0O`3o0?oo
o`3oool02`3oool00`3o0?l0oooo0000o`030?ooo`<0o`3o203oool2001oo`d0oooo103o07l00`3o
ool00?oo0?ooo`0?0?ooo`03003oO`3oool0oooo0100oooo00<00?l00?ooo`3oool03P3oool00`1o
o`00oooo0?ooo`0@0?ooo`030?oo003oool0oooo0?l0ooooP@3oool4000008@0oooo00<000000?oo
o`3oool0503oool003H0oooo00<000000?ooo`3oool02@3oool00`3o07l0o`3o0?ooo`090?ooo`03
07l0o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03P3oool00`00Ool0oooo0?ooo`0>0?ooo`03
003oo`3oool0oooo00l0oooo00<00?mo0?ooo`3oool03P3oool00`00o`00oooo0?ooo`0>0?ooo`03
07oo003oool0oooo00l0oooo00<0ool00?ooo`3oool09@3oool00`3o07l0oooo0?ooo`080?ooo`05
0?l0o`3oool0oooo0?ooo`3o07l02@3oool00`1o0?l0oooo0?ooo`0<0?ooo`80003o0P3oool20?l0
o`T0oooo0P00Ool<0?ooo`<0o`1o0`3oool2003oo`l0oooo0P00oglB0?ooo`03003o003oool0oooo
00h0oooo00<0Ool00?ooo`3oool0403oool00`3oo`00oooo0?ooo`3o0?oooh80oooo100000240?oo
o`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo00X0oooo00<0o`3o0?ooo`3o
ool0203oool00`1o0?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3o
ool03P3oool00`00ool0oooo0?ooo`0?0?ooo`03003oO`3oool0oooo00h0oooo00<00?l00?ooo`3o
ool03P3oool00`1oo`00oooo0?ooo`0?0?ooo`030?oo003oool0oooo02@0oooo00<0o`1o0?ooo`3o
ool0203oool00`3o0?l0oooo0?ooo`030?ooo`030?l0O`3oool0oooo00D0oooo00<0O`3o0?ooo`3o
ool02`3oool20000o`80oooo0P3o0?l:0?ooo`03001oo`3oool0oooo00P0oooo103o07l40?ooo`80
0?oo3`3oool2003oOa80oooo0P00o`0?0?ooo`80Ool04P3oool00`3oo`00oooo0?ooo`3o0?oooh<0
oooo100000240?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo00X0oooo
00<0o`3o0?ooo`3oool0203oool00`1o0?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00h0oooo
00<007oo0?ooo`3oool03P3oool00`00ool0oooo0?ooo`0?0?ooo`03003oO`3oool0oooo00h0oooo
00<00?l00?ooo`3oool03P3oool00`1oo`00oooo0?ooo`0?0?ooo`030?oo003oool0oooo02<0oooo
00<0o`1o0?ooo`3oool02@3oool00`3o0?l0oooo0?ooo`040?ooo`030?l0O`3oool0oooo0080oooo
0P1o0?l<0?ooo`80003o3P3oool2001oo`L0oooo103o07l60?ooo`800?oo403oool00`00ogl0oooo
0?ooo`0@0?ooo`800?l03`3oool207oo0180oooo0P3oo`3o0?ooohH0oooo100000240?ooo`030000
003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo00X0oooo00<0o`3o0?ooo`3oool0203o
ool00`1o0?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool03`3o
ool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool03@3o
ool00`1oo`00oooo0?ooo`0?0?ooo`030?oo003oool0oooo02<0oooo00<0o`1o0?ooo`3oool0203o
ool00`3o0?l0oooo0?ooo`060?ooo`050?l0O`3oool0O`3o07l0o`3oool00`00Ool80?ooo`80003o
1@3oool3003oo`H0o`1o0P00Ool90?l0O`P0oooo0P00ool@0?ooo`800?mo4@3oool2003o0100oooo
00<0Ool00?ooo`3oool0403oool20?oo0?l0ooooR03oool4000008@0oooo00<000000?ooo`3oool0
503oool003H0oooo0`00000:0?ooo`030?l0O`3o0?l0oooo00T0oooo00<0O`3o0?ooo`3oool03@3o
ool00`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00l0oooo00<00?oo0?ooo`3oool03P3o
ool00`00ogl0oooo0?ooo`0?0?ooo`03003o003oool0oooo00h0oooo00<0Ool00?ooo`3oool03P3o
ool00`3oo`00oooo0?ooo`0R0?ooo`030?l0O`3oool0oooo00H0oooo10000?l90?ooo`@007oo0`3o
ool4001oo`80oooo0P000?l40?ooo`<00?oo0`3oool4003oo`8007oo4@3oool2003ooa00oooo0P00
oglA0?ooo`800?l0403oool207oo0140oooo0P3oo`3o0?ooohX0oooo100000240?ooo`030000003o
ool0oooo01@0oooo000f0?ooo`030000003oool0oooo00X0oooo00<0o`1o0?l0o`3oool02@3oool0
0`1o0?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool03`3oool0
0`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool03P3oool0
0`1oo`00oooo0?ooo`0>0?ooo`030?oo003oool0oooo0240oooo00<0o`1o0?ooo`3oool01@3oool2
0000o`040?ooo`3o0?l0oooo0?ooo`@0003o0P3oool3001oo`030?ooo`3o07l0oooo00P0oooo0`00
Ool20?ooo`<00?oo2@3oool01000Ool00?oo003oo`00ool70?ooo`@00?mo0`3oool2003ooa00oooo
0P00oglB0?ooo`03003o003oool0oooo00h0oooo0P1oo`0A0?ooo`80ool0o`3ooon<0?ooo`@00000
Q03oool00`000000oooo0?ooo`0D0?ooo`00=P3oool00`000000oooo0?ooo`0;0?ooo`030?l0o`3o
ool0oooo00P0oooo00<0O`3o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`0>0?ooo`03001oo`3o
ool0oooo00l0oooo00<00?oo0?ooo`3oool03P3oool00`00ogl0oooo0?ooo`0?0?ooo`03003o003o
ool0oooo00h0oooo00<0Ool00?ooo`3oool03P3oool00`3oo`00oooo0?ooo`0P0?ooo`030?l0O`3o
ool0oooo00<0oooo0`000?l00`3oool0o`3o0?l0o`060?ooo`<007oo0P000?l30?ooo`030?l0O`3o
ool0oooo00@0oooo0P000?l20?ooo`<00?oo0P00Ool80?ooo`8007oo103oool3003oo`@00?mo103o
ool4003oO`T0oooo1@00o`020?ooo`03003oO`3oool0oooo00L0oooo1@1oo`040?ooo`800?l03`3o
ool207oo0140oooo0P3oo`3o0?ooohh0oooo100000240?ooo`030000003oool0oooo01@0oooo000f
0?ooo`030000003oool0oooo00/0oooo00<0o`3o0?ooo`3oool0203oool00`1o0?l0oooo0?ooo`0=
0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool03`3oool00`00ool0oooo0?ooo`0>
0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool03P3oool00`1oo`00oooo0?ooo`0>
0?ooo`030?oo003oool0oooo01T0oooo101o0?l20?ooo`030?l0O`3oool0oooo0080oooo0P000?l2
0?ooo`80o`3o103oool4001oo`80O`3o0`3oool40000o`040?l0O`3oool0oooo0?ooo`80003o00@0
oooo003oo`00ool00?oo1@3oool4001oo`80oooo0P00Ool60?ooo`<00?mo1000ool30?ooo`800?oo
0`3oool5003oO`@00?l01@3oool4003o00@0oooo101oo`050?ooo`@0Ool02@3oool50?oo0080oooo
00<0Ool00?ooo`3oool03`3oool20?oo0?l0ooooT03oool4000008@0oooo00<000000?ooo`3oool0
503oool003H0oooo00<000000?ooo`3oool02`3oool00`3o0?l0oooo0?ooo`080?ooo`0307l0o`3o
ool0oooo00d0oooo00<0003o0?ooo`3oool03P3oool00`00Ool0oooo0?ooo`0?0?ooo`03003oo`3o
ool0oooo00h0oooo00<00?mo0?ooo`3oool03`3oool00`00o`00oooo0?ooo`0>0?ooo`0307oo003o
ool0oooo00h0oooo00<0ool00?ooo`3oool05P3oool307l0o`@0oooo101o0?l30000o`<0oooo00<0
o`3o0?ooo`3oool00P3oool2001oo`<0oooo00<0O`3o0?ooo`3oool01`3oool40000o`<00?oo303o
ool2001oo`D0oooo0`00ogl70?ooo`<00?oo1@3oool5003o00@00?mo0`3oool2003oO`@0oooo101o
o`090?ooo`800?l00P3oool307oo00H0ool01@3oool60?oo00`0oooo0P3oo`3o0?oooi80oooo1000
00240?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo00/0oooo00<0o`3o
0?ooo`3oool0203oool00`1o0?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo00h0oooo00<007oo
0?ooo`3oool03`3oool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l0
0?ooo`3oool03P3oool00`1oo`00oooo0?ooo`0>0?ooo`030?oo003oool0oooo01<0oooo0`1o0?l8
0?ooo`<0003o1@1o0?l00`3o0?l0oooo0?ooo`020?ooo`04001oo`3oool0oooo0?ooo`80O`3o303o
ool2003ooa80oooo1000ogl>0?ooo`@00?l02@3oool3003oO`80oooo101oo`040?ooo`@00?l00`3o
ool2003o00030?ooo`3oo`00ool000@0ool00P3oool407oo00<0oooo0P1oo`060?ooo`H0ool0103o
ool20?oo0?l0ooooU03oool4000008@0oooo00<000000?ooo`3oool0503oool003H0oooo00<00000
0?ooo`3oool02`3oool00`3o07l0o`3o0?ooo`080?ooo`0307l0o`3oool0oooo00d0oooo00<0003o
0?ooo`3oool03P3oool00`00Ool0oooo0?ooo`0?0?ooo`03003oo`3oool0oooo00h0oooo00<00?mo
0?ooo`3oool03`3oool00`00o`00oooo0?ooo`0>0?ooo`0307oo003oool0oooo00l0oooo00<0ool0
0?ooo`3oool0403oool207l0o`T0oooo0P000?l60?ooo`030?l0o`3oool0O`3o00<0O`3o00<007oo
0?ooo`3oool00P1o0?l=0?ooo`03003oo`3oool0oooo0100oooo0P00ogl?0?ooo`<00?l03`3oool3
07oo00`0oooo0P00o`040?oo00`0oooo0`1oo`0>0?ooo`@0ool0o`3ooonF0?ooo`@00000Q03oool0
0`000000oooo0?ooo`0D0?ooo`00=P3oool00`000000oooo0?ooo`0;0?ooo`030?l0O`3o0?l0oooo
00P0oooo00<0O`3o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo
00h0oooo00<00?oo0?ooo`3oool03P3oool00`00ogl0oooo0?ooo`0?0?ooo`03003o003oool0oooo
00h0oooo00<0Ool00?ooo`3oool03`3oool00`3oo`00oooo0?ooo`070?ooo`<0o`3o0`3oool307l0
o`T0oooo0P000?l00`3o07l0oooo0?ooo`030?ooo`80o`3o1P3oool00`00Ool0O`3o07l0o`0>0?oo
o`03003oo`3oool0oooo0100oooo00<00?mo0?ooo`3oool03P3oool00`00o`00oooo0?ooo`0?0?oo
o`0307oo003oool0oooo00h0oooo00<0ool00?ooo`3oool0o`3oooni0?ooo`@00000Q03oool00`00
0000oooo0?ooo`0D0?ooo`00=P3oool00`000000oooo0?ooo`0<0?ooo`030?l0o`3oool0oooo00L0
oooo00<0O`3o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00h0
oooo00<00?oo0?ooo`3oool03`3oool00`00ogl0oooo0?ooo`0>0?ooo`03003o003oool0oooo00h0
oooo00<0Ool00?ooo`3oool03`3oool00`3oo`00oooo0?ooo`040?ooo`<0o`3o0`3oool307l0o`03
0?l0o`3oool0oooo00P0oooo00@0003o0?ooo`3oool0o`1o0`3oool20?l0o`L0oooo00<007oo0?oo
o`3oool03P3oool00`00ool0oooo0?ooo`0@0?ooo`03003oO`3oool0oooo00h0oooo00<00?l00?oo
o`3oool03`3oool00`1oo`00oooo0?ooo`0>0?ooo`030?oo003oool0oooo0?l0oooo^P3oool40000
04P0oooo1@000000103oool000000000000000030?ooo`<000001@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo00`0oooo00<0o`3o0?oo
o`3oool01`3oool00`1o0?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?oo
o`3oool03P3oool00`00ool0oooo0?ooo`0?0?ooo`03003oO`3oool0oooo00h0oooo00<00?l00?oo
o`3oool03P3oool00`1oo`00oooo0?ooo`0?0?ooo`040?oo003oool0oooo0?ooo`<0o`3o103oool2
07l0o`@0oooo0`3o0?l60?ooo`040000o`3oool0oooo0?l0O`<0oooo00<0o`3o0?ooo`3oool01P3o
ool00`00Ool0oooo0?ooo`0?0?ooo`03003oo`3oool0oooo00l0oooo00<00?mo0?ooo`3oool03P3o
ool00`00o`00oooo0?ooo`0@0?ooo`0307oo003oool0oooo00h0oooo00<0ool00?ooo`3oool0o`3o
oonj0?ooo`@00000BP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01@0oooo000f
0?ooo`030000003oool0oooo00`0oooo00<0o`3o0?ooo`3oool0203oool00`1o0?l0oooo0?ooo`0=
0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool03P3oool00`00ool0oooo0?ooo`0?
0?ooo`03003oO`3oool0oooo00h0oooo00<00?l00?ooo`3oool03P3oool00`1oo`00oooo0?ooo`0?
0?ooo`040?oo003o0?l0o`3o0?l0o`H0oooo00<0O`3o0?ooo`3oool01`3oool30?l0o`<0oooo00<0
003o0?ooo`3o07l00P3oool20?l0o`P0oooo00<007oo0?ooo`3oool03`3oool00`00ool0oooo0?oo
o`0?0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool03`3oool00`1oo`00oooo0?oo
o`0>0?ooo`030?oo003oool0oooo0?l0oooo^`3oool4000001<0oooo8@00o`0F0?ooo`030000003o
ool0oooo0080oooo0`0000030?ooo`<00000103oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo01@0oooo000f0?ooo`030000003oool0oooo00`0oooo00<0o`3o0?ooo`3oool0203oool0
0`1o0?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool03P3oool0
0`00ool0oooo0?ooo`0?0?ooo`03003oO`3oool0oooo00h0oooo00<00?l00?ooo`3oool03P3oool0
0`1oo`00oooo0?ooo`0=0?ooo`80o`3o00<0ool00?ooo`3oool01P3oool00`1o0?l0oooo0?ooo`0;
0?ooo`80o`3o00@0003o0?l0o`3o07l0oooo0P3o0?l:0?ooo`03001oo`3oool0oooo00h0oooo00<0
0?oo0?ooo`3oool03`3oool00`00ogl0oooo0?ooo`0?0?ooo`03003o003oool0oooo00l0oooo00<0
Ool00?ooo`3oool03P3oool00`3oo`00oooo0?ooo`3o0?oook`0oooo1000001:0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0D0?ooo`00=P3oool3000000`0oooo
00<0o`1o0?l0o`3oool0203oool00`1o0?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo00h0oooo
00<007oo0?ooo`3oool03P3oool00`00ool0oooo0?ooo`0?0?ooo`03003oO`3oool0oooo00l0oooo
00<00?l00?ooo`3oool03@3oool00`1oo`00oooo0?ooo`0:0?ooo`<0o`3o0P3oool00`3oo`00oooo
0?ooo`060?ooo`0307l0o`3oool0oooo00`0oooo00<0003o0?l0O`3o07l00P3o0?l;0?ooo`03001o
o`3oool0oooo00h0oooo00<00?oo0?ooo`3oool0403oool00`00ogl0oooo0?ooo`0>0?ooo`03003o
003oool0oooo00l0oooo00<0Ool00?ooo`3oool03P3oool00`3oo`00oooo0?ooo`3o0?oookd0oooo
1000001:0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0D
0?ooo`00=P3oool00`000000oooo0?ooo`0=0?ooo`030?l0o`3oool0oooo00L0oooo00<0O`3o0?oo
o`3oool03@3oool00`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00l0oooo00<00?oo0?oo
o`3oool03P3oool00`00ogl0oooo0?ooo`0?0?ooo`03003o003oool0oooo00d0oooo00<0Ool00?oo
o`3oool0203oool20?l0o`D0oooo00<0ool00?ooo`3oool01@3oool00`1o0?l0oooo0?ooo`0<0?oo
o`030000o`3o07l0oooo00d0oooo00<007oo0?ooo`3oool03P3oool00`00ool0oooo0?ooo`0@0?oo
o`03003oO`3oool0oooo00h0oooo00<00?l00?ooo`3oool0403oool00`1oo`00oooo0?ooo`0=0?oo
o`030?oo003oool0oooo0?l0oooo_P3oool4000004T0oooo0P0000040?ooo`<000000`3oool30000
0080oooo1000000V0?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo00d0
oooo00<0o`3o0?ooo`3oool01`3oool00`1o0?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo00h0
oooo00<007oo0?ooo`3oool03`3oool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0
oooo00<00?l00?ooo`3oool03P3oool00`1oo`00oooo0?ooo`060?ooo`030?l0o`3oool0oooo00D0
oooo00<0ool00?ooo`3oool0103oool00`1o0?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo00`0
oooo00<007oo0?ooo`3oool03P3oool00`00ool0oooo0?ooo`0@0?ooo`03003oO`3oool0oooo00h0
oooo00<00?l00?ooo`3oool0403oool00`1oo`00oooo0?ooo`0>0?ooo`030?oo003oool0oooo0?l0
oooo_P3oool4000008@0oooo00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool0
3@3oool00`3o0?l0oooo0?ooo`070?ooo`0307l0o`3oool0oooo00d0oooo00<0003o0?ooo`3oool0
3P3oool00`00Ool0oooo0?ooo`0?0?ooo`03003oo`3oool0oooo00h0oooo00<00?mo0?ooo`3oool0
3`3oool00`00o`00oooo0?ooo`0>0?ooo`0307oo003oool0oooo00H0oooo00<0o`3o0?ooo`3oool0
1@3oool00`3oo`00oooo0?ooo`030?ooo`0307l0o`3oool0oooo00`0oooo00<0o`1o0000o`3oool0
3P3oool00`00Ool0oooo0?ooo`0=0?ooo`03003oo`3oool0oooo0100oooo00<00?mo0?ooo`3oool0
3P3oool00`00o`00oooo0?ooo`0@0?ooo`0307oo003oool0oooo00h0oooo00<0ool00?ooo`3oool0
o`3ooono0?ooo`@00000Q03oool00`000000oooo0?ooo`0D0?ooo`00=P3oool00`000000oooo0?oo
o`0=0?ooo`030?l0o`3oool0oooo00L0oooo00<0O`3o0?ooo`3oool03@3oool00`000?l0oooo0?oo
o`0>0?ooo`03001oo`3oool0oooo00l0oooo00<00?oo0?ooo`3oool03P3oool00`00ogl0oooo0?oo
o`0?0?ooo`03003o003oool0oooo00h0oooo00<0Ool00?ooo`3oool01@3oool00`3o0?l0oooo0?oo
o`060?ooo`030?oo003oool0oooo00<0oooo00<0O`3o0?ooo`3oool02`3oool00`3o07l0003o0?oo
o`0>0?ooo`03001oo`3oool0oooo00h0oooo00<00?oo0?ooo`3oool03`3oool00`00ogl0oooo0?oo
o`0>0?ooo`03003o003oool0oooo0100oooo00<0Ool00?ooo`3oool03P3oool00`3oo`00oooo0?oo
o`3o0?oool00oooo100000240?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0
oooo00d0oooo00<0o`3o0?ooo`3oool01`3oool00`1o0?l0oooo0?ooo`0=0?ooo`030000o`3oool0
oooo00h0oooo00<007oo0?ooo`3oool03`3oool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0
oooo00l0oooo00<00?l00?ooo`3oool03P3oool00`1oo`00oooo0?ooo`040?ooo`030?l0o`3oool0
oooo00L0oooo00<0ool00?ooo`3oool00P3oool00`1o0?l0oooo0?ooo`0;0?ooo`030?l0O`000?l0
oooo00h0oooo00<007oo0?ooo`3oool03P3oool00`00ool0oooo0?ooo`0?0?ooo`03003oO`3oool0
oooo00l0oooo00<00?l00?ooo`3oool03`3oool00`1oo`00oooo0?ooo`0>0?ooo`030?oo003oool0
oooo0?l0oooo`@3oool4000008@0oooo00<000000?ooo`3oool0503oool003H0oooo00<000000?oo
o`3oool03@3oool00`3o07l0o`3o0?ooo`070?ooo`0307l0o`3oool0oooo00d0oooo00<0003o0?oo
o`3oool03P3oool00`00Ool0oooo0?ooo`0?0?ooo`03003oo`3oool0oooo00h0oooo00<00?mo0?oo
o`3oool03`3oool00`00o`00oooo0?ooo`0>0?ooo`0307oo003oool0oooo00@0oooo00<0o`3o0?oo
o`3o07l00P3o07l60?ooo`040?oo003oool0oooo07l0o``0oooo0P3o07l00`000?l0oooo0?ooo`0=
0?ooo`03001oo`3oool0oooo00h0oooo00<00?oo0?ooo`3oool03`3oool00`00ogl0oooo0?ooo`0?
0?ooo`03003o003oool0oooo0100oooo00<0Ool00?ooo`3oool03@3oool00`3oo`00oooo0?ooo`3o
0?oool80oooo100000240?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo
00h0oooo00<0o`3o0?ooo`3oool01P3oool00`1o0?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo
00h0oooo00<007oo0?ooo`3oool03`3oool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo
00l0oooo00<00?l00?ooo`3oool03P3oool00`1oo`00oooo0?ooo`030?ooo`030?l0o`3o07l0o`1o
00<0oooo103o07l20?ooo`030?oo003oool0O`3o00`0oooo00@0o`1o0?ooo`3oool0003o3`3oool0
0`00Ool0oooo0?ooo`0=0?ooo`03003oo`3oool0oooo00l0oooo00<00?mo0?ooo`3oool03`3oool0
0`00o`00oooo0?ooo`0@0?ooo`0307oo003oool0oooo00d0oooo00<0ool00?ooo`3oool0o`3oooo3
0?ooo`@00000Q03oool00`000000oooo0?ooo`0D0?ooo`00=P3oool00`000000oooo0?ooo`0>0?oo
o`030?l0o`3oool0oooo00L0oooo00<0O`3o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`0>0?oo
o`03001oo`3oool0oooo00h0oooo00<00?oo0?ooo`3oool03P3oool00`00ogl0oooo0?ooo`0?0?oo
o`03003o003oool0oooo00h0oooo00@0Ool00?ooo`3oool0oooo0P3o07l00`3o0?l0oooo0?ooo`07
0?ooo`80o`1o00<0ool00?ooo`1o0?l02`3oool0103o07l0oooo0?ooo`000?l?0?ooo`03001oo`3o
ool0oooo00d0oooo00<00?oo0?ooo`3oool03`3oool00`00ogl0oooo0?ooo`0?0?ooo`03003o003o
ool0oooo0100oooo00<0Ool00?ooo`3oool03P3oool00`3oo`00oooo0?ooo`3o0?oool<0oooo1000
00240?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo00h0oooo00<0o`3o
0?ooo`3oool01`3oool00`1o0?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo00h0oooo00<007oo
0?ooo`3oool03P3oool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l0
0?ooo`3oool03P3oool01P1oo`00oooo0?l0O`3o07l0oooo0?l0o``0oooo00<0ool007l0o`3o07l0
0P3o07l70?ooo`80o`1o0P3oool00`000?l0oooo0?ooo`0=0?ooo`03001oo`3oool0oooo00d0oooo
00<00?oo0?ooo`3oool03`3oool00`00ogl0oooo0?ooo`0?0?ooo`03003o003oool0oooo0100oooo
00<0Ool00?ooo`3oool03P3oool00`3oo`00oooo0?ooo`3o0?oool@0oooo100000240?ooo`030000
003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo00h0oooo00<0o`3o0?ooo`3oool01`3o
ool00`1o0?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool03P3o
ool00`00ool0oooo0?ooo`0?0?ooo`03003oO`3oool0oooo00h0oooo00<00?l00?ooo`3oool03P3o
ool01@1oo`00o`1o0?ooo`3oool0o`3o00d0oooo00<0ool00?ooo`3oool00P3oool40?l0O`80oooo
00D0o`1o0?ooo`3oool0oooo0000o`0?0?ooo`03001oo`3oool0oooo00h0oooo00<00?oo0?ooo`3o
ool03`3oool00`00ogl0oooo0?ooo`0>0?ooo`03003o003oool0oooo0100oooo00<0Ool00?ooo`3o
ool03P3oool00`3oo`00oooo0?ooo`3o0?ooolD0oooo100000240?ooo`030000003oool0oooo01@0
oooo000H0?ooo`800000103oool2000000@0oooo0P0000050?ooo`<00000203oool00`000000oooo
0?ooo`0>0?ooo`030?l0O`3o0?l0oooo00L0oooo00<0O`3o0?ooo`3oool03@3oool00`000?l0oooo
0?ooo`0>0?ooo`03001oo`3oool0oooo00h0oooo00<00?oo0?ooo`3oool03`3oool00`00ogl0oooo
0?ooo`0>0?ooo`03003o003oool0oooo00/0oooo0`3o07l01@1oo`00oooo0?ooo`3oool0o`3o00`0
oooo00<0O`3o0?oo003oool01`3oool20?l0O`@0oooo00<0003o0?ooo`3oool03@3oool00`00Ool0
oooo0?ooo`0=0?ooo`03003oo`3oool0oooo00l0oooo00<00?mo0?ooo`3oool03`3oool00`00o`00
oooo0?ooo`0@0?ooo`0307oo003oool0oooo00d0oooo00<0ool00?ooo`3oool0o`3oooo60?ooo`@0
0000Q03oool00`000000oooo0?ooo`0D0?ooo`005`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?oo
o`030?l0o`3oool0oooo00H0oooo00<0O`3o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`0>0?oo
o`03001oo`3oool0oooo00h0oooo00<00?oo0?ooo`3oool03`3oool00`00ogl0oooo0?ooo`0>0?oo
o`03003o003oool0oooo00T0oooo0P3o07l30?ooo`0407oo003oool0oooo0?l0o`d0oooo00<0O`3o
0?oo003oool0303oool00`000?l0oooo0?ooo`0=0?ooo`03001oo`3oool0oooo00d0oooo00<00?oo
0?ooo`3oool03`3oool00`00ogl0oooo0?ooo`0?0?ooo`03003o003oool0oooo0100oooo00<0Ool0
0?ooo`3oool03@3oool00`3oo`00oooo0?ooo`3o0?ooolL0oooo100000240?ooo`030000003oool0
oooo01@0oooo000G0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool5000000P0oooo1@00000=0?ooo`030?l0o`3oool0oooo00H0oooo00<0O`3o0?ooo`3oool03@3o
ool00`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00h0oooo00<00?oo0?ooo`3oool03`3o
ool00`00ogl0oooo0?ooo`0>0?ooo`03003o003oool0oooo00L0oooo0P3o07l50?ooo`0307oo003o
ool0o`3o00d0oooo00<0O`3o0?ooo`3oo`00303oool00`000?l0oooo0?ooo`0=0?ooo`03001oo`3o
ool0oooo00d0oooo00<00?oo0?ooo`3oool03`3oool00`00ogl0oooo0?ooo`0?0?ooo`03003o003o
ool0oooo0100oooo00<0Ool00?ooo`3oool03P3oool00`3oo`00oooo0?ooo`3o0?ooolL0oooo1000
00240?ooo`030000003oool0oooo01@0oooo000G0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00l0
oooo00<0o`3o0?ooo`3oool01P3oool00`1o0?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo00h0
oooo00<007oo0?ooo`3oool03P3oool00`00ool0oooo0?ooo`0?0?ooo`03003oO`3oool0oooo00l0
oooo00<00?l00?ooo`3oool01@3oool00`3o07l0oooo0?ooo`050?ooo`0307oo003oool0o`3o00`0
oooo00@0O`3o0?ooo`3oool0ool02`3oool00`000?l0oooo0?ooo`0=0?ooo`03001oo`3oool0oooo
00d0oooo00<00?oo0?ooo`3oool03`3oool00`00ogl0oooo0?ooo`0?0?ooo`03003o003oool0oooo
0100oooo00<0Ool00?ooo`3oool03P3oool00`3oo`00oooo0?ooo`3o0?ooolP0oooo100000240?oo
o`030000003oool0oooo01@0oooo000G0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo000000090?ooo`030000003oool0oooo00l0oooo00<0o`3o
0?ooo`3oool01P3oool00`1o0?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo00h0oooo00<007oo
0?ooo`3oool03`3oool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l0
0?ooo`3oool01@3oool00`3o07l0oooo0?ooo`050?ooo`0307oo003o0?l0oooo00/0oooo00D0O`3o
0?ooo`3oool0oooo0?oo000;0?ooo`030000o`3oool0oooo00d0oooo00<007oo0?ooo`3oool0303o
ool00`00ool0oooo0?ooo`0?0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool04@3o
ool00`1oo`00oooo0?ooo`0=0?ooo`030?oo003oool0oooo0?l0oooob@3oool4000008@0oooo00<0
00000?ooo`3oool0503oool001P0oooo0P00000:0?ooo`8000001@3oool2000000T0oooo00<00000
0?ooo`3oool03`3oool00`3o0?l0o`1o0?ooo`060?ooo`0307l0o`3oool0oooo00d0oooo00<0003o
0?ooo`3oool03P3oool00`00Ool0oooo0?ooo`0?0?ooo`03003oo`3oool0oooo00h0oooo00<00?mo
0?ooo`3oool03`3oool00`00o`00oooo0?ooo`040?ooo`030?l0O`3oool0oooo00L0oooo00<0Ool0
0?ooo`3oool02P3oool01@1o0?l0oooo0?ooo`3oool0ool000X0oooo00<0003o0?ooo`3oool03@3o
ool00`00Ool0oooo0?ooo`0<0?ooo`03003oo`3oool0oooo00l0oooo00<00?mo0?ooo`3oool03`3o
ool00`00o`00oooo0?ooo`0A0?ooo`0307oo003oool0oooo00d0oooo00<0ool00?ooo`3oool0o`3o
ooo:0?ooo`@00000Q03oool00`000000oooo0?ooo`0D0?ooo`00=P3oool00`000000oooo0?ooo`0@
0?ooo`030?l0o`3oool0oooo00D0oooo00<0O`3o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`0>
0?ooo`03001oo`3oool0oooo00l0oooo00<00?oo0?ooo`3oool03P3oool00`00ogl0oooo0?ooo`0?
0?ooo`03003o003oool0oooo00@0oooo00<0o`1o0?ooo`3oool01P3oool00`3o0?l0Ool00?ooo`0:
0?ooo`0307l0o`3oool0oooo0080oooo00<0ool00?ooo`3oool01`3oool00`000?l0oooo0?ooo`0=
0?ooo`03001oo`3oool0oooo00`0oooo00<00?oo0?ooo`3oool03`3oool00`00ogl0oooo0?ooo`0?
0?ooo`03003o003oool0oooo0140oooo00<0Ool00?ooo`3oool03@3oool00`3oo`00oooo0?ooo`3o
0?oool/0oooo100000240?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo
0100oooo00<0o`3o0?ooo`3oool01P3oool00`1o0?l0oooo0?ooo`0<0?ooo`030000o`3oool0oooo
00h0oooo00<007oo0?ooo`3oool03`3oool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo
00l0oooo00<00?l00?ooo`3oool00`3oool00`3o07l0oooo0?ooo`060?ooo`030?l0o`3oool0Ool0
00X0oooo00<0O`3o0?ooo`3oool00`3oool00`3oo`00oooo0?ooo`060?ooo`030000o`3oool0oooo
00d0oooo00<007oo0?ooo`3oool0303oool00`00ool0oooo0?ooo`0?0?ooo`03003oO`3oool0oooo
00h0oooo0P00o`0C0?ooo`0307oo003oool0oooo00`0oooo0P3oo`3o0?ooolh0oooo100000240?oo
o`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo0100oooo00<0o`3o0?ooo`3o
ool01P3oool00`1o0?l0oooo0?ooo`0<0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3o
ool03`3oool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3o
ool00`3oool00`3o07l0oooo0?ooo`060?ooo`030?l0o`3oool0Ool000T0oooo00<0O`3o0?ooo`3o
ool01@3oool00`3oo`00oooo0?ooo`040?ooo`030000o`3oool0oooo00d0oooo00<007oo0?ooo`3o
ool03@3oool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00h0oooo00<00?l00?ooo`3o
ool04@3oool207oo00h0oooo00<0ool00?ooo`3oool0o`3oooo>0?ooo`@00000Q03oool00`000000
oooo0?ooo`0D0?ooo`00=P3oool00`000000oooo0?ooo`0@0?ooo`030?l0o`3oool0oooo00H0oooo
00<0O`3o0?ooo`3oool0303oool00`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00l0oooo
00<00?oo0?ooo`3oool03P3oool00`00ogl0oooo0?ooo`0?0?ooo`03003o003oool0oooo0080oooo
00<0o`1o0?ooo`3oool01P3oool0103o0?l0oooo0?ooo`1oo`090?ooo`0307l0o`3oool0oooo00D0
oooo00<0ool00?ooo`3oool00`3oool00`000?l0oooo0?ooo`0=0?ooo`03001oo`3oool0oooo00d0
oooo00<00?oo0?ooo`3oool03P3oool00`00ogl0oooo0?ooo`0>0?ooo`03003o003oool0oooo0140
oooo00<0Ool00?ooo`3oool03@3oool00`3oo`00oooo0?ooo`3o0?oooll0oooo100000180?ooo`D0
000000@0oooo00000000000000000`3oool3000000<0oooo0`00000W0?ooo`030000003oool0oooo
01@0oooo000f0?ooo`030000003oool0oooo0100oooo00<0o`3o0?l0O`3oool01P3oool00`1o0?l0
oooo0?ooo`0=0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool03P3oool00`00ool0
oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool00P3oool00`3o07l0
oooo0?ooo`050?ooo`050?l0o`3oool0oooo0?ooo`1oo`00203oool00`1o0?l0oooo0?ooo`060?oo
o`030?oo003oool0oooo0080oooo00<0003o0?ooo`3oool03@3oool00`00Ool0oooo0?ooo`0=0?oo
o`03003oo`3oool0oooo00h0oooo00<00?mo0?ooo`3oool03P3oool00`00o`00oooo0?ooo`0A0?oo
o`0307oo003oool0oooo00d0oooo00<0ool00?ooo`3oool0o`3oooo@0?ooo`@000004`3ooolQ003o
OaH0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01@0oooo000f0?oo
o`030000003oool0oooo0140oooo00<0o`3o0?ooo`3oool01@3oool00`1o0?l0oooo0?ooo`0=0?oo
o`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool03P3oool00`00ool0oooo0?ooo`0>0?oo
o`03003oO`3oool0oooo00l0oooo00D00?l00?ooo`3oool0oooo0?l0O`080?ooo`050?l0o`3oool0
oooo0?ooo`1oo`001`3oool00`1o0?l0oooo0?ooo`070?ooo`050?oo003oool0oooo0?ooo`000?l0
3`3oool00`00Ool0oooo0?ooo`0=0?ooo`03003oo`3oool0oooo00h0oooo00<00?mo0?ooo`3oool0
3P3oool00`00o`00oooo0?ooo`0A0?ooo`0307oo003oool0oooo00d0oooo00<0ool00?ooo`3oool0
o`3ooooA0?ooo`@00000BP3oool00`000000oooo0?ooo`020?ooo`<000000`3oool300000080oooo
00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`0D0?ooo`00=P3oool00`000000oooo
0?ooo`0A0?ooo`030?l0o`3oool0oooo00D0oooo00<0O`3o0?ooo`3oool03@3oool00`000?l0oooo
0?ooo`0>0?ooo`03001oo`3oool0oooo00h0oooo00<00?oo0?ooo`3oool03`3oool00`00ogl0oooo
0?ooo`0>0?ooo`05003o003oool0oooo0?ooo`3o07l01`3oool00`3o0?l0oooo0?ooo`020?ooo`03
07oo003oool0oooo00@0oooo00<0O`3o0?ooo`3oool0203oool0103oo`00oooo0?ooo`000?l?0?oo
o`03001oo`3oool0oooo00d0oooo00<00?oo0?ooo`3oool03P3oool00`00ogl0oooo0?ooo`0>0?oo
o`03003o003oool0oooo0140oooo00<0Ool00?ooo`3oool0303oool20?oo0?l0ooooe03oool40000
04X0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00`00000W0?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0
oooo0140oooo00<0o`3o0?ooo`3oool01@3oool00`1o0?l0oooo0?ooo`0=0?ooo`030000o`3oool0
oooo00h0oooo00<007oo0?ooo`3oool03P3oool00`00ool0oooo0?ooo`0?0?ooo`03003oO`3oool0
oooo00h0oooo00@00?l00?ooo`3oool0o`1o203oool00`3o0?l0oooo0?ooo`020?ooo`0307oo003o
ool0oooo00<0oooo00<0O`3o0?ooo`3oool02@3oool00`3oo`00oooo0000o`0>0?ooo`8007oo3`3o
ool00`00ool0oooo0?ooo`0?0?ooo`03003oO`3oool0oooo00d0oooo00<00?l00?ooo`3oool0403o
ool207oo00h0oooo00<0ool00?ooo`3oool0o`3ooooD0?ooo`@00000BP3oool01@000000oooo0?oo
o`3oool000000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool00000
02P0oooo00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool04@3oool00`3o0?l0
o`1o0?ooo`050?ooo`0307l0o`3oool0oooo00d0oooo00<0003o0?ooo`3oool03P3oool00`00Ool0
oooo0?ooo`0>0?ooo`03003oo`3oool0oooo00l0oooo00<00?mo0?ooo`3oool03P3oool00`00o`00
oooo0?l0O`080?ooo`030?l0o`3oool0oooo00<0oooo00<0Ool00?ooo`3oool00P3oool00`1o0?l0
oooo0?ooo`0:0?ooo`030?oo00000?l0oooo00d0oooo00<007oo0?ooo`3oool03P3oool00`00ool0
oooo0?ooo`0?0?ooo`03003oO`3oool0oooo00d0oooo00<00?l00?ooo`3oool0403oool00`1oo`00
oooo0?ooo`0=0?ooo`030?oo003oool0oooo0?l0ooooe@3oool4000004T0oooo0P0000040?ooo`<0
00000`3oool3000000<0oooo0`00000V0?ooo`030000003oool0oooo01@0oooo000f0?ooo`<00000
4@3oool00`3o0?l0o`1o0?ooo`050?ooo`0307l0o`3oool0oooo00d0oooo00<0003o0?ooo`3oool0
3P3oool00`00Ool0oooo0?ooo`0>0?ooo`03003oo`3oool0oooo00l0oooo00<00?mo0?ooo`3oool0
3P3oool00`00o`00oooo0?l0O`070?ooo`030?l0o`3oool0oooo00@0oooo00D0Ool00?ooo`3oool0
oooo07l0o`0=0?ooo`030?oo003oool0oooo00`0oooo00<007oo0?ooo`3oool03P3oool00`00ool0
oooo0?ooo`0?0?ooo`03003oO`3oool0oooo00`0oooo0P00o`0B0?ooo`0307oo003oool0oooo00d0
oooo00<0ool00?ooo`3oool0o`3ooooF0?ooo`@00000Q03oool00`000000oooo0?ooo`0D0?ooo`00
=P3oool00`000000oooo0?ooo`0A0?ooo`030?l0o`3o07l0oooo00D0oooo00<0O`3o0?ooo`3oool0
3@3oool00`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00h0oooo00<00?oo0?ooo`3oool0
3`3oool00`00ogl0oooo0?ooo`0>0?ooo`03003o003o07l0oooo00L0oooo00<0o`3o0?ooo`3oool0
103oool0101oo`00oooo0?ooo`1o0?l=0?ooo`030000o`3oo`00oooo00`0oooo00<007oo0?ooo`3o
ool03P3oool00`00ool0oooo0?ooo`0?0?ooo`03003oO`3oool0oooo00`0oooo00<00?l00?ooo`3o
ool04@3oool00`1oo`00oooo0?ooo`0=0?ooo`030?oo003oool0oooo0?l0ooooe`3oool4000008@0
oooo00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool04P3oool00`3o0?l0oooo
0?ooo`040?ooo`0307l0o`3oool0oooo00d0oooo00<0003o0?ooo`3oool03P3oool00`00Ool0oooo
0?ooo`0>0?ooo`03003oo`3oool0oooo00l0oooo00<00?mo0?ooo`3oool03`3oool00`00o`00oooo
0?ooo`050?ooo`030?l0o`3oool0oooo00D0oooo00<0Ool00?ooo`1o0?l03@3oool00`000?l0oooo
0?oo000<0?ooo`03001oo`3oool0oooo00h0oooo00<00?oo0?ooo`3oool03`3oool00`00ogl0oooo
0?ooo`0<0?ooo`03003o003oool0oooo0140oooo00<0Ool00?ooo`3oool0303oool20?oo0?l0oooo
fP3oool4000008@0oooo00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool04P3o
ool00`3o0?l0oooo0?ooo`050?ooo`0307l0o`3oool0oooo00`0oooo00<0003o0?ooo`3oool03P3o
ool00`00Ool0oooo0?ooo`0?0?ooo`03003oo`3oool0oooo00h0oooo00<00?mo0?ooo`3oool03P3o
ool00`3o07l00?l00?ooo`050?ooo`030?l0o`3oool0oooo00H0oooo00<0Ool007l0o`3oool0303o
ool010000?l0oooo0?ooo`3oo`0;0?ooo`03001oo`3oool0oooo00l0oooo00<00?oo0?ooo`3oool0
3P3oool00`00ogl0oooo0?ooo`0<0?ooo`03003o003oool0oooo0100oooo0P1oo`0>0?ooo`030?oo
003oool0oooo0?l0oooofP3oool4000008@0oooo00<000000?ooo`3oool0503oool003H0oooo00<0
00000?ooo`3oool04P3oool00`3o0?l0o`1o0?ooo`050?ooo`0307l0o`3oool0oooo00`0oooo00<0
003o0?ooo`3oool03P3oool00`00Ool0oooo0?ooo`0?0?ooo`03003oo`3oool0oooo00h0oooo00<0
0?mo0?ooo`3oool03P3oool00`3o07l00?l00?ooo`040?ooo`030?l0o`3oool0oooo00L0oooo00<0
Ool00?ooo`3oool02`3oool01@000?l0oooo0?ooo`3oool0ool000X0oooo00<007oo0?ooo`3oool0
3`3oool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00`0oooo00<00?l00?ooo`3oool0
403oool00`1oo`00oooo0?ooo`0=0?ooo`030?oo003oool0oooo0?l0oooof`3oool4000008@0oooo
00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool04P3oool00`3o0?l0o`1o0?oo
o`050?ooo`0307l0o`3oool0oooo00`0oooo00<0003o0?ooo`3oool03P3oool00`00Ool0oooo0?oo
o`0?0?ooo`03003oo`3oool0oooo00h0oooo00<00?mo0?ooo`3oool03@3oool00`3o07l0oooo003o
00050?ooo`030?l0o`3oool0oooo00L0oooo00<0O`3o07oo003oool02P3oool00`000?l0oooo0?oo
o`020?ooo`030?oo003oool0oooo00L0oooo00<007oo0?ooo`3oool03`3oool00`00ool0oooo0?oo
o`0>0?ooo`03003oO`3oool0oooo00/0oooo0P00o`0B0?ooo`0307oo003oool0oooo00`0oooo0P3o
o`3o0?ooomh0oooo100000240?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0
oooo0180oooo00<0o`3o0?l0O`3oool01@3oool00`1o0?l0oooo0?ooo`0<0?ooo`030000o`3oool0
oooo00h0oooo00<007oo0?ooo`3oool03`3oool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0
oooo00d0oooo00<0o`1o0?ooo`00o`00103oool00`3o0?l0oooo0?ooo`070?ooo`0307l0o`3oool0
Ool000X0oooo00<0003o0?ooo`3oool0103oool00`3oo`00oooo0?ooo`050?ooo`03001oo`3oool0
oooo00l0oooo00<00?oo0?ooo`3oool03P3oool00`00ogl0oooo0?ooo`0;0?ooo`03003o003oool0
oooo0100oooo0P1oo`0>0?ooo`030?oo003oool0oooo0?l0oooogP3oool4000008@0oooo00<00000
0?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool04`3oool00`3o0?l0oooo0?ooo`040?oo
o`0307l0o`3oool0oooo00`0oooo00<0003o0?ooo`3oool03`3oool00`00Ool0oooo0?ooo`0>0?oo
o`03003oo`3oool0oooo00h0oooo00<00?mo0?ooo`3oool0303oool0103o07l0oooo0?ooo`00o`03
0?ooo`030?l0o`3oool0oooo00L0oooo00@0O`3o0?ooo`3oool0Ool02@3oool00`000?l0oooo0?oo
o`050?ooo`030?oo003oool0oooo00@0oooo00<007oo0?ooo`3oool03`3oool00`00ool0oooo0?oo
o`0=0?ooo`800?mo3@3oool00`00o`00oooo0?ooo`0@0?ooo`0307oo003oool0oooo00d0oooo00<0
ool00?ooo`3oool0o`3ooooO0?ooo`@00000Q03oool00`000000oooo0?ooo`0D0?ooo`00=P3oool0
0`000000oooo0?ooo`0C0?ooo`030?l0o`3o07l0oooo00@0oooo00<0O`3o0?ooo`3oool03@3oool0
0`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00h0oooo00<00?oo0?ooo`3oool03P3oool0
0`00ogl0oooo0?ooo`0;0?ooo`050?l0O`3oool0oooo0?ooo`00o`000P3oool00`3o0?l0oooo0?oo
o`070?ooo`0507l0o`3oool0oooo0?ooo`1oo`00203oool00`000?l0oooo0?ooo`060?ooo`030?oo
003oool0oooo0080oooo0P00Ool@0?ooo`800?oo3P3oool2003oO`d0oooo0P00o`0A0?ooo`80Ool0
3P3oool20?oo0?l0oooohP3oool4000008@0oooo00<000000?ooo`3oool0503oool003H0oooo00<0
00000?ooo`3oool04`3oool00`3o0?l0o`1o0?ooo`040?ooo`0307l0o`3oool0oooo00d0oooo00<0
003o0?ooo`3oool03P3oool00`00Ool0oooo0?ooo`0>0?ooo`03003oo`3oool0oooo00h0oooo00<0
0?mo0?ooo`3oool02`3oool01@3o07l0oooo0?ooo`3oool00?l00080oooo00<0o`3o0?ooo`3oool0
1P3oool00`1o0?l0oooo0?ooo`020?ooo`0307oo003oool0oooo00D0oooo00<0003o0?ooo`3oool0
1`3oool01@3oo`00oooo0?ooo`3oool007oo0100oooo0P00ool>0?ooo`800?mo3P3oool00`00o`00
oooo0?ooo`0@0?ooo`0307oo003oool0oooo00d0oooo00<0ool00?ooo`3oool0o`3ooooR0?ooo`@0
0000Q03oool00`000000oooo0?ooo`0D0?ooo`00=P3oool00`000000oooo0?ooo`0C0?ooo`030?l0
o`3o07l0oooo00@0oooo00<0O`3o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`0>0?ooo`03001o
o`3oool0oooo00h0oooo00<00?oo0?ooo`3oool03`3oool00`00ogl0oooo0?ooo`090?ooo`030?l0
O`3oool0oooo0080oooo00<00?l00?ooo`3o0?l0203oool00`1o0?l0oooo0?ooo`030?ooo`0307oo
003oool0oooo00@0oooo00<0003o0?ooo`3oool0203oool0103oo`00oooo0?ooo`00Ool@0?ooo`03
003oo`3oool0oooo00`0oooo0P00ogl>0?ooo`800?l04@3oool207oo00h0oooo0P3oo`3o0?ooonD0
oooo100000240?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo01<0oooo
00<0o`3o0?l0O`3oool0103oool00`1o0?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo00h0oooo
00<007oo0?ooo`3oool03P3oool00`00ool0oooo0?ooo`0?0?ooo`03003oO`3oool0oooo00T0oooo
00<0o`1o0?ooo`3oool00P3oool00`00o`00o`3o0?ooo`070?ooo`0307l0o`3oool0oooo00@0oooo
00<0Ool00?ooo`3oool00P3oool20000o`/0oooo00<0ool0001oo`00Ool03`3oool2003oo`h0oooo
00<00?mo0?ooo`3oool03@3oool00`00o`00oooo0?ooo`0@0?ooo`0307oo003oool0oooo00d0oooo
00<0ool00?ooo`3oool0o`3ooooU0?ooo`@00000Q03oool00`000000oooo0?ooo`0D0?ooo`00=P3o
ool00`000000oooo0?ooo`0C0?ooo`030?l0o`3o07l0oooo00@0oooo00<0O`3o0?ooo`3oool03@3o
ool00`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00h0oooo00<00?oo0?ooo`3oool03`3o
ool00`00ogl0oooo0?ooo`080?ooo`030?l0O`3oool0oooo00<0oooo00<00?l00?ooo`3oool01P3o
ool00`1o0?l0oooo0?ooo`050?ooo`0507oo003oool0oooo0?ooo`000?l03@3oool00`3oo`00oooo
0?ooo`0=0?ooo`800?oo3P3oool2003oO`h0oooo0P00o`0A0?ooo`80Ool03P3oool20?oo0?l0oooo
j03oool4000008@0oooo00<000000?ooo`3oool0503oool003H0oooo0`00000D0?ooo`030?l0o`3o
07l0oooo00@0oooo00<0O`3o0?ooo`3oool0303oool00`000?l0oooo0?ooo`0>0?ooo`03001oo`3o
ool0oooo00h0oooo00<00?oo0?ooo`3oool03`3oool00`00ogl0oooo0?ooo`080?ooo`030?l0O`3o
ool0oooo0080oooo00<0o`3o003o003oool01P3oool00`1o0?l0oooo0?ooo`060?ooo`0407oo003o
ool0oooo0000o`d0oooo00<007oo0?oo003oool0303oool2003oo`h0oooo0P00ogl?0?ooo`03003o
003oool0oooo0100oooo00<0Ool00?ooo`3oool03@3oool00`3oo`00oooo0?ooo`3o0?ooonP0oooo
100000240?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo01@0oooo00<0
o`3o0?l0O`3oool0103oool00`1o0?l0oooo0?ooo`0<0?ooo`030000o`3oool0oooo00h0oooo00<0
07oo0?ooo`3oool03P3oool00`00ool0oooo0?ooo`0?0?ooo`03003oO`3oool0oooo00L0oooo00<0
o`1o0?ooo`3oool00`3oool00`3o0?l00?l00?ooo`050?ooo`0307l0o`3oool0oooo00L0oooo00<0
Ool00000o`000?l03@3oool00`00Ool0oooo0?oo000<0?ooo`03003oo`3oool0oooo00`0oooo0P00
ogl@0?ooo`03003o003oool0oooo00l0oooo0P1oo`0?0?ooo`030?oo003oool0oooo0?l0ooooj@3o
ool4000008@0oooo00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool0503oool0
0`3o0?l0o`1o0?ooo`040?ooo`0307l0o`3oool0oooo00`0oooo00<0003o0?ooo`3oool03P3oool0
0`00Ool0oooo0?ooo`0>0?ooo`03003oo`3oool0oooo00l0oooo00<00?mo0?ooo`3oool01`3oool0
0`3o07l0oooo0?ooo`020?ooo`030?l0o`3oool00?l000@0oooo0P1o0?l:0?ooo`0307oo003oool0
oooo00/0oooo0P00Ool20?ooo`030?oo003oool0oooo00P0oooo0P00ool=0?ooo`800?mo403oool2
003o0140oooo00<0Ool00?ooo`3oool03@3oool20?oo0?l0ooook03oool4000008@0oooo00<00000
0?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool0503oool00`3o0?l0o`1o0?ooo`040?oo
o`0307l0o`3oool0oooo00`0oooo00<0003o0?ooo`3oool03P3oool00`00Ool0oooo0?ooo`0>0?oo
o`03003oo`3oool0oooo00l0oooo00<00?mo0?ooo`3oool01P3oool00`3o07l0oooo0?ooo`020?oo
o`050?l0o`3oool0oooo0?ooo`00o`000P3oool00`1o0?l0oooo0?ooo`090?ooo`030000o`1oo`00
oooo00/0oooo00<007oo0?ooo`3oool00P3oool00`3oo`00oooo0?ooo`060?ooo`800?oo3P3oool0
0`00ogl0oooo0?ooo`0?0?ooo`03003o003oool0oooo00l0oooo0P1oo`0?0?ooo`030?oo003oool0
oooo0?l0ooook03oool4000008@0oooo00<000000?ooo`3oool0503oool003H0oooo00<000000?oo
o`3oool0503oool00`3o0?l0oooo0?l0O`040?ooo`0307l0o`3oool0oooo00`0oooo00<0003o0?oo
o`3oool03P3oool00`00Ool0oooo0?ooo`0?0?ooo`03003oo`3oool0oooo00h0oooo00<00?mo0?oo
o`3oool01P3oool01@3o07l0oooo0?ooo`3oool0o`3o00@0oooo00<00?l00?ooo`1o0?l02P3oool2
0000o`030?ooo`1oo`00oooo00X0oooo00<007oo0?ooo`3oool00`3oool00`3oo`00oooo0?ooo`05
0?ooo`03003oo`3oool0oooo00h0oooo00<00?mo0?ooo`3oool03`3oool00`00o`00oooo0?ooo`0>
0?ooo`0307oo003oool0oooo00l0oooo00<0ool00?ooo`3oool0o`3oooo/0?ooo`@00000B03oool5
000000040?ooo`0000000000000000<0oooo0`0000040?ooo`8000009`3oool00`000000oooo0?oo
o`0D0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030?l0o`3o07l0oooo00<0oooo00<0O`3o
0?ooo`3oool0303oool00`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00l0oooo00<00?oo
0?ooo`3oool03P3oool00`00ogl0oooo0?ooo`050?ooo`030?l0O`3oool0oooo0080oooo00<0o`3o
0?ooo`3oool00P3oool00`00o`00O`3o0?ooo`090?ooo`050000o`3oool0oooo0?ooo`1oo`002@3o
ool2001oo`H0oooo00<0ool00?ooo`3oool01@3oool00`00ool0oooo0?ooo`0=0?ooo`03003oO`3o
ool0oooo00l0oooo00<00?l00?ooo`3oool03`3oool00`1oo`00oooo0?ooo`0>0?ooo`030?oo003o
ool0oooo0?l0ooook@3oool4000004X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo01D0oooo00<0o`3o0?l0O`3oool00`3o
ool00`1o0?l0oooo0?ooo`0<0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool03`3o
ool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00@0oooo00<0o`1o0?ooo`3oool00P3o
ool00`3o0?l0oooo0?ooo`030?ooo`03003o003oool0oooo00P0oooo00<0003o0?ooo`3oool00`3o
ool00`1oo`00oooo0?ooo`050?ooo`03001oo`3oool0oooo00L0oooo00<0ool00?ooo`3oool00`3o
ool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool03P3o
ool00`1oo`00oooo0?ooo`0?0?ooo`030?oo003oool0oooo0?l0ooook@3oool4000001<0oooo8@00
oolF0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<000001@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo01D0oooo00<0o`3o
0?l0O`3oool00`3oool00`1o0?l0oooo0?ooo`0<0?ooo`030000o`3oool0oooo00l0oooo00<007oo
0?ooo`3oool03P3oool00`00ool0oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00<0oooo00<0o`1o
0?ooo`3oool00P3oool00`3o0?l0oooo0?ooo`020?ooo`80O`3o00<00?l00?ooo`3oool01P3oool2
0000o`H0oooo00<0Ool00?ooo`3oool0103oool00`00Ool0oooo0?ooo`080?ooo`030?oo003oool0
oooo00<0oooo00<00?oo0?ooo`3oool03@3oool00`00ogl0oooo0?ooo`0?0?ooo`03003o003oool0
oooo00l0oooo00<0Ool00?ooo`3oool03P3oool00`3oo`00oooo0?ooo`3o0?ooonh0oooo1000001:
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo0?ooo`8000009`3oool00`000000oooo0?ooo`0D0?ooo`00=P3oool00`000000oooo
0?ooo`0E0?ooo`030?l0o`3o07l0oooo00<0oooo00<0O`3o0?ooo`3oool03@3oool00`000?l0oooo
0?ooo`0>0?ooo`03001oo`3oool0oooo00h0oooo00<00?oo0?ooo`3oool03P3oool00`00ogl0oooo
0?ooo`030?ooo`050?l0O`3oool0oooo0?ooo`3o0?l0103oool0101o0?l0oooo0?ooo`00o`070?oo
o`030000o`3oool0oooo00H0oooo00<0Ool00?ooo`3oool0103oool00`00Ool0oooo0?ooo`080?oo
o`030?oo003oool0oooo0080oooo00<00?oo0?ooo`3oool03P3oool00`00ogl0oooo0?ooo`0?0?oo
o`03003o003oool0oooo00h0oooo00<0Ool00?ooo`3oool03`3oool00`3oo`00oooo0?ooo`3o0?oo
onh0oooo1000001:0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00020?ooo`050000003oool0oooo0?ooo`000000:03oool00`000000oooo0?ooo`0D0?ooo`00=P3o
ool00`000000oooo0?ooo`0E0?ooo`030?l0o`3oool0o`1o00<0oooo00<0O`3o0?ooo`3oool03@3o
ool00`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00h0oooo00<00?oo0?ooo`3oool03P3o
ool00`00ogl0oooo0?ooo`020?ooo`030?l0O`3oool0oooo0080oooo00D0o`3o0?ooo`3oool0oooo
07l0o`030?ooo`03003o003oool0oooo00@0oooo00<0003o0?ooo`3oool01`3oool00`1oo`00oooo
0?ooo`030?ooo`03001oo`3oool0oooo00T0oooo00<0ool00?ooo`3oool00P3oool00`00ool0oooo
0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool03P3oool00`1oo`00oooo
0?ooo`0>0?ooo`030?oo003oool0oooo0?l0ooook`3oool4000004T0oooo0P0000040?ooo`<00000
0`3oool3000000<0oooo0`00000V0?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003o
ool0oooo01D0oooo00<0o`3o0?ooo`3o07l0103oool00`1o0?l0oooo0?ooo`0<0?ooo`030000o`3o
ool0oooo00h0oooo00<007oo0?ooo`3oool03P3oool00`00ool0oooo0?ooo`0?0?ooo`04003oO`3o
ool0oooo0?l0O`@0oooo00D0o`3o0?ooo`3oool0oooo07l0o`040?ooo`03003o003oool0oooo00@0
oooo00<0003o0?ooo`3oool01`3oool00`1oo`00oooo0?ooo`030?ooo`03001oo`3oool0oooo00T0
oooo00D0ool00?ooo`3oool0oooo003oo`0@0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?oo
o`3oool03`3oool00`1oo`00oooo0?ooo`0>0?ooo`030?oo003oool0oooo0?l0ooook`3oool40000
08@0oooo00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool05P3oool00`3o0?l0
o`1o0?ooo`030?ooo`0307l0o`3oool0oooo00`0oooo00<0003o0?ooo`3oool03P3oool00`00Ool0
oooo0?ooo`0>0?ooo`03003oo`3oool0oooo00l0oooo00<00?mo0?ooo`3o07l0103oool01@3o0?l0
oooo0?ooo`3oool0O`3o00D0oooo00<00?l00?ooo`3oool00`3oool00`000?l0oooo0?ooo`080?oo
o`0307oo003oool0oooo0080oooo00<007oo0?ooo`3oool02P3oool01@3oo`00oooo0?ooo`3oool0
0?oo0100oooo00<00?mo0?ooo`3oool03`3oool00`00o`00oooo0?ooo`0>0?ooo`0307oo003oool0
oooo00l0oooo00<0ool00?ooo`3oool0o`3oooo_0?ooo`@00000Q03oool00`000000oooo0?ooo`0D
0?ooo`00=P3oool00`000000oooo0?ooo`0F0?ooo`030?l0o`3o07l0oooo00<0oooo00<0O`3o0?oo
o`3oool0303oool00`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00h0oooo00<00?oo0?oo
o`3oool03`3oool00`00ogl0oooo0?l0O`030?ooo`030?l0o`3oool0oooo0080O`3o1P3oool00`00
o`00oooo0?ooo`030?ooo`030000o`3oool0oooo00P0oooo00<0Ool00?ooo`3oool00P3oool00`00
Ool0oooo0?ooo`0:0?ooo`050?oo003oool0oooo0?ooo`00ool0403oool00`00ogl0oooo0?ooo`0>
0?ooo`03003o003oool0oooo00l0oooo00<0Ool00?ooo`3oool03P3oool00`3oo`00oooo0?ooo`3o
0?oooo00oooo100000240?ooo`030000003oool0oooo01@0oooo000f0?ooo`<000005P3oool00`3o
0?l0oooo0?l0O`030?ooo`0307l0o`3oool0oooo00`0oooo00<0003o0?ooo`3oool03P3oool00`00
Ool0oooo0?ooo`0>0?ooo`03003oo`3oool0oooo00l0oooo00@00?mo0?l0O`3oool0oooo0P3o0?l2
0?ooo`0307l0o`3oool0oooo00H0oooo00<00?l00?ooo`3oool00P3oool00`000?l0oooo0?ooo`09
0?ooo`0307oo003oool0oooo0080oooo00<007oo0?ooo`3oool02P3oool0103oo`00oooo0?ooo`00
ool@0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool03`3oool00`1oo`00oooo0?oo
o`0>0?ooo`030?oo003oool0oooo0?l0ooool03oool4000008@0oooo00<000000?ooo`3oool0503o
ool003H0oooo00<000000?ooo`3oool05P3oool00`3o0?l0oooo0?l0O`030?ooo`0307l0o`3oool0
oooo00`0oooo00<0003o0?ooo`3oool03P3oool00`00Ool0oooo0?ooo`0>0?ooo`03003oo`3oool0
oooo00l0oooo00@00?mo0?ooo`3oool0o`3o0`3oool00`1o0?l0oooo0?ooo`070?ooo`03003o003o
ool0oooo0080oooo00<0003o0?ooo`3oool02@3oool01@1oo`00oooo0?ooo`3oool007oo00d0oooo
00@0ool00?ooo`3oool00?oo403oool00`00ogl0oooo0?ooo`0>0?ooo`03003o003oool0oooo00l0
oooo00<0Ool00?ooo`3oool03P3oool00`3oo`00oooo0?ooo`3o0?oooo40oooo100000240?ooo`03
0000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo01H0oooo00<0o`3o0?ooo`3o07l0
0`3oool00`1o0?l0oooo0?ooo`0<0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool0
3P3oool00`00ool0oooo0?ooo`0>0?ooo`040?l0O`00ogl0oooo0?l0o`@0oooo00<0O`3o0?ooo`3o
ool01`3oool00`00o`00oooo0?ooo`020?ooo`030000o`3oool0oooo00T0oooo00D0Ool00?ooo`3o
ool0oooo001oo`0=0?ooo`030?oo003oool00?oo0100oooo00<00?mo0?ooo`3oool03`3oool00`00
o`00oooo0?ooo`0?0?ooo`0307oo003oool0oooo00h0oooo00<0ool00?ooo`3oool0o`3ooooa0?oo
o`@00000Q03oool00`000000oooo0?ooo`0D0?ooo`00=P3oool00`000000oooo0?ooo`0G0?ooo`03
0?l0o`3o07l0oooo0080oooo00<0O`3o0?ooo`3oool0303oool00`000?l0oooo0?ooo`0>0?ooo`03
001oo`3oool0oooo00h0oooo00<00?oo0?ooo`3oool03@3oool0103o07l0oooo003oO`3o0?l40?oo
o`0307l0o`3oool0oooo00P0oooo00D00?l00?ooo`3oool0oooo0000o`0<0?ooo`0507oo003oool0
oooo0?ooo`00Ool03@3oool00`3oo`00oooo003oo`0@0?ooo`03003oO`3oool0oooo00l0oooo00<0
0?l00?ooo`3oool03P3oool00`1oo`00oooo0?ooo`0>0?ooo`030?oo003oool0oooo0?l0oooolP3o
ool4000008@0oooo00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool05`3oool0
0`3o0?l0o`1o0?ooo`020?ooo`0307l0o`3oool0oooo00`0oooo00<0003o0?ooo`3oool03P3oool0
0`00Ool0oooo0?ooo`0>0?ooo`03003oo`3oool0oooo00d0oooo00<0o`1o0?l0o`00ogl01@3oool0
0`1o0?l0oooo0?ooo`090?ooo`04003o003oool0oooo0000o``0oooo00@0Ool00?ooo`3oool007oo
3P3oool00`3oo`00oooo003oo`0@0?ooo`03003oO`3oool0oooo00h0oooo00<00?l00?ooo`3oool0
3`3oool00`1oo`00oooo0?ooo`0>0?ooo`030?oo003oool0oooo0?l0oooolP3oool4000008@0oooo
00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool05`3oool00`3o0?l0oooo0?l0
O`020?ooo`0307l0o`3oool0oooo00`0oooo00<0003o0?ooo`3oool03P3oool00`00Ool0oooo0?oo
o`0?0?ooo`03003oo`3oool0oooo00/0oooo00@0o`1o0?l0o`3oool00?mo103oool00`1o0?l0oooo
0?ooo`0:0?ooo`04003o003oool0oooo0000o``0oooo00@0Ool00?ooo`3oool007oo3`3oool00`3o
o`00oooo0?ooo`0>0?ooo`03003oO`3oool0oooo00l0oooo00<00?l00?ooo`3oool03`3oool00`1o
o`00oooo0?ooo`0>0?ooo`030?oo003oool0oooo0?l0oooolP3oool4000008@0oooo00<000000?oo
o`3oool0503oool003H0oooo00<000000?ooo`3oool05`3oool00`3o0?l0oooo0?l0O`020?ooo`03
07l0o`3oool0oooo00`0oooo00<0003o0?ooo`3oool03P3oool00`00Ool0oooo0?ooo`0?0?ooo`03
003oo`3oool0oooo00X0oooo00D0o`1o0?l0o`3oool0oooo003oO`040?ooo`0307l0o`3oool0oooo
00X0oooo00<00?l00?ooo`000?l03@3oool00`1oo`00oooo001oo`0@0?ooo`030?oo003oool0oooo
00h0oooo00<00?mo0?ooo`3oool03P3oool00`00o`00oooo0?ooo`0?0?ooo`0307oo003oool0oooo
00h0oooo00<0ool00?ooo`3oool0o`3ooooc0?ooo`@00000Q03oool00`000000oooo0?ooo`0D0?oo
o`00=P3oool00`000000oooo0?ooo`0G0?ooo`030?l0o`3oool0o`1o0080oooo00<0O`3o0?ooo`3o
ool0303oool00`000?l0oooo0?ooo`0?0?ooo`03001oo`3oool0oooo00h0oooo00<00?oo0?ooo`3o
ool02@3oool20?l0o`<0oooo00<00?mo0?ooo`3oool00P3oool00`1o0?l0oooo0?ooo`0:0?ooo`03
003o003oool0003o00h0oooo00<0Ool0001oo`3oool03P3oool00`00ool0ool00?ooo`0?0?ooo`03
003oO`3oool0oooo00h0oooo00<00?l00?ooo`3oool03`3oool00`1oo`00oooo0?ooo`0>0?ooo`03
0?oo003oool0oooo0?l0ooool`3oool4000008@0oooo00<000000?ooo`3oool0503oool003H0oooo
00<000000?ooo`3oool05`3oool00`3o0?l0oooo0?l0O`030?ooo`0307l0o`3oool0oooo00`0oooo
00<0003o0?ooo`3oool03P3oool00`00Ool0oooo0?ooo`0>0?ooo`03003oo`3oool0oooo00P0oooo
00<0o`3o0?ooo`3oool00`3oool01@00ogl0oooo0?ooo`3oool0O`3o00d0oooo00<00?l00000o`3o
ool03P3oool00`1oo`0007oo0?ooo`0>0?ooo`03003oo`3oo`00oooo00h0oooo00<00?mo0?ooo`3o
ool03`3oool00`00o`00oooo0?ooo`0?0?ooo`0307oo003oool0oooo00d0oooo00<0ool00?ooo`3o
ool0o`3ooood0?ooo`@00000Q03oool00`000000oooo0?ooo`0D0?ooo`00=P3oool00`000000oooo
0?ooo`0H0?ooo`030?l0o`3oool0o`1o0080oooo00<0O`3o0?ooo`3oool0303oool00`000?l0oooo
0?ooo`0>0?ooo`03001oo`3oool0oooo00h0oooo00<00?oo0?ooo`3oool01`3oool00`3o0?l0o`1o
0?ooo`040?ooo`05003oO`3oool0oooo0?ooo`1o0?l03@3oool00`00o`00003o0?ooo`0>0?ooo`03
07oo003oool0oooo00d0oooo00<00?oo0?ooo`3oo`003`3oool00`00ogl0oooo0?ooo`0>0?ooo`03
003o003oool0oooo00l0oooo00<0Ool00?ooo`3oool03P3oool00`3oo`00oooo0?ooo`3o0?oooo@0
oooo100000240?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo01P0oooo
00<0o`3o0?ooo`3o07l00P3oool00`1o0?l0oooo0?ooo`0<0?ooo`030000o`3oool0oooo00h0oooo
00<007oo0?ooo`3oool03P3oool00`00ool0oooo0?ooo`050?ooo`80o`3o00<0o`1o0?ooo`3oool0
103oool01@00ogl0oooo0?ooo`3oool0O`3o00d0oooo00<00?l00000o`3oool03P3oool00`1oo`00
oooo0?ooo`0=0?ooo`03003oo`3oool0ool000h0oooo00<00?mo0?ooo`3oool03`3oool00`00o`00
oooo0?ooo`0?0?ooo`0307oo003oool0oooo00d0oooo00<0ool00?ooo`3oool0o`3ooooe0?ooo`@0
0000Q03oool00`000000oooo0?ooo`0D0?ooo`00603oool2000000@0oooo0P0000040?ooo`800000
0`3oool3000000X0oooo00<000000?ooo`3oool0603oool00`3o0?l0oooo0?l0O`020?ooo`0307l0
o`3oool0oooo00`0oooo00<0003o0?ooo`3oool03P3oool00`00Ool0oooo0?ooo`0>0?ooo`03003o
o`3oool0oooo00@0oooo00<0o`3o0?ooo`3o07l0203oool00`00ogl0oooo07l0o`0>0?ooo`03003o
003oool0oooo00d0oooo00<007oo07oo003oool03P3oool00`00ool0oooo0?oo000>0?ooo`03003o
O`3oool0oooo00h0oooo00<00?l00?ooo`3oool03`3oool00`1oo`00oooo0?ooo`0>0?ooo`030?oo
003oool0oooo0?l0oooom@3oool4000008@0oooo00<000000?ooo`3oool0503oool001L0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool0603oool00`3o0?l0oooo0?l0O`020?ooo`0307l0o`3oool0oooo
00`0oooo00<0003o0?ooo`3oool03P3oool00`00Ool0oooo0?ooo`0>0?ooo`03003oo`3oool0oooo
00<0oooo00<0o`3o0?ooo`3o07l02@3oool00`00ogl0oooo07l0o`0>0?ooo`03003o003oool0oooo
00d0oooo00<007oo07oo003oool03@3oool01000ool0oooo0?ooo`3oo`0>0?ooo`03003oO`3oool0
oooo00h0oooo00<00?l00?ooo`3oool03`3oool00`1oo`00oooo0?ooo`0>0?ooo`030?oo003oool0
oooo0?l0oooom@3oool4000008@0oooo00<000000?ooo`3oool0503oool001L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000T0oooo
1@00000F0?ooo`030?l0o`3oool0o`1o0080oooo00<0O`3o0?ooo`3oool0303oool00`000?l0oooo
0?ooo`0>0?ooo`03001oo`3oool0oooo00h0oooo00<00?oo0?ooo`3oool00`3oool00`3o0?l0oooo
0?l0O`090?ooo`03003oO`1o0?l0oooo00h0oooo00<00?l00?ooo`3oool03@3oool00`00Ool0Ool0
0?ooo`0=0?ooo`04003oo`3oool0oooo0?oo00d0oooo00<00?mo0?ooo`3oool03`3oool00`00o`00
oooo0?ooo`0?0?ooo`0307oo003oool0oooo00d0oooo00<0ool00?ooo`3oool0o`3oooof0?ooo`@0
0000Q03oool00`000000oooo0?ooo`0D0?ooo`005`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo0`00000:0?ooo`030000003oool0oooo01T0oooo00D0o`3o0?oo
o`3o07l0oooo07l0o`0>0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool03P3oool0
0`00ool0oooo0?ooo`020?ooo`030?l0o`3oool0o`1o00X0oooo00<00?mo07l0o`3oool03@3oool0
0`000?l00?l00?ooo`0=0?ooo`03001oo`3oool0Ool000d0oooo00D00?oo0?ooo`3oool0oooo0?oo
000=0?ooo`03003oO`3oool0oooo00h0oooo00<00?l00?ooo`3oool03`3oool00`1oo`00oooo0?oo
o`0>0?ooo`030?oo003oool0oooo0?l0oooomP3oool4000008@0oooo00<000000?ooo`3oool0503o
ool001L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool06@3oool01@3o0?l0oooo0?l0O`3oool0O`3o00h0
oooo00<0003o0?ooo`3oool03P3oool00`00Ool0oooo0?ooo`0>0?ooo`03003oo`3oool0oooo0080
oooo00<0o`3o0?l0O`3oool02P3oool00`00ogl0O`3o0?ooo`0=0?ooo`030000o`00o`00oooo00d0
oooo00<007oo0?ooo`1oo`003@3oool01@00ool0oooo0?ooo`3oool0ool000d0oooo00<00?mo0?oo
o`3oool03P3oool00`00o`00oooo0?ooo`0?0?ooo`0307oo003oool0oooo00d0oooo00<0ool00?oo
o`3oool0o`3oooog0?ooo`@00000B03oool5000000040?ooo`0000000000000000<0oooo0`000005
0?ooo`<000009@3oool00`000000oooo0?ooo`0D0?ooo`00603oool2000000X0oooo0P0000040?oo
o`<000002@3oool00`000000oooo0?ooo`0I0?ooo`050?l0o`3oool0o`1o0?ooo`1o0?l03P3oool0
0`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00h0oooo00<00?oo0?ooo`3oool00P3oool0
0`3o0?l0oooo0?ooo`0:0?ooo`03003oO`3oool0oooo00`0oooo00<0003o0?ooo`00o`003@3oool0
1000Ool0oooo0?ooo`1oo`0=0?ooo`05003oo`3oool0oooo0?ooo`3oo`00303oool00`00ogl0oooo
0?ooo`0>0?ooo`03003o003oool0oooo0100oooo00<0Ool00?ooo`3oool03@3oool00`3oo`00oooo
0?ooo`3o0?ooooL0oooo1000000C0?ooob4007oo5P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo01T0oooo00D0o`3o0?ooo`3o07l0oooo
07l0o`0>0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool03P3oool01@00ool0oooo
0?ooo`3o07l0o`3o00d0oooo00<00?mo0?ooo`3oool0303oool010000?l0oooo0?ooo`00o`0<0?oo
o`04001oo`3oool0oooo07oo00`0oooo00<00?oo0?ooo`3oool00P3oool00`3oo`00oooo0?ooo`0:
0?ooo`03003oO`3oool0oooo00h0oooo00<00?l00?ooo`3oool03`3oool00`1oo`00oooo0?ooo`0=
0?ooo`030?oo003oool0oooo0?l0oooon03oool4000004X0oooo00<000000?ooo`3oool00P3oool3
000000<0oooo0`0000020?ooo`D000009@3oool00`000000oooo0?ooo`0D0?ooo`00=P3oool00`00
0000oooo0?ooo`0I0?ooo`060?l0o`3oool0oooo0?l0O`3oool0O`3o3@3oool00`000?l0oooo0?oo
o`0>0?ooo`03001oo`3oool0oooo00h0oooo00D00?oo0?ooo`3o07l0oooo0?l0o`0<0?ooo`0307l0
o`00ogl0oooo00d0oooo00@0003o0?ooo`3oool00?l0303oool01000Ool0oooo0?ooo`1oo`0<0?oo
o`03003oo`3oool0oooo00<0oooo00<0ool00?ooo`3oool0203oool00`00ogl0oooo0?ooo`0?0?oo
o`03003o003oool0oooo00l0oooo00<0Ool00?ooo`3oool03@3oool00`3oo`00oooo0?ooo`3o0?oo
ooP0oooo1000001:0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0D0?ooo`00=P3oool00`000000oooo0?ooo`0I0?ooo`060?l0o`3oool0oooo0?l0O`3oool0
O`3o3@3oool00`000?l0oooo0?ooo`0>0?ooo`03001oo`3oool0oooo00l0oooo00<00?oo0?ooo`3o
0?l03@3oool00`1o0?l00?mo0?ooo`0<0?ooo`050000o`3oool0oooo0?ooo`00o`002`3oool01@00
Ool0oooo0?ooo`3oool0Ool000/0oooo00<00?oo0?ooo`3oool0103oool00`3oo`00oooo0?ooo`08
0?ooo`03003oO`3oool0oooo00h0oooo00<00?l00?ooo`3oool03`3oool00`1oo`00oooo0?ooo`0>
0?ooo`030?oo003oool0oooo0?l0oooon03oool4000004X0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo00L000000?ooo`3oool0oooo0000003oool00000
02H0oooo00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool06P3oool01@3o0?l0
oooo0?l0O`3oool0O`3o00d0oooo00<0003o0?ooo`3oool03`3oool00`00Ool0oooo0?ooo`0<0?oo
o`80o`1o00<00?oo0?ooo`3o0?l03@3oool00`1o0?l00?mo0?ooo`0<0?ooo`050000o`3oool0oooo
0?ooo`00o`002`3oool01@00Ool0oooo0?ooo`3oool0Ool000/0oooo00<00?oo0?ooo`3oool0103o
ool00`3oo`00oooo0?ooo`080?ooo`03003oO`3oool0oooo00h0oooo00<00?l00?ooo`3oool03`3o
ool00`1oo`00oooo0?ooo`0=0?ooo`030?oo003oool0oooo0?l0oooon@3oool4000004T0oooo0P00
00040?ooo`<000000`3oool3000000@0oooo0P00000V0?ooo`030000003oool0oooo01@0oooo000f
0?ooo`030000003oool0oooo01X0oooo00D0o`3o0?ooo`3o07l0oooo07l0o`0>0?ooo`030000o`3o
ool0oooo00h0oooo00<007oo0?ooo`3oool02`3oool01P3o07l0oooo0?ooo`00ool0oooo0?l0o``0
oooo00<0O`3o0?ooo`00ogl03@3oool01@000?l0oooo0?ooo`3oool00?l000/0oooo00<007oo0?oo
o`3oool00P3oool00`1oo`00oooo0?ooo`070?ooo`03003oo`3oool0oooo00D0oooo00<0ool00?oo
o`3oool01`3oool00`00ogl0oooo0?ooo`0>0?ooo`03003o003oool0oooo0100oooo00<0Ool00?oo
o`3oool03@3oool00`3oo`00oooo0?ooo`3o0?ooooT0oooo100000240?ooo`030000003oool0oooo
01@0oooo000f0?ooo`030000003oool0oooo01X0oooo00D0o`3o0?ooo`3o07l0oooo07l0o`0>0?oo
o`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool02P3oool01P3o07l0oooo0?ooo`3oool0
0?oo0?l0o`d0oooo00<0O`3o0?ooo`00ogl0303oool00`000?l0oooo0?ooo`020?ooo`03003o003o
ool0oooo00P0oooo00<007oo0?ooo`3oool00`3oool00`1oo`00oooo0?ooo`070?ooo`03003oo`3o
ool0oooo00D0oooo00<0ool00?ooo`3oool01`3oool00`00ogl0oooo0?ooo`0>0?ooo`03003o003o
ool0oooo00l0oooo00<0Ool00?ooo`3oool03@3oool00`3oo`00oooo0?ooo`3o0?ooooX0oooo1000
00240?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo01X0oooo00D0o`3o
0?ooo`3oool0o`1o07l0o`0>0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool0203o
ool20?l0O`@0oooo00<00?oo0?l0o`3oool0303oool00`1o0?l0oooo003oO`0<0?ooo`030000o`3o
ool0oooo0080oooo00<00?l00?ooo`3oool0203oool00`00Ool0oooo0?ooo`030?ooo`0307oo003o
ool0oooo00L0oooo00<00?oo0?ooo`3oool01@3oool00`3oo`00oooo0?ooo`070?ooo`03003oO`3o
ool0oooo00d0oooo00<00?l00?ooo`3oool0403oool00`1oo`00oooo0?ooo`0=0?ooo`030?oo003o
ool0oooo0?l0oooonP3oool4000008@0oooo00<000000?ooo`3oool0503oool003H0oooo00<00000
0?ooo`3oool06P3oool01@3o0?l0oooo0?ooo`3o07l0O`3o00h0oooo00<0003o0?ooo`3oool03P3o
ool00`00Ool0oooo0?ooo`070?ooo`030?l0O`3oool0oooo00@0oooo00<00?oo0?l0o`3oool02`3o
ool01@1o0?l0oooo0?ooo`3oool00?mo00X0oooo00<0003o0?ooo`3oool00`3oool00`00o`00oooo
0?ooo`070?ooo`03001oo`3oool0oooo00@0oooo00<0Ool00?ooo`3oool01P3oool00`00ool0oooo
0?ooo`060?ooo`030?oo003oool0oooo00H0oooo00<00?mo0?ooo`3oool03P3oool00`00o`00oooo
0?ooo`0@0?ooo`0307oo003oool0oooo00`0oooo00<0ool00?ooo`3oool0o`3ooook0?ooo`@00000
Q03oool00`000000oooo0?ooo`0D0?ooo`00=P3oool00`000000oooo0?ooo`0K0?ooo`040?l0o`3o
ool0o`1o07l0o`h0oooo00<0003o0?ooo`3oool03P3oool00`00Ool0oooo0?ooo`060?ooo`030?l0
O`3oool0oooo00D0oooo00<00?oo0?ooo`3oool02`3oool01@1o0?l0oooo0?ooo`3oool00?mo00X0
oooo00<0003o0?ooo`3oool00`3oool00`00o`00oooo0?ooo`070?ooo`03001oo`3oool0oooo00@0
oooo00<0Ool00?ooo`3oool01P3oool00`00ool0oooo0?ooo`060?ooo`030?oo003oool0oooo00H0
oooo00<00?mo0?ooo`3oool03P3oool00`00o`00oooo0?ooo`0?0?ooo`0307oo003oool0oooo00d0
oooo00<0ool00?ooo`3oool0o`3ooook0?ooo`@00000Q03oool00`000000oooo0?ooo`0D0?ooo`00
=P3oool3000001/0oooo00@0o`3o0?ooo`3o07l0O`3o3P3oool00`000?l0oooo0?ooo`0>0?ooo`03
001oo`3oool0oooo00@0oooo0P3o07l80?ooo`03003oo`3oool0oooo00X0oooo00<0O`3o0?ooo`3o
ool00P3oool00`00ogl0oooo0?ooo`080?ooo`030000o`3oool0oooo00<0oooo00<00?l00?ooo`3o
ool01`3oool00`00Ool0oooo0?ooo`040?ooo`0307oo003oool0oooo00D0oooo00<00?oo0?ooo`3o
ool01`3oool00`3oo`00oooo0?ooo`050?ooo`03003oO`3oool0oooo00h0oooo00<00?l00?ooo`3o
ool0403oool00`1oo`00oooo0?ooo`0=0?ooo`030?oo003oool0oooo0?l0oooon`3oool4000008@0
oooo00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool06`3oool0103o0?l0oooo
0?ooo`1o0?l>0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool00`3oool00`3o07l0
oooo0?ooo`080?ooo`03003oo`3oool0oooo00X0oooo00<0O`3o0?ooo`3oool00P3oool00`00ogl0
oooo0?ooo`070?ooo`030000o`3oool0oooo00@0oooo00<00?l00?ooo`3oool01P3oool00`00Ool0
oooo0?ooo`050?ooo`0307oo003oool0oooo00D0oooo00<00?oo0?ooo`3oool01`3oool00`3oo`00
oooo0?ooo`050?ooo`03003oO`3oool0oooo00h0oooo00<00?l00?ooo`3oool03`3oool00`1oo`00
oooo0?ooo`0=0?ooo`030?oo003oool0oooo0?l0ooooo03oool4000008@0oooo00<000000?ooo`3o
ool0503oool003H0oooo00<000000?ooo`3oool06`3oool01@3o0?l0oooo0?ooo`3o07l0O`3o00d0
oooo00<0003o0?ooo`3oool03P3oool00`00Ool0oooo0?ooo`020?ooo`030?l0O`3oool0oooo00P0
oooo00<0o`3o003oo`3oool02`3oool00`1o0?l0oooo0?ooo`020?ooo`03003oO`3oool0oooo00L0
oooo00<0003o0?ooo`3oool0103oool00`00o`00oooo0?ooo`060?ooo`03001oo`3oool0oooo00D0
oooo00<0Ool00?ooo`3oool01@3oool00`00ool0oooo0?ooo`070?ooo`030?oo003oool0oooo00D0
oooo00<00?mo0?ooo`3oool03@3oool00`00o`00oooo0?ooo`0@0?ooo`0307oo003oool0oooo00d0
oooo00<0ool00?ooo`3oool0o`3ooool0?ooo`@00000Q03oool00`000000oooo0?ooo`0D0?ooo`00
=P3oool00`000000oooo0?ooo`0K0?ooo`050?l0o`3oool0oooo0?l0O`1o0?l03@3oool00`000?l0
oooo0?ooo`0>0?ooo`03001oo`3oool0oooo0080oooo00<0o`1o0?ooo`3oool0203oool00`3o0?l0
0?oo0?ooo`0:0?ooo`0307l0o`3oool0oooo00<0oooo00<00?mo0?ooo`3oool01`3oool00`000?l0
oooo0?ooo`040?ooo`03003o003oool0oooo00D0oooo00<007oo0?ooo`3oool01P3oool00`1oo`00
oooo0?ooo`040?ooo`03003oo`3oool0oooo00P0oooo00<0ool00?ooo`3oool0103oool00`00ogl0
oooo0?ooo`0>0?ooo`03003o003oool0oooo0100oooo00<0Ool00?ooo`3oool0303oool00`3oo`00
oooo0?ooo`3o0?ooood0oooo100000240?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000
003oool0oooo01/0oooo00D0o`3o0?ooo`3oool0o`1o07l0o`0=0?ooo`030000o`3oool0oooo00h0
oooo00D007oo0?ooo`3oool0oooo0?l0O`0:0?ooo`030?l0o`3oool00?oo00/0oooo00<0O`3o0?oo
o`3oool00`3oool00`00ogl0oooo0?ooo`060?ooo`030000o`3oool0oooo00D0oooo00<00?l00?oo
o`3oool01@3oool00`00Ool0oooo0?ooo`060?ooo`0307oo003oool0oooo00@0oooo00<00?oo0?oo
o`3oool0203oool00`3oo`00oooo0?ooo`040?ooo`03003oO`3oool0oooo00h0oooo00<00?l00?oo
o`3oool03`3oool00`1oo`00oooo0?ooo`0=0?ooo`030?oo003oool0oooo0?l0ooooo@3oool40000
08@0oooo00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool0703oool0103o0?l0
oooo0?l0O`1o0?l=0?ooo`030000o`3oool0oooo00h0oooo00D007oo0?ooo`3oool0oooo0?l0O`0:
0?ooo`030?l0o`3oool00?oo00/0oooo00<0O`3o0?ooo`3oool00`3oool00`00ogl0oooo0?ooo`06
0?ooo`030000o`3oool0oooo00H0oooo00<00?l00?ooo`3oool0103oool00`00Ool0oooo0?ooo`06
0?ooo`0307oo003oool0oooo00<0oooo00<00?oo0?ooo`3oool02P3oool00`3oo`00oooo0?ooo`03
0?ooo`03003oO`3oool0oooo00d0oooo00<00?l00?ooo`3oool0403oool00`1oo`00oooo0?ooo`0<
0?ooo`030?oo003oool0oooo0?l0oooooP3oool4000008@0oooo00<000000?ooo`3oool0503oool0
03H0oooo00<000000?ooo`3oool0703oool0103o0?l0oooo0?ooo`1o0?l=0?ooo`030000o`3oool0
oooo00h0oooo00@007oo0?ooo`3oool0o`1o2`3oool00`3o0?l0oooo003oo`0:0?ooo`0307l0o`3o
ool0oooo00@0oooo00<00?mo0?ooo`3oool01@3oool00`000?l0oooo0?ooo`070?ooo`03003o003o
ool0oooo00<0oooo00<007oo0?ooo`3oool01`3oool00`1oo`00oooo0?ooo`030?ooo`03003oo`3o
ool0oooo00X0oooo00<0ool00?ooo`3oool00P3oool00`00ogl0oooo0?ooo`0>0?ooo`03003o003o
ool0oooo0100oooo00<0Ool00?ooo`3oool02`3oool20?oo0?l0ooooo`3oool10?ooo`@00000Q03o
ool00`000000oooo0?ooo`0D0?ooo`00=P3oool00`000000oooo0?ooo`0L0?ooo`040?l0o`3oool0
oooo07l0o`d0oooo00<0003o0?ooo`3oool03`3oool00`00Ool0oooo0?l0O`0:0?ooo`050?l0o`3o
ool0oooo0?ooo`00ool02@3oool00`1o0?l0oooo0?ooo`040?ooo`03003oO`3oool0oooo00D0oooo
00<0003o0?ooo`3oool01`3oool00`00o`00oooo0?ooo`030?ooo`03001oo`3oool0oooo00L0oooo
00<0Ool00?ooo`3oool00P3oool00`00ool0oooo0?ooo`0;0?ooo`030?oo003oool0oooo0080oooo
00<00?mo0?ooo`3oool03@3oool00`00o`00oooo0?ooo`0@0?ooo`0307oo003oool0oooo00P0oooo
103oo`3o0?ooool0oooo0`3oool4000008@0oooo00<000000?ooo`3oool0503oool003H0oooo00<0
00000?ooo`3oool0703oool0103o0?l0oooo0?ooo`1o0?l>0?ooo`030000o`3oool0oooo00h0oooo
00<007oo0?l0O`3oool02P3oool01@3o0?l0oooo0?ooo`3oool00?oo00P0oooo00<0O`3o0?ooo`3o
ool01@3oool00`00ogl0oooo0?ooo`050?ooo`030000o`3oool0oooo00L0oooo00<00?l00?ooo`3o
ool00`3oool00`00Ool0oooo0?ooo`070?ooo`0307oo003oool0oooo00<00?oo3@3oool01@3oo`00
oooo0?ooo`3oool00?mo00h0oooo0`00o`0B0?ooo`0307oo003oool0oooo00D0oooo0`3oo`3o0?oo
ool0oooo1`3oool4000008@0oooo00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3o
ool0703oool0103o0?l0oooo0?ooo`1o0?l>0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?l0
O`3oool02P3oool01@3o0?l0oooo0?ooo`3oool00?oo00P0oooo00<0O`3o0?ooo`3oool01@3oool0
0`00ogl0oooo0?ooo`040?ooo`030000o`3oool0oooo00P0oooo00<00?l00?ooo`3oool00P3oool0
0`00Ool0oooo0?ooo`070?ooo`800?oo00<0Ool0003oo`3oool03`3oool00`3oo`00oooo003oO`02
003oO`X0oooo1000o`0D0?ooo`0307oo003oool0oooo00<0oooo0`3oo`3o0?ooool0oooo2P3oool4
000008@0oooo00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool07@3oool0103o
0?l0oooo07l0o`3o07l=0?ooo`030000o`3oool0oooo00h0oooo00<007oo0?ooo`3oool02@3oool0
0`3o0?l0oooo0?ooo`020?ooo`03003oo`3oool0oooo00H0oooo00<0O`3o0?ooo`3oool01@3oool0
0`00ogl0oooo0?ooo`040?ooo`030000o`3oool0oooo00P0oooo00<00?l00?ooo`3oool00P3oool0
0`00Ool0oooo0?ooo`030?ooo`@00?oo0P3oool00`1oo`00oooo0?ooo`0=0?ooo`800?mo00<0ool0
003oO`3oool0203oool4003o01H0oooo0`1oo`000`3oool0ool00?oo00020?oo0?l0ooooo`3oool=
0?ooo`@00000Q03oool00`000000oooo0?ooo`0D0?ooo`00=P3oool00`000000oooo0?ooo`0M0?oo
o`040?l0o`3oool0O`3o0?l0O`d0oooo00<0003o0?ooo`3oool03P3oool00`00Ool0oooo0?ooo`09
0?ooo`030?l0o`3oool0oooo0080oooo00<00?oo0?ooo`3oool01@3oool00`1o0?l0oooo0?ooo`07
0?ooo`03003oO`3oool0oooo00<0oooo00<0003o0?ooo`3oool0203oool01@00o`00oooo0?ooo`3o
ool007oo0080oooo1000ool60?ooo`0307oo003oool0oooo00P0oooo1@00ogl20?ooo`030?oo003o
ool0oooo00@0oooo1000o`0D0?ooo`H0Ool00P3oool20?oo0?l0ooooo`3ooolA0?ooo`@00000Q03o
ool00`000000oooo0?ooo`0D0?ooo`00=P3oool00`000000oooo0?ooo`0M0?ooo`040?l0o`3oool0
oooo07l0o`d0oooo00<0003o0?ooo`3oool03P3oool00`00Ool0oooo0?ooo`090?ooo`030?l0o`3o
ool0oooo0080oooo00<00?oo0?ooo`3oool01@3oool00`1o0?l0oooo0?ooo`070?ooo`03003oO`3o
ool0oooo0080oooo00<0003o0?ooo`3oool02@3oool01000o`00oooo001oo`00Ool3003oo`X0oooo
00<0Ool00?ooo`3oool0103oool4003oO`L0oooo00@0ool00?ooo`3oool0oooo0`00o`0B0?ooo`H0
Ool0203oool00`3oo`00oooo0?ooo`3o0?ooool0oooo403oool4000004P0oooo1@000000103oool0
00000000000000030?ooo`<00000103oool2000002L0oooo00<000000?ooo`3oool0503oool003H0
oooo0`00000M0?ooo`050?l0o`3oool0oooo07l0o`3o07l0303oool00`000?l0oooo0?ooo`0=0?oo
o`030?l0O`00Ool0oooo00T0oooo00<0o`3o0?ooo`3oool00`3oool00`00ool0oooo0?ooo`040?oo
o`0307l0o`3oool0oooo00P0oooo00<00?mo0?ooo`3oool00P3oool00`000?l0oooo0?ooo`050?oo
o`@007oo00D00?l0001oo`3oool0oooo003oo`0<0?ooo`0407oo003oool0oooo0?ooo`<00?mo2`3o
ool01@3oo`00oooo0?ooo`3oool00?l00100oooo101oo`0=0?ooo`030?oo003oool0oooo0?l0oooo
o`3ooolA0?ooo`@00000BP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0503oool003H0oooo00<000000?ooo`3oool07@3oool01@3o0?l0oooo0?ooo`1o0?l0o`1o00`0
oooo00<0003o0?ooo`3oool03@3oool00`3o07l007oo0?ooo`090?ooo`030?l0o`3oool0oooo00<0
oooo00<00?oo0?ooo`3oool0103oool00`1o0?l0oooo0?ooo`080?ooo`05003oO`3oool0oooo0?oo
o`000?l00P3oool6001oo`@0oooo00@00?l00?ooo`3oool00?oo3@3oool01@1oo`00oooo0?ooo`3o
ool00?mo00d0oooo00@0ool00?ooo`3oool00?l04@3oool00`1oo`00oooo0?ooo`0>0?ooo`030?oo
003oool0oooo0?l0ooooo`3ooolA0?ooo`@000004`3ooolQ0000oaH0oooo00<000000?ooo`3oool0
0P3oool3000000<0oooo0`0000040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
503oool003H0oooo00<000000?ooo`3oool07@3oool01P3o0?l0oooo0?ooo`1o0?l0oooo0?l0O`/0
oooo00<0003o0?ooo`3oool0303oool00`3o07l0oooo001oo`0:0?ooo`030?l0o`3oool0oooo00<0
oooo00<00?oo0?ooo`3oool0103oool00`1o0?l0oooo0?ooo`080?ooo`04003oO`3oool0oooo0000
o`<007oo2P3oool01000o`00oooo0?ooo`00ool=0?ooo`0407oo003oool0oooo003oO`h0oooo00@0
ool00?ooo`3oool00?l0403oool00`1oo`00oooo0?ooo`0?0?ooo`030?oo003oool0oooo0?l0oooo
o`3ooolA0?ooo`@00000BP3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0503oool003H0oooo00<000000?ooo`3oool07P3oool01@3o0?l0oooo07l0o`3oool0o`1o
00/0oooo00<0003o0?ooo`3oool0303oool00`3o07l0oooo001oo`090?ooo`030?l0o`3oool0oooo
00@0oooo00<00?oo0?ooo`3oool00`3oool00`1o0?l0oooo0?ooo`080?ooo`060000o`00ogl0003o
0000o`3oool007oo303oool01000o`00oooo0?ooo`00ool=0?ooo`0407oo003oool0oooo003oO`h0
oooo00@0ool00?ooo`3oool00?l0403oool00`1oo`00oooo0?ooo`0>0?ooo`030?oo003oool0oooo
0?l0ooooo`3ooolB0?ooo`@00000BP3oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool07P3oool00`3o0?l0oooo07l0
o`020?ooo`030?l0O`3oool0oooo00P0oooo00<0003o0?ooo`3oool02`3oool0103o07l0oooo0?oo
o`00Ool90?ooo`030?l0o`3oool0oooo00@0oooo00<00?oo0?ooo`3oool00`3oool00`1o0?l0oooo
0?ooo`050?ooo`<0003o00D0oooo003oO`3oool0oooo001oo`0=0?ooo`04003o003oool0oooo003o
o`d0oooo00@0Ool00?ooo`3oool00?mo3P3oool00`3oo`00oooo003o000A0?ooo`0307oo003oool0
oooo00h0oooo00<0ool00?ooo`3oool0o`3ooooo0?oooa80oooo100000190?ooo`800000103oool3
000000<0oooo0`0000030?ooo`8000009`3oool00`000000oooo0?ooo`0D0?ooo`00=P3oool00`00
0000oooo0?ooo`0N0?ooo`030?l0o`3oool0O`3o0080oooo00<0o`1o0?ooo`3oool0203oool00`00
0?l0oooo0?ooo`0;0?ooo`040?l0O`3oool0oooo001oo`P0oooo00<0o`3o0?ooo`3oool01@3oool0
0`00ool0oooo0?ooo`030?ooo`0407l0o`3oool0oooo0?ooo`@0003o103oool01000ogl0oooo0?oo
o`00Ool=0?ooo`03003o003oool00?oo00h0oooo00@0Ool00?ooo`3oool00?mo3`3oool00`3oo`00
0?l00?ooo`0@0?ooo`0307oo003oool0oooo00h0oooo00<0ool00?ooo`3oool0o`3ooooo0?oooa80
oooo100000240?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo01h0oooo
00@0o`3o0?ooo`3oool0O`3o0P3oool00`3o07l0oooo0?ooo`070?ooo`030000o`3oool0oooo00/0
oooo00@0o`1o0?ooo`3oool007oo203oool00`3o0?l0oooo0?ooo`050?ooo`03003oo`3oool0oooo
0080oooo00<0O`3o0000o`000?l00P000?l80?ooo`04003oO`3oool0oooo001oo`h0oooo00<00?l0
003oo`3oool03@3oool00`1oo`00oooo003oO`0@0?ooo`030?oo0000o`00oooo00l0oooo00<0Ool0
0?ooo`3oool03P3oool00`3oo`00oooo0?ooo`3o0?ooool0oooo4`3oool4000008@0oooo00<00000
0?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool07P3oool0103o0?l0oooo0?ooo`1o0?l2
0?ooo`030?l0O`3oool0oooo00L0oooo00<0003o0?ooo`3oool02P3oool00`3o07l0oooo0?ooo`02
0?ooo`03001oo`3oool0oooo00D0oooo00<0o`3o0?ooo`3oool01@3oool01000ool0oooo0?ooo`3o
ool20000o``0oooo00@00?mo0?ooo`3oool007oo3P3oool00`00o`000?oo0?ooo`0=0?ooo`0307oo
003oool00?mo0100oooo00<0ool0003o003oool03`3oool00`1oo`00oooo0?ooo`0>0?ooo`030?oo
003oool0oooo0?l0ooooo`3ooolC0?ooo`@00000Q03oool00`000000oooo0?ooo`0D0?ooo`00=P3o
ool00`000000oooo0?ooo`0O0?ooo`040?l0o`3oool0oooo07l0o`80oooo00<0o`1o0?ooo`3oool0
1`3oool00`000?l0oooo0?ooo`090?ooo`030?l0O`3oool0oooo0080oooo00<007oo0?ooo`3oool0
2@1o0?l50?ooo`04003oo`3oool0oooo0000o`d0oooo00<00?mo0?ooo`00Ool03`3oool00`00o`00
oooo0?ooo`0=0?ooo`0307oo003oool00?mo0100oooo00<0ool00?ooo`3oool03`3oool00`1oo`00
oooo0?ooo`0>0?ooo`030?oo003oool0oooo0?l0ooooo`3ooolC0?ooo`@00000Q03oool00`000000
oooo0?ooo`0D0?ooo`00=P3oool00`000000oooo0?ooo`0O0?ooo`040?l0o`3oool0oooo07l0o`80
oooo00<0o`1o0?ooo`3oool01`3oool00`000?l0oooo0?ooo`080?ooo`030?l0O`3oool0oooo00<0
oooo00@007oo0?ooo`3oool0O`3o0`3oool00`3o0?l0oooo0?ooo`020?ooo`D0O`3o00@00?oo07l0
o`000?l0O`3o3@3oool00`00ogl0oooo001oo`0?0?ooo`03003o003oool0oooo00d0oooo00<0Ool0
003oO`3oool0403oool00`3oo`00oooo0?ooo`0>0?ooo`0307oo003oool0oooo00h0oooo00<0ool0
0?ooo`3oool0o`3ooooo0?oooa@0oooo100000240?ooo`030000003oool0oooo01@0oooo000f0?oo
o`030000003oool0oooo01l0oooo00@0o`3o0?ooo`3oool0O`3o0`3oool00`3o07l0oooo0?ooo`06
0?ooo`030000o`3o0?l0o`3o00P0oooo00<0o`1o0?ooo`3oool00`3oool00`00Ool0oooo07l0o`04
0?ooo`030?l0o`3oool0oooo00L0oooo00<00?oo0?ooo`000?l03P3oool00`00ogl0oooo001oo`0?
0?ooo`03003o003oool0oooo00h0oooo00<0Ool00?ooo`3oool03`3oool00`3oo`00oooo0?ooo`0>
0?ooo`0307oo003oool0oooo00h0oooo00<0ool00?ooo`3oool0o`3ooooo0?oooa@0oooo10000024
0?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo01l0oooo00D0o`3o0?oo
o`3oool0oooo07l0o`030?ooo`030?l0O`3oool0oooo00<0oooo0P3o0?l00`000?l0oooo0?ooo`02
0?l0o`D0oooo00<0o`1o0?ooo`3oool0103oool00`00Ool0oooo07l0o`030?ooo`030?l0o`3oool0
oooo00P0oooo00<00?oo0?ooo`000?l03`3oool00`00ogl0oooo0?ooo`0>0?ooo`03003o003oool0
oooo00h0oooo00<0Ool00?ooo`3oool03P3oool00`00o`00ool00?ooo`0?0?ooo`0307oo003oool0
oooo00h0oooo00<0ool00?ooo`3oool0o`3ooooo0?oooa@0oooo100000240?ooo`030000003oool0
oooo01@0oooo000f0?ooo`030000003oool0oooo01l0oooo00D0o`3o0?ooo`3oool0oooo07l0o`03
0?ooo`030?l0O`3oool0oooo00<0o`3o0P3oool00`000?l0oooo0?ooo`020?ooo`80o`3o0`3oool0
0`3o07l0oooo0?ooo`040?ooo`03001oo`1o0?l0oooo00<0oooo00<0o`3o0?ooo`3oool0203oool0
0`00ool0003o0?ooo`0?0?ooo`03003oO`3oool0oooo00d0oooo00<00?oo003o003oool03`3oool0
0`1oo`00oooo0?ooo`0>0?ooo`03003o003oo`00oooo00l0oooo00<0Ool00?ooo`3oool03@3oool0
0`3oo`00oooo0?ooo`3o0?ooool0oooo5@3oool4000008@0oooo00<000000?ooo`3oool0503oool0
03H0oooo0`00000O0?ooo`030?l0o`3oool0oooo0080oooo00@0O`3o0?ooo`3oool0oooo0P3o0?l5
0?ooo`030000o`3oool0oooo00@0oooo0P3o0?l00`3o07l0oooo0?ooo`050?ooo`03001oo`1o0?l0
oooo00<0oooo00<0o`3o0?ooo`3oool0203oool00`00ool0003o0?ooo`0?0?ooo`03003oO`3oool0
oooo00d0oooo00<00?oo003o003oool03P3oool00`00ogl0Ool00?ooo`0?0?ooo`03003o003oo`00
oooo00h0oooo00<0Ool00?ooo`3oool03P3oool00`3oo`00oooo0?ooo`3o0?ooool0oooo5@3oool4
000008@0oooo00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool0803oool01@3o
0?l0oooo0?ooo`3oool0O`3o00<0o`3o00<0o`1o0?ooo`3oool0103oool00`000?l0oooo0?ooo`06
0?ooo`80o`3o1P3oool00`00Ool0oooo0?ooo`020?ooo`030?l0o`3oool0oooo00T0oooo00<00?oo
0000o`3oool03P3oool00`00Ool00?mo0?ooo`0>0?ooo`03003oo`00o`00oooo00h0oooo00<00?mo
07oo003oool03P3oool00`00o`00oooo0?oo000?0?ooo`0307oo003oool0oooo00h0oooo00<0ool0
0?ooo`3oool0o`3ooooo0?oooaD0oooo100000240?ooo`030000003oool0oooo01@0oooo000f0?oo
o`030000003oool0oooo0200oooo00D0o`3o0?ooo`3o0?l0o`3o07l0o`040?ooo`030?l0O`3oool0
oooo00<0oooo00<0003o0?ooo`3oool01P3oool00`3o07l0oooo0?l0o`050?ooo`03001oo`3oool0
oooo0080oooo00<0o`3o0?ooo`3oool02@3oool00`00ool0oooo0?ooo`0>0?ooo`03001oo`00ogl0
oooo00d0oooo00<00?oo0?ooo`00o`003`3oool00`00ogl0Ool00?ooo`0>0?ooo`03003o003oool0
ool000l0oooo00<0Ool00?ooo`3oool03@3oool00`3oo`00oooo0?ooo`3o0?ooool0oooo5P3oool4
000008@0oooo00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool0803oool20?l0
o`<0oooo00D0O`3o0?ooo`3oool0oooo0?l0O`050?ooo`030000o`3oool0oooo00D0oooo00@0o`1o
0?ooo`3oool0oooo0P3o0?l20?ooo`0307l0o`00Ool0oooo0080oooo00<0o`3o0?ooo`3oool02P3o
ool00`00ool0oooo0?ooo`0>0?ooo`03001oo`00ogl0oooo00d0oooo00<00?oo0?ooo`00o`003`3o
ool00`00ogl0Ool00?ooo`0>0?ooo`03003o003oool0ool000l0oooo00<0Ool00?ooo`3oool03@3o
ool00`3oo`00oooo0?ooo`3o0?ooool0oooo5P3oool4000008@0oooo00<000000?ooo`3oool0503o
ool003H0oooo00<000000?ooo`3oool09@3oool00`1o0?l0oooo0?ooo`020?ooo`030?l0O`3oool0
oooo0080oooo00<0003o0?ooo`3oool01@3oool00`3o07l0oooo0?ooo`030?ooo`80o`3o00<0O`3o
001oo`3oool00P3oool00`3o0?l0oooo0?ooo`0:0?ooo`03003oo`3oool0oooo00h0oooo00<007oo
003oO`3oool03@3oool00`00ool0oooo003o000>0?ooo`03003oO`3oool0Ool000l0oooo00<00?l0
0?ooo`3oo`003P3oool00`1oo`00oooo0?ooo`0>0?ooo`030?oo003oool0oooo0?l0ooooo`3ooolF
0?ooo`@00000Q03oool00`000000oooo0?ooo`0D0?ooo`00=P3oool00`000000oooo0?ooo`0V0?oo
o`0507l0o`3oool0oooo0?ooo`3o07l0103oool00`000?l0oooo0?ooo`040?ooo`030?l0O`3oool0
oooo00D0oooo00<0O`3o0?l0o`00Ool00`3oool00`3o0?l0oooo0?ooo`0:0?ooo`03003oo`3oool0
oooo00d0oooo00<007oo0?ooo`00ogl03P3oool00`00ool0oooo003o000>0?ooo`03003oO`3oool0
Ool000h0oooo00D00?l00?ooo`3oool0oooo0?oo000=0?ooo`0307oo003oool0oooo00d0oooo00<0
ool00?ooo`3oool0o`3ooooo0?oooaL0oooo100000240?ooo`030000003oool0oooo01@0oooo000f
0?ooo`030000003oool0oooo02H0oooo00<0O`3o0?ooo`3oool00P3oool01@3o07l0oooo0?ooo`3o
ool0003o00H0oooo00<0o`1o0?ooo`3oool01@3oool00`1o0?l0oooo001oo`030?l0o``0oooo00<0
003o003oo`3oool03P3oool00`00Ool0oooo003oO`0=0?ooo`04003oo`3oool0oooo003o00h0oooo
00<00?mo0?ooo`1oo`003P3oool01@00o`00oooo0?ooo`3oool0ool000d0oooo00<0Ool00?ooo`3o
ool03@3oool00`3oo`00oooo0?ooo`3o0?ooool0oooo5`3oool4000008@0oooo00<000000?ooo`3o
ool0503oool003H0oooo00<000000?ooo`3oool09P3oool00`1o0?l0oooo0?ooo`030?ooo`040?l0
O`3oool0oooo0000o`D0oooo00<0o`1o0?ooo`3oool01@3oool01`1o0?l0oooo0?ooo`3oool007oo
0?ooo`3o0?l0303oool00`000?l00?oo0?ooo`0>0?ooo`03001oo`3oool00?mo00d0oooo00D00?oo
0?ooo`3oool0oooo003o000<0?ooo`04003oO`3oool0oooo07oo00h0oooo00D00?l00?ooo`3oool0
oooo0?oo000<0?ooo`0307oo003oool0oooo00h0oooo00<0ool00?ooo`3oool0o`3ooooo0?oooaL0
oooo100000240?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo02L0oooo
00<0O`3o0?ooo`3oool00P3oool01@3o07l0oooo0?ooo`3oool0003o00@0oooo00<0o`1o0?ooo`3o
ool01@3oool01@1o0?l0oooo0?ooo`3oool007oo00h0oooo00<0003o003oo`3oool03@3oool01000
Ool0oooo0?ooo`00ogl=0?ooo`05003oo`3oool0oooo0?ooo`00o`00303oool01000ogl0oooo0?oo
o`1oo`0=0?ooo`03003o003oool0oooo0080oooo00<0ool00?ooo`3oool02P3oool00`1oo`00oooo
0?ooo`0=0?ooo`030?oo003oool0oooo0?l0ooooo`3ooolH0?ooo`@00000Q03oool00`000000oooo
0?ooo`0D0?ooo`00=P3oool00`000000oooo0?ooo`0W0?ooo`0307l0o`3oool0oooo00<0oooo00@0
o`1o0?ooo`3oool0003o103oool00`3o07l0oooo0?ooo`040?ooo`0307l0o`3oool0oooo0080oooo
00<007oo0?ooo`3oool02`3oool010000?l0oooo0?ooo`00ool=0?ooo`04001oo`3oool0oooo003o
O``0oooo00<00?oo0?ooo`3oool00P3oool00`00o`00oooo0?ooo`0:0?ooo`04003oO`3oool0oooo
07oo00d0oooo00<00?l00?ooo`3oool00P3oool00`3oo`00oooo0?ooo`0:0?ooo`0307oo003oool0
oooo00d0oooo00<0ool00?ooo`3oool0o`3ooooo0?oooaP0oooo100000240?ooo`030000003oool0
oooo01@0oooo000f0?ooo`030000003oool0oooo02P0oooo00<0O`3o0?ooo`3oool00P3oool0103o
07l0oooo0?ooo`000?l30?ooo`030?l0O`3oool0oooo00D0oooo00<0O`3o0?ooo`3oool00P3oool0
0`00Ool0oooo0?ooo`0;0?ooo`040000o`3oool0oooo003oo`d0oooo00@007oo0?ooo`3oool00?mo
303oool00`00ool0oooo0?ooo`020?ooo`03003o003oool0oooo00X0oooo00@00?mo0?ooo`3oool0
Ool03@3oool00`00o`00oooo0?ooo`020?ooo`030?oo003oool0oooo00X0oooo00<0Ool00?ooo`3o
ool03@3oool00`3oo`00oooo0?ooo`3o0?ooool0oooo603oool4000004P0oooo1@000000103oool0
00000000000000030?ooo`<000000`3oool4000002H0oooo00<000000?ooo`3oool0503oool001P0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo02P0
oooo00<0O`3o0?ooo`3oool00`3oool00`3o07l0oooo0000o`030?ooo`030?l0O`3oool0oooo00@0
oooo00<0O`3o0?ooo`3oool00`3oool00`00Ool0oooo0?ooo`0;0?ooo`040000o`3oool0oooo003o
o`d0oooo00D007oo0?ooo`3oool0oooo003oO`0;0?ooo`03003oo`3oool0oooo0080oooo00<00?l0
0?ooo`3oool02@3oool00`00ogl0oooo0?ooo`020?ooo`0307oo003oool0oooo00T0oooo00<00?l0
0?ooo`3oool00`3oool00`3oo`00oooo0?ooo`090?ooo`0307oo003oool0oooo00d0oooo00<0ool0
0?ooo`3oool0o`3ooooo0?oooaT0oooo1000000C0?ooob40O`3o5P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003o
ool0oooo01@0oooo000G0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02P0oooo00<0O`3o0?ooo`3o
ool00`3oool00`3o07l0oooo0000o`020?ooo`030?l0O`3oool0oooo00D0oooo00<0O`3o0?ooo`3o
ool00`3oool00`00Ool0oooo0?ooo`0:0?ooo`050000o`3oool0oooo0?ooo`00ool0303oool00`00
Ool0oooo0?ooo`020?ooo`03003oO`3oool0oooo00T0oooo00<00?oo0?ooo`3oool00P3oool00`00
o`00oooo0?ooo`090?ooo`03003oO`3oool0oooo0080oooo00<0Ool00?ooo`3oool02@3oool00`00
o`00oooo0?ooo`030?ooo`030?oo003oool0oooo00T0oooo00<0Ool00?ooo`3oool03@3oool00`3o
o`00oooo0?ooo`3o0?ooool0oooo6@3oool4000004X0oooo00<000000?ooo`3oool00P3oool30000
00<0oooo0`0000030?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0503oool001L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000T0oooo1@00000W0?ooo`0307l0o`3oool0oooo00<0oooo00D0o`1o0000o`3oool0oooo
0?l0O`060?ooo`0307l0o`3oool0oooo00@0oooo00<007oo0?ooo`3oool02P3oool01@000?l0oooo
0?ooo`3oool00?oo00`0oooo00<007oo0?ooo`3oool00P3oool00`00ogl0oooo0?ooo`080?ooo`03
003oo`3oool0oooo00<0oooo00<00?l00?ooo`3oool02@3oool00`00ogl0oooo0?ooo`020?ooo`03
07oo003oool0oooo00T0oooo00<00?l00?ooo`3oool00`3oool00`3oo`00oooo0?ooo`090?ooo`03
07oo003oool0oooo00d0oooo00<0ool00?ooo`3oool0o`3ooooo0?oooaT0oooo1000001:0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0D0?ooo`005`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo0P00000:0?ooo`030000003o
ool0oooo02T0oooo00<0O`3o0?ooo`3oool00`3oool0103o07l0003o0?ooo`3o07l70?ooo`0307l0
o`3oool0oooo00@0oooo00<007oo0?ooo`3oool02P3oool01@000?l0oooo0?ooo`3oool00?oo00`0
oooo00<007oo0?ooo`3oool00P3oool00`00ogl0oooo0?ooo`080?ooo`03003oo`3oool0oooo00<0
oooo00<00?l00?ooo`3oool0203oool00`00ogl0oooo0?ooo`030?ooo`0307oo003oool0oooo00P0
oooo00<00?l00?ooo`3oool0103oool00`3oo`00oooo0?ooo`080?ooo`0307oo003oool0oooo00h0
oooo00<0ool00?ooo`3oool0o`3ooooo0?oooaT0oooo1000001:0?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0D0?ooo`005`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`0Z0?ooo`0307l0o`3oool0oooo00<0oooo00<0003o0?ooo`3o07l01`3oool00`1o0?l0
oooo0?ooo`040?ooo`03001oo`3oool0oooo00T0oooo00<0003o0?ooo`3oool00P3oool00`00ool0
oooo0?ooo`090?ooo`03001oo`3oool0oooo00<0oooo00<00?mo0?ooo`3oool0203oool00`00ool0
oooo0?ooo`030?ooo`03003o003oool0oooo00P0oooo00<00?mo0?ooo`3oool00`3oool00`1oo`00
oooo0?ooo`080?ooo`03003o003oool0oooo00@0oooo00<0ool00?ooo`3oool0203oool00`1oo`00
oooo0?ooo`0=0?ooo`030?oo003oool0oooo0?l0ooooo`3ooolJ0?ooo`@00000B@3oool2000000@0
oooo0`0000030?ooo`<000000`3oool2000002L0oooo00<000000?ooo`3oool0503oool001P0oooo
0P00000:0?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0:P3oool00`1o0?l0oooo
0?ooo`030?ooo`030000o`3o07l0oooo00H0oooo00<0O`3o0?ooo`3oool01@3oool00`00Ool0oooo
0?ooo`090?ooo`030000o`3oool0oooo0080oooo00<00?oo0?ooo`3oool02@3oool00`00Ool0oooo
0?ooo`030?ooo`03003oO`3oool0oooo00L0oooo00<00?oo0?ooo`3oool0103oool00`00o`00oooo
0?ooo`080?ooo`03003oO`3oool0oooo00<0oooo00<0Ool00?ooo`3oool0203oool00`00o`00oooo
0?ooo`040?ooo`030?oo003oool0oooo00P0oooo00<0Ool00?ooo`3oool03@3oool00`3oo`00oooo
0?ooo`3o0?ooool0oooo6P3oool4000008@0oooo00<000000?ooo`3oool0503oool003H0oooo00<0
00000?ooo`3oool0:`3oool00`1o0?l0oooo0?ooo`020?ooo`030000o`3o07l0oooo00H0oooo00<0
O`3o0?ooo`3oool01@3oool00`00Ool0oooo0?ooo`090?ooo`030000o`3oool0oooo0080oooo00<0
0?oo0?ooo`3oool02@3oool00`00Ool0oooo0?ooo`030?ooo`03003oO`3oool0oooo00L0oooo00<0
0?oo0?ooo`3oool0103oool00`00o`00oooo0?ooo`080?ooo`03003oO`3oool0oooo00<0oooo00<0
Ool00?ooo`3oool0203oool00`00o`00oooo0?ooo`050?ooo`030?oo003oool0oooo00L0oooo00<0
Ool00?ooo`3oool03@3oool00`3oo`00oooo0?ooo`3o0?ooool0oooo6P3oool4000008@0oooo00<0
00000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool0:`3oool00`1o0?l0oooo0?ooo`02
0?ooo`030000o`3oool0oooo00D0oooo00<0O`3o0?ooo`3oool01P3oool00`00Ool0oooo0?ooo`08
0?ooo`030000o`3oool0oooo00<0oooo00<00?oo0?ooo`3oool0203oool00`00Ool0oooo0?ooo`04
0?ooo`03003oO`3oool0oooo00L0oooo00<00?oo0?ooo`3oool0103oool00`00o`00oooo0?ooo`07
0?ooo`03003oO`3oool0oooo00@0oooo00<0Ool00?ooo`3oool01`3oool00`00o`00oooo0?ooo`06
0?ooo`030?oo003oool0oooo00H0oooo00<0Ool00?ooo`3oool03@3oool00`3oo`00oooo0?ooo`3o
0?ooool0oooo6`3oool4000008@0oooo00<000000?ooo`3oool0503oool003H0oooo00<000000?oo
o`3oool0:`3oool00`1o0?l0oooo0?ooo`020?ooo`030000o`3oool0oooo00D0oooo00<0O`3o0?oo
o`3oool01P3oool00`00Ool0oooo0?ooo`080?ooo`030000o`3oool0oooo00<0oooo00<00?oo0?oo
o`3oool0203oool00`00Ool0oooo0?ooo`040?ooo`03003oO`3oool0oooo00L0oooo00<00?oo0?oo
o`3oool0103oool00`00o`00oooo0?ooo`070?ooo`03003oO`3oool0oooo00@0oooo00<0Ool00?oo
o`3oool01`3oool00`00o`00oooo0?ooo`060?ooo`030?oo003oool0oooo00H0oooo00<0Ool00?oo
o`3oool03@3oool00`3oo`00oooo0?ooo`3o0?ooool0oooo6`3oool4000008@0oooo00<000000?oo
o`3oool0503oool003H0oooo00<000000?ooo`3oool0;03oool01@1o0?l0oooo0?ooo`3oool0003o
00H0oooo00<0O`3o0?ooo`3oool0203oool00`00Ool0oooo0?ooo`070?ooo`030000o`3oool0oooo
00<0oooo00<00?oo0?ooo`3oool0203oool00`00Ool0oooo0?ooo`040?ooo`03003oO`3oool0oooo
00H0oooo00<00?oo0?ooo`3oool01@3oool00`00o`00oooo0?ooo`070?ooo`03003oO`3oool0oooo
00@0oooo00<0Ool00?ooo`3oool01`3oool00`00o`00oooo0?ooo`060?ooo`030?oo003oool0oooo
00H0oooo00<0Ool00?ooo`3oool03@3oool00`3oo`00oooo0?ooo`3o0?ooool0oooo6`3oool40000
08@0oooo00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool0;03oool00`1o0?l0
oooo0?ooo`020?ooo`030000o`3oool0oooo00<0oooo00<0O`3o0?ooo`3oool0203oool00`00Ool0
oooo0?ooo`060?ooo`030000o`3oool0oooo00@0oooo00<00?oo0?ooo`3oool0203oool00`00Ool0
oooo0?ooo`040?ooo`03003oO`3oool0oooo00H0oooo00<00?oo0?ooo`3oool01P3oool00`00o`00
oooo0?ooo`060?ooo`03003oO`3oool0oooo00@0oooo00<0Ool00?ooo`3oool01P3oool00`00o`00
oooo0?ooo`070?ooo`030?oo003oool0oooo00H0oooo00<0Ool00?ooo`3oool0303oool00`3oo`00
oooo0?ooo`3o0?ooool0oooo703oool4000008@0oooo00<000000?ooo`3oool0503oool003H0oooo
00<000000?ooo`3oool0;@3oool01@1o0?l0oooo0?ooo`3oool0003o00@0oooo00<0O`3o0?ooo`3o
ool02@3oool00`00Ool0oooo0?ooo`060?ooo`030000o`3oool0oooo00@0oooo00<00?oo0?ooo`3o
ool01`3oool00`00Ool0oooo0?ooo`050?ooo`03003oO`3oool0oooo00H0oooo00<00?oo0?ooo`3o
ool01P3oool00`00o`00oooo0?ooo`050?ooo`03003oO`3oool0oooo00D0oooo00<0Ool00?ooo`3o
ool01P3oool00`00o`00oooo0?ooo`070?ooo`030?oo003oool0oooo00D0oooo00<0Ool00?ooo`3o
ool03@3oool00`3oo`00oooo0?ooo`3o0?ooool0oooo703oool4000008@0oooo00<000000?ooo`3o
ool0503oool003H0oooo00<000000?ooo`3oool0;@3oool01@1o0?l0oooo0?ooo`3oool0003o00@0
oooo00<0O`3o0?ooo`3oool02@3oool00`00Ool0oooo0?ooo`060?ooo`030000o`3oool0oooo00D0
oooo00<00?oo0?ooo`3oool01P3oool00`00Ool0oooo0?ooo`050?ooo`03003oO`3oool0oooo00H0
oooo00<00?oo0?ooo`3oool01P3oool00`00o`00oooo0?ooo`050?ooo`03003oO`3oool0oooo00D0
oooo00<0Ool00?ooo`3oool01P3oool00`00o`00oooo0?ooo`070?ooo`030?oo003oool0oooo00D0
oooo00<0Ool00?ooo`3oool03@3oool00`3oo`00oooo0?ooo`3o0?ooool0oooo703oool4000008@0
oooo00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool0;@3oool01@1o0?l0oooo
0?ooo`3oool0003o00<0oooo00<0O`3o0?ooo`3oool02P3oool00`00Ool0oooo0?ooo`060?ooo`03
0000o`3oool0oooo00D0oooo00<00?oo0?ooo`3oool01P3oool00`00Ool0oooo0?ooo`050?ooo`03
003oO`3oool0oooo00D0oooo00<00?oo0?ooo`3oool01`3oool00`00o`00oooo0?ooo`050?ooo`03
003oO`3oool0oooo00D0oooo00<0Ool00?ooo`3oool01@3oool00`00o`00oooo0?ooo`080?ooo`03
0?oo003oool0oooo00D0oooo00<0Ool00?ooo`3oool0303oool00`3oo`00oooo0?ooo`3o0?ooool0
oooo7@3oool4000008@0oooo00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool0
;P3oool0101o0?l0oooo0?ooo`000?l30?ooo`0307l0o`3oool0oooo00X0oooo00<007oo0?ooo`3o
ool01@3oool00`000?l0oooo0?ooo`060?ooo`03003oo`3oool0oooo00D0oooo00<007oo0?ooo`3o
ool01`3oool00`00ogl0oooo0?ooo`040?ooo`03003oo`3oool0oooo00L0oooo00<00?l00?ooo`3o
ool0103oool00`00ogl0oooo0?ooo`070?ooo`0307oo003oool0oooo00@0oooo00<00?l00?ooo`3o
ool0203oool00`3oo`00oooo0?ooo`040?ooo`0307oo003oool0oooo00d0oooo00<0ool00?ooo`3o
ool0o`3ooooo0?oooad0oooo100000240?ooo`030000003oool0oooo01@0oooo000f0?ooo`<00000
;P3oool0101o0?l0oooo0?ooo`000?l20?ooo`0307l0o`3oool0oooo00/0oooo00<007oo0?ooo`3o
ool01@3oool00`000?l0oooo0?ooo`060?ooo`03003oo`3oool0oooo00D0oooo00<007oo0?ooo`3o
ool01`3oool00`00ogl0oooo0?ooo`040?ooo`03003oo`3oool0oooo00L0oooo00<00?l00?ooo`3o
ool0103oool00`00ogl0oooo0?ooo`070?ooo`0307oo003oool0oooo00@0oooo00<00?l00?ooo`3o
ool0203oool00`3oo`00oooo0?ooo`040?ooo`0307oo003oool0oooo00d0oooo00<0ool00?ooo`3o
ool0o`3ooooo0?oooad0oooo100000240?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000
003oool0oooo02l0oooo00<0O`3o0?ooo`000?l00P3oool00`1o0?l0oooo0?ooo`0;0?ooo`03001o
o`3oool0oooo00D0oooo00<0003o0?ooo`3oool01P3oool00`00ool0oooo0?ooo`050?ooo`03001o
o`3oool0oooo00L0oooo00<00?mo0?ooo`3oool00`3oool00`00ool0oooo0?ooo`080?ooo`03003o
003oool0oooo00@0oooo00<00?mo0?ooo`3oool01`3oool00`1oo`00oooo0?ooo`030?ooo`03003o
003oool0oooo00T0oooo00<0ool00?ooo`3oool0103oool00`1oo`00oooo0?ooo`0<0?ooo`030?oo
003oool0oooo0?l0ooooo`3ooolN0?ooo`@00000Q03oool00`000000oooo0?ooo`0D0?ooo`00=P3o
ool00`000000oooo0?ooo`0_0?ooo`0507l0o`3oool0oooo0000o`1o0?l03P3oool00`00Ool0oooo
0?ooo`040?ooo`030000o`3oool0oooo00L0oooo00<00?oo0?ooo`3oool0103oool00`00Ool0oooo
0?ooo`080?ooo`03003oO`3oool0oooo00<0oooo00<00?oo0?ooo`3oool0203oool00`00o`00oooo
0?ooo`040?ooo`03003oO`3oool0oooo00L0oooo00<0Ool00?ooo`3oool00`3oool00`00o`00oooo
0?ooo`090?ooo`030?oo003oool0oooo00@0oooo00<0Ool00?ooo`3oool0303oool00`3oo`00oooo
0?ooo`3o0?ooool0oooo7P3oool4000008@0oooo00<000000?ooo`3oool0503oool003H0oooo00<0
00000?ooo`3oool0;`3oool01@1o0?l0oooo0?ooo`3oool0003o00h0oooo00<007oo0?ooo`3oool0
103oool00`000?l0oooo0?ooo`070?ooo`03003oo`3oool0oooo00@0oooo00<007oo0?ooo`3oool0
203oool00`00ogl0oooo0?ooo`030?ooo`03003oo`3oool0oooo00P0oooo00<00?l00?ooo`3oool0
0`3oool00`00ogl0oooo0?ooo`080?ooo`0307oo003oool0oooo00<0oooo00<00?l00?ooo`3oool0
2@3oool00`3oo`00oooo0?ooo`030?ooo`0307oo003oool0oooo00d0oooo00<0ool00?ooo`3oool0
o`3ooooo0?oooah0oooo100000240?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003o
ool0oooo0300oooo00D0O`3o0?ooo`1o0?l0oooo0000o`0=0?ooo`03001oo`3oool0oooo00@0oooo
00<0003o0?ooo`3oool01`3oool00`00ool0oooo0?ooo`040?ooo`03001oo`3oool0oooo00P0oooo
00<00?mo0?ooo`3oool00`3oool00`00ool0oooo0?ooo`080?ooo`03003o003oool0oooo00<0oooo
00<00?mo0?ooo`3oool0203oool00`1oo`00oooo0?ooo`030?ooo`03003o003oool0oooo00X0oooo
00<0ool00?ooo`3oool00P3oool00`1oo`00oooo0?ooo`0<0?ooo`030?oo003oool0oooo0?l0oooo
o`3ooolO0?ooo`@00000Q03oool00`000000oooo0?ooo`0D0?ooo`00=P3oool00`000000oooo0?oo
o`0`0?ooo`0507l0o`3oool0O`3o0?ooo`000?l03@3oool00`00Ool0oooo0?ooo`030?ooo`030000
o`3oool0oooo00P0oooo00<00?oo0?ooo`3oool0103oool00`00Ool0oooo0?ooo`080?ooo`03003o
O`3oool0oooo0080oooo00<00?oo0?ooo`3oool02@3oool00`00o`00oooo0?ooo`030?ooo`03003o
O`3oool0oooo00P0oooo00<0Ool00?ooo`3oool00P3oool00`00o`00oooo0?ooo`0;0?ooo`030?oo
003oool0oooo0080oooo00<0Ool00?ooo`3oool0303oool00`3oo`00oooo0?ooo`3o0?ooool0oooo
7`3oool4000008@0oooo00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool0<@3o
ool01@1o0?l0oooo0?ooo`3oool0003o00`0oooo00<007oo0?ooo`3oool00`3oool00`000?l0oooo
0?ooo`080?ooo`03003oo`3oool0oooo00<0oooo00<007oo0?ooo`3oool02@3oool00`00ogl0oooo
0?ooo`020?ooo`03003oo`3oool0oooo00T0oooo00<00?l00?ooo`3oool00P3oool00`00ogl0oooo
0?ooo`090?ooo`0307oo003oool0oooo0080oooo00<00?l00?ooo`3oool02`3oool01@3oo`00oooo
0?ooo`3oool0Ool000l0oooo00<0ool00?ooo`3oool0o`3ooooo0?oooal0oooo100000240?ooo`03
0000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo0340oooo00<0O`3o0?ooo`3oool0
0P3oool00`000?l0oooo0?ooo`0:0?ooo`03001oo`3oool0oooo0080oooo00<0003o0?ooo`3oool0
203oool00`00ool0oooo0?ooo`030?ooo`03001oo`3oool0oooo00T0oooo00<00?mo0?ooo`3oool0
0P3oool00`00ool0oooo0?ooo`090?ooo`03003o003oool0oooo0080oooo00<00?mo0?ooo`3oool0
2@3oool00`1oo`00oooo0?ooo`020?ooo`03003o003oool0oooo00/0oooo00D0ool00?ooo`3oool0
oooo07oo000>0?ooo`030?oo003oool0oooo0?l0ooooo`3ooolP0?ooo`@00000B03oool500000004
0?ooo`0000000000000000<0oooo0`0000030?ooo`D000009@3oool00`000000oooo0?ooo`0D0?oo
o`00=P3oool00`000000oooo0?ooo`0g0?ooo`030000o`3oool0oooo00T0oooo00D007oo0?ooo`3o
ool0oooo0000o`0;0?ooo`03003oo`3oool0oooo00<0oooo00<007oo0?ooo`3oool02@3oool01@00
ogl0oooo0?ooo`3oool00?oo00`0oooo00<00?l00?ooo`3oool00P3oool00`00ogl0oooo0?ooo`09
0?ooo`0507oo003oool0oooo0?ooo`00o`003P3oool01@3oo`00oooo0?ooo`3oool0Ool000h0oooo
00<0ool00?ooo`3oool0o`3ooooo0?ooob00oooo1000001:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool0>03oool00`000?l0oooo0?oo
o`080?ooo`05001oo`3oool0oooo0?ooo`000?l02`3oool00`00ool0oooo0?ooo`020?ooo`03001o
o`3oool0oooo00X0oooo00D00?mo0?ooo`3oool0oooo003oo`0=0?ooo`05003o003oool0oooo0?oo
o`00ogl02`3oool01@1oo`00oooo0?ooo`3oool00?l000h0oooo00D0ool00?ooo`3oool0oooo07oo
000>0?ooo`030?oo003oool0oooo0?l0ooooo`3ooolP0?ooo`@000004`3ooolQ0?l0oaH0oooo00<0
00000?ooo`3oool00P3oool3000000<0oooo0`0000040?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool0>@3oool00`000?l0oooo0?ooo`07
0?ooo`05001oo`3oool0oooo0?ooo`000?l02`3oool00`00ool0oooo0?ooo`020?ooo`03001oo`3o
ool0oooo00X0oooo00D00?mo0?ooo`3oool0oooo003oo`0=0?ooo`04003o003oool0oooo003oO``0
oooo00D0Ool00?ooo`3oool0oooo003o000>0?ooo`<0ool000<0Ool00?ooo`3oool0303oool00`3o
o`00oooo0?ooo`3o0?ooool0oooo8@3oool4000004X0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo03X0oooo00<0003o
0?ooo`3oool01P3oool01000Ool0oooo0?ooo`000?l=0?ooo`05003oo`3oool0oooo0?ooo`00Ool0
303oool01@00ogl0oooo0?ooo`3oool00?oo00d0oooo00@00?l00?ooo`3oool00?mo303oool0101o
o`00oooo0?ooo`00o`0B0?ooo`@0ool02`3oool00`3oo`00oooo0?ooo`3o0?ooool0oooo8@3oool4
000004X0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01@0oooo
000f0?ooo`030000003oool0oooo03X0oooo00<0003o0?ooo`3oool01P3oool01000Ool0oooo0?oo
o`000?l=0?ooo`05003oo`3oool0oooo0?ooo`00Ool03@3oool00`00ogl0oooo003oo`0>0?ooo`04
003o003oool0oooo003oO``0oooo00@0Ool00?ooo`3oool00?l04P3oool0101oo`00oooo0?ooo`3o
ool40?oo00L0oooo00<0ool00?ooo`3oool0o`3ooooo0?ooob40oooo100000190?ooo`800000103o
ool3000000<0oooo0`0000030?ooo`8000009`3oool00`000000oooo0?ooo`0D0?ooo`00=P3oool3
000003/0oooo00<0003o0?ooo`3oool01@3oool01000Ool0oooo0?ooo`000?l=0?ooo`04003oo`3o
ool0oooo001oo`h0oooo00<00?mo0?ooo`00ool03P3oool01000o`00oooo0?ooo`00ogl=0?ooo`03
07oo003oool00?l00180oooo00<0Ool00?ooo`3oool01@3oool40?oo0080oooo00<0ool00?ooo`3o
ool0o`3ooooo0?ooob80oooo100000240?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000
003oool0oooo03`0oooo00<0003o0?ooo`3oool01@3oool2001oo`030000o`3oool0oooo00/0oooo
00@00?oo0?ooo`3oool007oo3P3oool00`00ogl0oooo003oo`0>0?ooo`03003o003oool00?mo00h0
oooo00<0Ool00?ooo`00o`004@3oool00`1oo`00oooo0?ooo`0:0?ooo`<0ool0o`3ooooo0?ooob@0
oooo100000240?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo03d0oooo
00<0003o0?ooo`3oool01@3oool00`000?l007oo0?ooo`0<0?ooo`04003oo`3oool0oooo001oo`h0
oooo00<00?mo003oo`3oool03P3oool3003o00h0oooo00<0Ool0003o003oool04@3oool00`1oo`00
oooo0?ooo`3o0?ooool0oooo<@3oool4000008@0oooo00<000000?ooo`3oool0503oool003H0oooo
00<000000?ooo`3oool0?P3oool00`000?l0oooo0?ooo`040?ooo`040000o`3oool007oo001oo`/0
oooo00<00?oo0?ooo`00Ool03`3oool00`00ogl00?oo0?ooo`0@0?ooo`03003oO`00o`000?l00080
0?l02P3oool00`1oo`000?l00?ooo`0A0?ooo`0307oo003oool0oooo0?l0ooooo`3ooola0?ooo`@0
0000Q03oool00`000000oooo0?ooo`0D0?ooo`00=P3oool00`000000oooo0?ooo`0o0?ooo`030000
o`3oool0oooo00<0oooo00D0003o0?ooo`3oool0oooo001oo`0:0?ooo`<00?oo3`3oool00`00ogl0
0?oo0?ooo`0?0?ooo`03003oO`3oool0oooo00<0oooo1000o`060?ooo`0307oo0000o`00oooo0100
oooo00<0Ool00?ooo`3oool0o`3ooooo0?oooc80oooo100000240?ooo`030000003oool0oooo01@0
oooo000f0?ooo`030000003oool0oooo0400oooo00D0003o0?ooo`3oool0oooo0000o`050?ooo`80
07oo2P3oool00`00Ool00?oo003oo`04003oo`T0oooo0`00ogl?0?ooo`03003oO`3oool0oooo00L0
oooo1000o`020?ooo`0307oo003oool0oooo0100oooo00<0Ool00?ooo`3oool0o`3ooooo0?oooc80
oooo100000240?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo0400oooo
00D0003o0?ooo`3oool0oooo0000o`070?ooo`8007oo1`3oool00`00Ool0oooo0?ooo`050?ooo`H0
0?oo0`3oool00`00ool0oooo0?ooo`04003oO`/0oooo00<00?mo0?ooo`3oool02`3oool2003o0003
07oo003oool0oooo0100oooo00<0Ool00?ooo`3oool0o`3ooooo0?oooc80oooo100000240?ooo`03
0000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo0440oooo00@0003o0?ooo`3oool0
003o2@3oool00`00Ool0oooo0?ooo`040?ooo`03001oo`3oool0oooo00/0oooo1000ool60?ooo`@0
0?mo1`3oool00`00ogl0oooo0?ooo`0=0?ooo`D0Ool03P3oool00`1oo`00oooo0?ooo`3o0?ooool0
oooo<P3oool4000008@0oooo00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool0
@P3oool20000o`/0oooo0P00Ool40?ooo`03001oo`3oool0oooo01T0oooo1000ogl20?ooo`03003o
O`3oool0oooo01<0oooo2@1oo`040?ooo`0307oo003oool0oooo0?l0ooooo`3ooolc0?ooo`@00000
Q03oool00`000000oooo0?ooo`0D0?ooo`00=P3oool00`000000oooo0?ooo`130?ooo`030000o`3o
ool0oooo00/0oooo00D007oo0?ooo`3oool0oooo001oo`0O0?ooo`<00?mo7P3oool507oo0?l0oooo
o`3ooole0?ooo`@00000Q03oool00`000000oooo0?ooo`0D0?ooo`00=P3oool00`000000oooo0?oo
o`1B0?ooo`<007ooo`3ooooo0?ooog/0oooo100000240?ooo`030000003oool0oooo01@0oooo000f
0?ooo`030000003oool0oooo05@0oooo00<007oo0?ooo`3oool0o`3ooooo0?ooogT0oooo10000024
0?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0oooo0?l0ooooo`3oooo@0?oo
o`@00000Q03oool00`000000oooo0?ooo`0D0?ooo`00=P3oool300000?l0ooooo`3oooo@0?ooo`@0
0000Q03oool00`000000oooo0?ooo`0D0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooool0oooo
d03oool4000008@0oooo00<000000?ooo`3oool0503oool003H0oooo00<000000?ooo`3oool0o`3o
oooo0?ooom00oooo100000240?ooo`030000003oool0oooo01@0oooo000f0?ooo`030000003oool0
oooo0?l0ooooo`3oooo@0?ooo`@00000Q03oool00`000000oooo0?ooo`0D0?ooo`00=P3oool00`00
0000oooo0?ooo`3o0?ooool0ooood03oool4000008@0oooo00<000000?ooo`3oool0503oool00?l0
ooooo`3ooooo0?ooo`X0oooo100000180?ooo`D0000000@0oooo00000000000000000`3oool30000
00@0oooo0P00000W0?ooo`030000003oool0oooo01@0oooo003o0?ooool0ooooo`3oool:0?ooo`@0
00004`3ooolQ0?l0OaH0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
01@0oooo003o0?ooool0ooooo`3oool:0?ooo`@00000BP3oool00`000000oooo0?ooo`020?ooo`<0
00000`3oool300000080oooo00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`0D0?oo
o`00o`3ooooo0?ooool0oooo2P3oool4000004X0oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo01@0oooo003o0?ooool0ooooo`3oool:0?ooo`@00000BP3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0503oool00?l0oooo
o`3ooooo0?ooo`X0oooo100000190?ooo`800000103oool3000000<0oooo0`0000030?ooo`800000
9`3oool00`000000oooo0?ooo`0D0?ooo`00o`3ooooo0?ooool0oooo2P3oool4000008@0oooo00<0
00000?ooo`3oool0503oool00?l0ooooCP3oool200000?l0oooo^@3oool4000008@0oooo00<00000
0?ooo`3oool0503oool00?l0ooooC`3oool00`000000oooo0?ooo`3o0?oookL0oooo100000240?oo
o`030000003oool0oooo01@0oooo003o0?ooodL0oooo100000050?ooo`030000003oool0oooo00P0
oooo0`0000030?ooo`8000000P3oool3000000030?ooo`00000000000080oooo0P0000030?ooo`@0
00000`3oool200000?l0ooooSP3oool4000008@0oooo00<000000?ooo`3oool0503oool00?l0oooo
@P3oool400000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000080?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000020?ooo`@00000o`3ooon70?ooo`@00000Q03oool00`000000oooo0?ooo`0D0?ooo`00o`3o
oom80?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3o
oon>0?ooo`@00000Q03oool00`000000oooo0?ooo`0D0?ooo`00<03oool3000001T0oooo0P00003i
0?ooo`<000000P3oool3000000030?ooo`000000000000L0oooo00<000000?ooo`3oool0103oool2
000000<0oooo0`0000040?ooo`8000000`3oool4000000030?ooo`000000000000<00000o`3ooon=
0?ooo`@00000Q03oool00`000000oooo0?ooo`0D0?ooo`00<@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0?L0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonA0?ooo`030000003oool0
oooo0880oooo00<000000?ooo`3oool0503oool001`0oooo100000020?ooo`@000000`3oool30000
00<0oooo0`0000030?ooo`@000000P3oool3000000030?ooo`00000000000080oooo0P0000020?oo
o`<00000103oool00`000000oooo0?ooo`3e0?ooo`8000004P3oool3000000L0oooo0P00003o0?oo
ojD0ooooQP00000F0?ooo`007@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`000000o`3ooooo0?ooool0ooooF@3oool001d0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo100000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00003o0?ooool0ooooo`3ooomI0?oo
o`00703oool400000080oooo100000030?ooo`800000103oool6000000030?ooo`000000000000<0
oooo0P0000020?ooo`@00000103oool3000000050?ooo`00000000000000003oool00P00003o0?oo
ool0ooooo`3ooomH0?ooo`007@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooon90?ooo`00
7P3oool200000?l0ooooo`3ooooo0?ooohT0oooo003o0?ooohX0oooo0P00003o0?ooool0oooo7@3o
ool00?l0ooooR`3oool00`000000oooo0?ooo`3o0?ooool0oooo6`3oool00=/0oooo100000030?oo
o`8000000`3oool4000000P0oooo1@000000103oool000000000000000030?ooo`<00000203oool3
000000@0oooo1@0000020?ooo`800000103oool3000000030?ooo`00000000000080oooo0P000002
0?ooo`8000000`3oool3000000T0oooo100000030?ooo`<000000P3oool3000000@0oooo0`000003
0?ooo`@00000203oool3000000030?ooo`00000000000080oooo0P0000080?ooo`8000000P3oool3
000000030?ooo`00000000000080oooo0`00000:0?ooo`030000003oool0oooo0080oooo0`000002
0?ooo`D0000000<0oooo0000000000000P0000020?ooo`<000002@3oool5000000040?ooo`000000
0000000000<0oooo0`0000040?ooo`8000002P3oool2000000@0oooo0P0000090?ooo`D0000000@0
oooo00000000000000000`3oool3000000<0oooo0`00003o0?oookD0oooo003L0?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`080?ooo`@00000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0`3oool400000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool02P3oool00`000000oooo000000020?oo
o`030000003oool0oooo00<0oooo100000030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo/`3oool00=`0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00/0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00P0oooo0`0000060?ooo`04
0000003oool0oooo000000D0oooo100000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00`3oool3000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo100000020?ooo`040000003oool0oooo000000X0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000020?ooo`@00000203oool010000000oooo0?ooo`0000020?oo
o`@000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo0`00000;0?ooo`030000003oool0
oooo0080oooo0`0000030?ooo`<000000P3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`<00000
0`3oool3000000<0oooo0`00003o0?oook@0oooo003K0?ooo`@000000`3oool2000000<0oooo1000
00090?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00@0
00000?ooo`3oool000000`3oool3000000030?ooo`000000000000<000000`3oool200000080oooo
100000020?ooo`D000000P3oool4000000P0oooo100000030?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`800000103oool3000000T0oooo0P0000020?ooo`@00000203oool500000080oooo
0`0000040?ooo`800000203oool3000000030?ooo`00000000000080oooo0P0000040?ooo`<00000
0P3oool400000080oooo1000000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool5
000000<0oooo0P00000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0o`3ooonb0?ooo`00
g03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03D0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`3o0?oook80oooo003M0?ooo`8000006P3oool2000000@0oooo0P0000090?ooo`@0
0000;`3oool2000000@0oooo00@000000?ooo`3oool0oooo0P00000<0?ooo`8000002P3oool00`00
0000oooo0?ooo`0B0?ooo`800000=P3oool2000000@0oooo0`0000030?ooo`<000000`3oool20000
01`0oooo0P0000040?ooo`<000000`3oool3000000<0oooo0`00003o0?oook@0oooo000S0?ooo`<0
00000`3oool3000000<0oooo0P0000030?ooo`D000000P3oool2000000@0oooo0`0000030?ooo`80
00000P3oool200000080oooo0P00003o0?ooool0ooooo`3ooomH0?ooo`008P3oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0400000080
oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomG0?ooo`008P3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000203oool010000000oooo0?oo
o`0000070?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooeL0oooo000S0?ooo`<000000`3oool200000080
oooo1@0000030?ooo`<0000000<0oooo0000000000000`0000030?ooo`800000103oool200000080
oooo1000003o0?ooool0ooooo`3ooomJ0?ooo`00;P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?ooof`0oooo000Z0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooI03oool00?l0oooof03oool300000?l0ooooc@3oool0
0?l0oooof`3oool00`000000oooo0?ooo`3o0?ooolX0oooo003b0?ooo`@00000103oool300000080
oooo0`0000040?ooo`8000000`3oool4000000<0oooo0`0000000`3oool0000000000002000000@0
oooo100000020?ooo`800000103oool3000000<0oooo0P0000020?ooo`8000000P3oool200000004
0?ooo`0000000000000000X0oooo0P0000030?ooo`@000001`3oool4000000<0oooo1@0000020?oo
o`<0000000@0oooo000000000000oooo0P0000030?ooo`030000003oool000000080oooo1@000000
0`3oool0000000000002000000<0oooo10000000103oool0000000000000000:0?ooo`<000000`3o
ool3000000<0oooo0P0000030?ooo`D000000P3oool2000000@0oooo0`0000030?ooo`8000000P3o
ool200000080oooo0P0000060?ooo`D000000P3oool500000080oooo0`0000020?ooo`<00000o`3o
ooo70?ooo`00l`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000000P3oool4
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`060000003oool0
00000?ooo`000000oooo100000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00@000000P3oool010000000oooo0?ooo`000004
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000000P3oool400000080oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`3o0?oool@0oooo003c0?ooo`040000003oool0oooo0000
00@0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000070?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00<000002@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000001@3oool010000000oooo
0?ooo`0000050?ooo`<000000`3oool01@000000oooo0000003oool0000000@0oooo00D000000?oo
o`3oool0oooo000000040?ooo`040000003oool0oooo00000080oooo0`0000090?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo000000080?ooo`040000003oool0oooo000000L0
oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00`00003o0?ooolL0oooo003c0?ooo`040000003oool0oooo000000<0oooo0P00
00030?ooo`@0000000<0oooo0000000000000`0000020?ooo`@000000`3oool2000000<0oooo0`00
00020?ooo`80000000@0oooo000000000000oooo1@0000030?ooo`800000103oool200000080oooo
100000030?ooo`@000002@3oool2000000<0oooo100000080?ooo`<00000103oool3000000<0oooo
0`0000020?ooo`050000003oool000000000003oool00`0000000`3oool00000000000020?ooo`<0
00000P3oool4000000<0oooo0`0000020?ooo`@00000203oool00`000000oooo0?ooo`040?ooo`80
00000P3oool5000000<0oooo0`0000000`3oool0000000000003000000<0oooo0P0000040?ooo`80
00000P3oool4000000T0oooo00<000000?ooo`3oool0103oool3000000<0oooo100000000`3oool0
00000000000200000?l0ooooaP3oool00?<0oooo00@000000?ooo`3oool000003P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`080?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0<0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0?l0oooof@3oool00?80oooo100000050?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P00000C0?ooo`030000003oool0oooo
0240oooo0P0000070?ooo`@000003P3oool2000001T0oooo0P00000?0?ooo`<00000103oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo0`00003o0?ooomX0oooo003o0?ooool0
ooooo`3ooonY0?ooo`00o`3ooooo0?ooool0ooooZ@3oool00?l0ooooo`3ooooo0?ooojT0oooo003o
0?ooool0ooooo`3ooonY0?ooo`00o`3ooooo0?ooool0ooooZ@3oool00?l0ooooo`3ooooo0?ooojT0
oooo003o0?ooool0ooooo`3ooonY0?ooo`00o`3ooooo0?ooool0ooooZ@3oool00?l0ooooo`3ooooo
0?ooojT0oooo003o0?ooool0ooooo`3ooonY0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 933.5}, {324.5, 0}} -> {-1.05876, -0.648943, \
0.00264331, 0.00399968}, {{22.1875, 778.813}, {316.75, 7.6875}} -> {-3.10414, \
-0.00847667, 0.057258, 0.000386524}, {{778.813, 911.25}, {274.75, 37.1875}} -> \
{-24.2108, -4.33039, 0.0309584, 0.085031}, {{798.188, 830.438}, {267.688, \
255.875}} -> {-50.5005, -10.6192, 0.0620161, 0.169314}, {{798.188, 830.438}, \
{244.125, 232.375}} -> {-50.5005, -14.681, 0.0620161, 0.170214}, {{798.188, \
830.438}, {220.625, 208.875}} -> {-50.5005, -18.681, 0.0620161, 0.170214}, \
{{798.188, 830.438}, {197.125, 185.313}} -> {-50.5005, -22.5664, 0.0620161, \
0.169314}, {{798.188, 830.438}, {173.563, 161.813}} -> {-50.5005, -26.6918, \
0.0620161, 0.170214}, {{798.188, 830.438}, {150.063, 138.313}} -> {-50.5005, \
-30.6918, 0.0620161, 0.170214}, {{798.188, 830.438}, {126.563, 114.75}} -> \
{-50.5005, -34.5136, 0.0620161, 0.169314}, {{798.188, 830.438}, {103, 91.25}} -> \
{-50.5005, -38.7025, 0.0620161, 0.170214}, {{798.188, 830.438}, {79.5, \
67.75}} -> {-50.5005, -42.7026, 0.0620161, 0.170214}, {{798.188, 830.438}, \
{56, 44.1875}} -> {-50.5005, -46.4608, 0.0620161, 0.169314}}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["Patent Network Curvature", "Section"],

Cell["\<\
Wolfram (2002) measures the curvature of networks that might represent \
physical space.  \
\>", "BulletedList",
  TextAlignment->Left,
  TextJustification->0],

Cell["\<\
Curvature of a network describes the number of nodes that can be reached at \
progressive distances from a node.  \
\>", "BulletedList",
  TextAlignment->Left,
  TextJustification->0],

Cell["What is the curvature of the patent citation network?  ", "BulletedList",
  TextAlignment->Left,
  TextJustification->0],

Cell["\<\
Because citation networks aren't patterned structures, where the curvature is \
the same regardless of which point one begins measuring from, it is necessary \
to introduce a statistical measure of curvature.  \
\>", "BulletedList",
  TextAlignment->Left,
  TextJustification->0],

Cell["\<\
Here I calculate the Mean, Median, and Variance of the number of nodes that \
can be reached from all nodes in turn, at each network distance, out to the \
longest distance in the graph.  \
\>", "BulletedList",
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell[TextData[{
  "Patent Network Curvature",
  " ",
  StyleBox["- continued",
    FontWeight->"Plain"]
}], "Section"],

Cell[BoxData[""], "Input"],

Cell[BoxData[GridBox[{
        {\(\(ShowGraphArray[
              Partition[FiniteGraphs, 5, 5]];\)\(\ \)\), \(\(temp = 
              Map[AverageCurvatureOfGraph[
                    PairsToNKSFormat[ToOrderedPairs[#]]] &, 
                FiniteGraphs];\)\(\[IndentingNewLine]\)
          \(Show[
              GraphicsArray[
                Partition[
                  Map[MultipleListPlot[
                        Mean /. #, \((Mean /. #)\) - \@\(Variance /. #\), \
\[IndentingNewLine]\((Mean /. #)\) + \@\(Variance /. #\), 
                        PlotJoined \[Rule] True] &, temp], 5, 
                  5]]];\)\(\ \)\)},
        {Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0238095 0.190476 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0238095 0.200176 0.200176 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0123746 0.975251 0.0454545 0.909091 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.005 w
[ ] 0 setdash
.29372 .38072 m
.15732 .20573 L
s
.29372 .38072 m
.29372 .16442 L
s
.29372 .38072 m
.33518 .49968 L
s
.15732 .33941 m
.29372 .16442 L
s
.15732 .33941 m
.37801 .27257 L
s
.15732 .33941 m
.04876 .41293 L
s
.15732 .20573 m
.37801 .27257 L
s
.15732 .20573 m
.04876 .1322 L
s
.29372 .16442 m
.33518 .04545 L
s
.37801 .27257 m
.62199 .27257 L
s
.29372 .83558 m
.15732 .66059 L
s
.29372 .83558 m
.29372 .61928 L
s
.29372 .83558 m
.33518 .95455 L
s
.15732 .79427 m
.29372 .61928 L
s
.15732 .79427 m
.37801 .72743 L
s
.15732 .79427 m
.04876 .8678 L
s
.15732 .66059 m
.37801 .72743 L
s
.15732 .66059 m
.04876 .58707 L
s
.29372 .61928 m
.33518 .49968 L
s
.37801 .72743 m
.62199 .72743 L
s
.70628 .16442 m
.84268 .33941 L
s
.70628 .16442 m
.70628 .38072 L
s
.70628 .16442 m
.66482 .04545 L
s
.84268 .20573 m
.70628 .38072 L
s
.84268 .20573 m
.62199 .27257 L
s
.84268 .20573 m
.95124 .1322 L
s
.84268 .33941 m
.62199 .27257 L
s
.84268 .33941 m
.95124 .41293 L
s
.70628 .38072 m
.66482 .49968 L
s
.70628 .61928 m
.84268 .79427 L
s
.70628 .61928 m
.70628 .83558 L
s
.70628 .61928 m
.66482 .49968 L
s
.84268 .66059 m
.70628 .83558 L
s
.84268 .66059 m
.62199 .72743 L
s
.84268 .66059 m
.95124 .58707 L
s
.84268 .79427 m
.62199 .72743 L
s
.84268 .79427 m
.95124 .8678 L
s
.70628 .83558 m
.66482 .95455 L
s
.33518 .49968 m
.04876 .41293 L
s
.33518 .49968 m
.04876 .58707 L
s
.04876 .41293 m
.04876 .1322 L
s
.04876 .1322 m
.33518 .04545 L
s
.33518 .04545 m
.66482 .04545 L
s
.33518 .95455 m
.04876 .8678 L
s
.33518 .95455 m
.66482 .95455 L
s
.04876 .8678 m
.04876 .58707 L
s
.66482 .04545 m
.95124 .1322 L
s
.95124 .1322 m
.95124 .41293 L
s
.95124 .41293 m
.66482 .49968 L
s
.66482 .49968 m
.95124 .58707 L
s
.95124 .58707 m
.95124 .8678 L
s
.95124 .8678 m
.66482 .95455 L
s
.025 w
.29372 .38072 Mdot
.15732 .33941 Mdot
.15732 .20573 Mdot
.29372 .16442 Mdot
.37801 .27257 Mdot
.29372 .83558 Mdot
.15732 .79427 Mdot
.15732 .66059 Mdot
.29372 .61928 Mdot
.37801 .72743 Mdot
.70628 .16442 Mdot
.84268 .20573 Mdot
.84268 .33941 Mdot
.70628 .38072 Mdot
.62199 .27257 Mdot
.70628 .61928 Mdot
.84268 .66059 Mdot
.84268 .79427 Mdot
.70628 .83558 Mdot
.62199 .72743 Mdot
.33518 .49968 Mdot
.04876 .41293 Mdot
.04876 .1322 Mdot
.33518 .04545 Mdot
.33518 .95455 Mdot
.04876 .8678 Mdot
.04876 .58707 Mdot
.66482 .04545 Mdot
.95124 .1322 Mdot
.95124 .41293 Mdot
.66482 .49968 Mdot
.95124 .58707 Mdot
.95124 .8678 Mdot
.66482 .95455 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.0238095 0.39418 0.200176 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0454545 0.909091 -0.0824621 1.03904 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.005 w
[ ] 0 setdash
.50653 .51707 m
.4468 .468 L
s
.50653 .51707 m
.50653 .60668 L
s
.50653 .51707 m
.5756 .45733 L
s
.29746 .94378 m
.49347 .94805 L
s
.29746 .94378 m
.04545 .4872 L
s
.29746 .94378 m
.33293 .88404 L
s
.49347 .94805 m
.66707 .94805 L
s
.49347 .94805 m
.49533 .88831 L
s
.66707 .94805 m
.95455 .54907 L
s
.66707 .94805 m
.61854 .84564 L
s
.95455 .54907 m
.83694 .29091 L
s
.95455 .54907 m
.86868 .532 L
s
.83694 .29091 m
.71934 .05409 L
s
.83694 .29091 m
.79214 .33145 L
s
.71934 .05409 m
.3348 .05195 L
s
.71934 .05409 m
.67267 .18423 L
s
.04545 .4872 m
.18172 .29945 L
s
.04545 .4872 m
.15186 .4872 L
s
.18172 .29945 m
.3348 .05195 L
s
.18172 .29945 m
.23399 .35065 L
s
.3348 .05195 m
.36653 .1821 L
s
.4468 .468 m
.34973 .47653 L
s
.4468 .468 m
.43 .40826 L
s
.50653 .60668 m
.45613 .67282 L
s
.50653 .60668 m
.5364 .67495 L
s
.5756 .45733 m
.60174 .40612 L
s
.5756 .45733 m
.6372 .47866 L
s
.34973 .47653 m
.34226 .42746 L
s
.34973 .47653 m
.15186 .4872 L
s
.43 .40826 m
.34226 .42746 L
s
.43 .40826 m
.40386 .32291 L
s
.34226 .42746 m
.29933 .40186 L
s
.29933 .40186 m
.33666 .33785 L
s
.29933 .40186 m
.22279 .42746 L
s
.33666 .33785 m
.40386 .32291 L
s
.33666 .33785 m
.28626 .29731 L
s
.40386 .32291 m
.36653 .1821 L
s
.33293 .88404 m
.3908 .76883 L
s
.33293 .88404 m
.40946 .87551 L
s
.22279 .42746 m
.15186 .4872 L
s
.22279 .42746 m
.23399 .35065 L
s
.23399 .35065 m
.28626 .29731 L
s
.28626 .29731 m
.36653 .1821 L
s
.3908 .76883 m
.45613 .67282 L
s
.3908 .76883 m
.4188 .81363 L
s
.45613 .67282 m
.4972 .71762 L
s
.61854 .84564 m
.5364 .67495 L
s
.61854 .84564 m
.542 .84564 L
s
.5364 .67495 m
.4972 .71762 L
s
.67267 .18423 m
.60174 .40612 L
s
.67267 .18423 m
.73241 .29304 L
s
.60174 .40612 m
.65214 .42533 L
s
.6372 .47866 m
.73987 .49787 L
s
.6372 .47866 m
.65214 .42533 L
s
.73987 .49787 m
.86868 .532 L
s
.73987 .49787 m
.75481 .43173 L
s
.86868 .532 m
.80894 .40612 L
s
.4972 .71762 m
.4972 .77736 L
s
.65214 .42533 m
.70254 .40612 L
s
.4972 .77736 m
.4188 .81363 L
s
.4972 .77736 m
.542 .84564 L
s
.70254 .40612 m
.75481 .43173 L
s
.70254 .40612 m
.73241 .29304 L
s
.4188 .81363 m
.40946 .87551 L
s
.542 .84564 m
.49533 .88831 L
s
.40946 .87551 m
.49533 .88831 L
s
.75481 .43173 m
.80894 .40612 L
s
.80894 .40612 m
.79214 .33145 L
s
.73241 .29304 m
.79214 .33145 L
s
.025 w
.50653 .51707 Mdot
.29746 .94378 Mdot
.49347 .94805 Mdot
.66707 .94805 Mdot
.95455 .54907 Mdot
.83694 .29091 Mdot
.71934 .05409 Mdot
.04545 .4872 Mdot
.18172 .29945 Mdot
.3348 .05195 Mdot
.4468 .468 Mdot
.50653 .60668 Mdot
.5756 .45733 Mdot
.34973 .47653 Mdot
.43 .40826 Mdot
.34226 .42746 Mdot
.29933 .40186 Mdot
.33666 .33785 Mdot
.40386 .32291 Mdot
.33293 .88404 Mdot
.22279 .42746 Mdot
.15186 .4872 Mdot
.23399 .35065 Mdot
.28626 .29731 Mdot
.36653 .1821 Mdot
.3908 .76883 Mdot
.45613 .67282 Mdot
.61854 .84564 Mdot
.5364 .67495 Mdot
.67267 .18423 Mdot
.60174 .40612 Mdot
.6372 .47866 Mdot
.73987 .49787 Mdot
.86868 .532 Mdot
.4972 .71762 Mdot
.65214 .42533 Mdot
.4972 .77736 Mdot
.70254 .40612 Mdot
.4188 .81363 Mdot
.542 .84564 Mdot
.40946 .87551 Mdot
.49533 .88831 Mdot
.75481 .43173 Mdot
.80894 .40612 Mdot
.73241 .29304 Mdot
.79214 .33145 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.0238095 0.588183 0.200176 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0490982 0.981964 -0.394309 1.32791 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.005 w
[ ] 0 setdash
.43737 .9336 m
.56513 .9336 L
s
.43737 .9336 m
.57014 .44241 L
s
.43737 .9336 m
.32715 .76762 L
s
.43737 .9336 m
.0491 .69309 L
s
.56513 .9336 m
.43487 .44919 L
s
.56513 .9336 m
.68287 .771 L
s
.56513 .9336 m
.9509 .70664 L
s
.67786 .60163 m
.57014 .44241 L
s
.67786 .60163 m
.32715 .76762 L
s
.67786 .60163 m
.68287 .771 L
s
.67786 .60163 m
.9509 .70664 L
s
.67786 .60163 m
.61523 .07995 L
s
.57014 .44241 m
.43487 .44919 L
s
.57014 .44241 m
.43236 .0664 L
s
.43487 .44919 m
.32214 .59485 L
s
.43487 .44919 m
.61523 .07995 L
s
.32214 .59485 m
.32715 .76762 L
s
.32214 .59485 m
.68287 .771 L
s
.32214 .59485 m
.0491 .69309 L
s
.32214 .59485 m
.43236 .0664 L
s
.0491 .69309 m
.61523 .07995 L
s
.9509 .70664 m
.43236 .0664 L
s
.025 w
.43737 .9336 Mdot
.56513 .9336 Mdot
.67786 .60163 Mdot
.57014 .44241 Mdot
.43487 .44919 Mdot
.32214 .59485 Mdot
.32715 .76762 Mdot
.68287 .771 Mdot
.0491 .69309 Mdot
.9509 .70664 Mdot
.43236 .0664 Mdot
.61523 .07995 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.0238095 0.782187 0.200176 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0454545 0.909091 0.0242882 0.951424 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.005 w
[ ] 0 setdash
.86773 .77962 m
.64046 .95243 L
s
.86773 .77962 m
.95455 .5 L
s
.86773 .77962 m
.74516 .68641 L
s
.64046 .95243 m
.35954 .95243 L
s
.64046 .95243 m
.59364 .80162 L
s
.35954 .95243 m
.13227 .77962 L
s
.35954 .95243 m
.40636 .80162 L
s
.13227 .77962 m
.04545 .5 L
s
.13227 .77962 m
.25484 .68641 L
s
.04545 .5 m
.13227 .22038 L
s
.04545 .5 m
.19697 .5 L
s
.13227 .22038 m
.35954 .04757 L
s
.13227 .22038 m
.25484 .31359 L
s
.35954 .04757 m
.64046 .04757 L
s
.35954 .04757 m
.40636 .19838 L
s
.64046 .04757 m
.86773 .22038 L
s
.64046 .04757 m
.59364 .19838 L
s
.86773 .22038 m
.95455 .5 L
s
.86773 .22038 m
.74516 .31359 L
s
.95455 .5 m
.80303 .5 L
s
.74516 .68641 m
.25484 .68641 L
s
.74516 .68641 m
.59364 .19838 L
s
.59364 .80162 m
.19697 .5 L
s
.59364 .80162 m
.74516 .31359 L
s
.40636 .80162 m
.25484 .31359 L
s
.40636 .80162 m
.80303 .5 L
s
.25484 .68641 m
.40636 .19838 L
s
.19697 .5 m
.59364 .19838 L
s
.25484 .31359 m
.74516 .31359 L
s
.40636 .19838 m
.80303 .5 L
s
.025 w
.86773 .77962 Mdot
.64046 .95243 Mdot
.35954 .95243 Mdot
.13227 .77962 Mdot
.04545 .5 Mdot
.13227 .22038 Mdot
.35954 .04757 Mdot
.64046 .04757 Mdot
.86773 .22038 Mdot
.95455 .5 Mdot
.74516 .68641 Mdot
.59364 .80162 Mdot
.40636 .80162 Mdot
.25484 .68641 Mdot
.19697 .5 Mdot
.25484 .31359 Mdot
.40636 .19838 Mdot
.59364 .19838 Mdot
.74516 .31359 Mdot
.80303 .5 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.0238095 0.97619 0.200176 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0454545 0.909091 -0.0321728 0.987219 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.005 w
[ ] 0 setdash
.51218 .95064 m
.51218 .83605 L
s
.51218 .83605 m
.58117 .7413 L
s
.51218 .83605 m
.38433 .67078 L
s
.58117 .7413 m
.64002 .65095 L
s
.58117 .7413 m
.49391 .64434 L
s
.64002 .65095 m
.71307 .51432 L
s
.64002 .65095 m
.61567 .58043 L
s
.71307 .51432 m
.78003 .3799 L
s
.78003 .3799 m
.8612 .23006 L
s
.78003 .3799 m
.7151 .35787 L
s
.8612 .23006 m
.90179 .13751 L
s
.8612 .23006 m
.53044 .23006 L
s
.90179 .13751 m
.95455 .04936 L
s
.38433 .67078 m
.28084 .47907 L
s
.38433 .67078 m
.49391 .64434 L
s
.28084 .47907 m
.14286 .23006 L
s
.28084 .47907 m
.3539 .42618 L
s
.14286 .23006 m
.09416 .15954 L
s
.14286 .23006 m
.53044 .23006 L
s
.09416 .15954 m
.04545 .08242 L
s
.49391 .64434 m
.49391 .50331 L
s
.49391 .50331 m
.5832 .51212 L
s
.49391 .50331 m
.43506 .36007 L
s
.5832 .51212 m
.61567 .58043 L
s
.5832 .51212 m
.61769 .43279 L
s
.61769 .43279 m
.65016 .34905 L
s
.65016 .34905 m
.7151 .35787 L
s
.65016 .34905 m
.53044 .33363 L
s
.53044 .23006 m
.53044 .33363 L
s
.3539 .42618 m
.43506 .36007 L
s
.43506 .36007 m
.53044 .33363 L
s
.025 w
.51218 .95064 Mdot
.51218 .83605 Mdot
.58117 .7413 Mdot
.64002 .65095 Mdot
.71307 .51432 Mdot
.78003 .3799 Mdot
.8612 .23006 Mdot
.90179 .13751 Mdot
.38433 .67078 Mdot
.28084 .47907 Mdot
.14286 .23006 Mdot
.09416 .15954 Mdot
.04545 .08242 Mdot
.49391 .64434 Mdot
.49391 .50331 Mdot
.5832 .51212 Mdot
.61567 .58043 Mdot
.61769 .43279 Mdot
.65016 .34905 Mdot
.7151 .35787 Mdot
.53044 .23006 Mdot
.95455 .04936 Mdot
.3539 .42618 Mdot
.43506 .36007 Mdot
.53044 .33363 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.217813 0.200176 0.39418 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.1617 1.10638 0.0486285 0.97257 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.005 w
[ ] 0 setdash
.05532 .95137 m
.05532 .04863 L
s
.05532 .95137 m
.94468 .5 L
s
.05532 .95137 m
.15414 .5 L
s
.05532 .95137 m
.45059 .65046 L
s
.05532 .04863 m
.94468 .5 L
s
.05532 .04863 m
.15414 .5 L
s
.05532 .04863 m
.45059 .34954 L
s
.94468 .5 m
.45059 .34954 L
s
.94468 .5 m
.45059 .65046 L
s
.15414 .5 m
.45059 .34954 L
s
.15414 .5 m
.45059 .65046 L
s
.45059 .34954 m
.45059 .65046 L
s
.025 w
.05532 .95137 Mdot
.05532 .04863 Mdot
.94468 .5 Mdot
.15414 .5 Mdot
.45059 .34954 Mdot
.45059 .65046 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.217813 0.39418 0.39418 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0221976 0.973522 0.0465153 0.930307 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.005 w
[ ] 0 setdash
.52945 .72674 m
.25051 .35987 L
s
.52945 .72674 m
.52945 .27326 L
s
.52945 .72674 m
.60654 .95348 L
s
.25051 .64013 m
.52945 .27326 L
s
.25051 .64013 m
.70184 .5 L
s
.25051 .64013 m
.04868 .78027 L
s
.25051 .35987 m
.70184 .5 L
s
.25051 .35987 m
.04868 .21973 L
s
.52945 .27326 m
.60654 .04652 L
s
.70184 .5 m
.95132 .5 L
s
.60654 .95348 m
.04868 .78027 L
s
.60654 .95348 m
.95132 .5 L
s
.04868 .78027 m
.04868 .21973 L
s
.04868 .21973 m
.60654 .04652 L
s
.60654 .04652 m
.95132 .5 L
s
.025 w
.52945 .72674 Mdot
.25051 .64013 Mdot
.25051 .35987 Mdot
.52945 .27326 Mdot
.70184 .5 Mdot
.60654 .95348 Mdot
.04868 .78027 Mdot
.04868 .21973 Mdot
.60654 .04652 Mdot
.95132 .5 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.217813 0.588183 0.39418 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0409905 0.913342 0.0455253 0.910507 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.005 w
[ ] 0 setdash
.92955 .64807 m
.85787 .7801 L
s
.92955 .64807 m
.4591 .95447 L
s
.92955 .64807 m
.74708 .11823 L
s
.92955 .64807 m
.95433 .5 L
s
.85787 .7801 m
.74708 .88177 L
s
.85787 .7801 m
.04567 .57506 L
s
.85787 .7801 m
.31312 .08238 L
s
.74708 .88177 m
.60918 .94208 L
s
.74708 .88177 m
.18706 .83551 L
s
.74708 .88177 m
.92955 .35193 L
s
.60918 .94208 m
.4591 .95447 L
s
.60918 .94208 m
.18706 .16449 L
s
.60918 .94208 m
.60918 .05792 L
s
.4591 .95447 m
.31312 .91762 L
s
.4591 .95447 m
.04567 .42494 L
s
.31312 .91762 m
.18706 .83551 L
s
.31312 .91762 m
.31312 .08238 L
s
.31312 .91762 m
.85787 .2199 L
s
.18706 .83551 m
.09456 .71705 L
s
.18706 .83551 m
.09456 .28295 L
s
.09456 .71705 m
.04567 .57506 L
s
.09456 .71705 m
.60918 .05792 L
s
.09456 .71705 m
.95433 .5 L
s
.04567 .57506 m
.04567 .42494 L
s
.04567 .57506 m
.85787 .2199 L
s
.04567 .42494 m
.09456 .28295 L
s
.04567 .42494 m
.4591 .04553 L
s
.09456 .28295 m
.18706 .16449 L
s
.09456 .28295 m
.74708 .11823 L
s
.18706 .16449 m
.31312 .08238 L
s
.18706 .16449 m
.95433 .5 L
s
.31312 .08238 m
.4591 .04553 L
s
.4591 .04553 m
.60918 .05792 L
s
.4591 .04553 m
.92955 .35193 L
s
.60918 .05792 m
.74708 .11823 L
s
.74708 .11823 m
.85787 .2199 L
s
.85787 .2199 m
.92955 .35193 L
s
.92955 .35193 m
.95433 .5 L
s
.025 w
.92955 .64807 Mdot
.85787 .7801 Mdot
.74708 .88177 Mdot
.60918 .94208 Mdot
.4591 .95447 Mdot
.31312 .91762 Mdot
.18706 .83551 Mdot
.09456 .71705 Mdot
.04567 .57506 Mdot
.04567 .42494 Mdot
.09456 .28295 Mdot
.18706 .16449 Mdot
.31312 .08238 Mdot
.4591 .04553 Mdot
.60918 .05792 Mdot
.74708 .11823 Mdot
.85787 .2199 Mdot
.92955 .35193 Mdot
.95433 .5 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.217813 0.782187 0.39418 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0504528 1.00906 -0.144654 1.09015 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.005 w
[ ] 0 setdash
.5 .86862 m
.16688 .22222 L
s
.5 .86862 m
.81695 .22222 L
s
.5 .86862 m
.3674 .942 L
s
.5 .86862 m
.63583 .94549 L
s
.5 .86862 m
.94955 .30957 L
s
.16688 .22222 m
.81695 .22222 L
s
.16688 .22222 m
.3674 .942 L
s
.16688 .22222 m
.16688 .05451 L
s
.16688 .22222 m
.05045 .29909 L
s
.81695 .22222 m
.94955 .30957 L
s
.81695 .22222 m
.81695 .05451 L
s
.81695 .22222 m
.16688 .05451 L
s
.3674 .942 m
.05045 .29909 L
s
.63583 .94549 m
.94955 .30957 L
s
.81695 .05451 m
.16688 .05451 L
s
.025 w
.5 .86862 Mdot
.16688 .22222 Mdot
.81695 .22222 Mdot
.3674 .942 Mdot
.63583 .94549 Mdot
.94955 .30957 Mdot
.81695 .05451 Mdot
.16688 .05451 Mdot
.05045 .29909 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.217813 0.97619 0.39418 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.1617 1.10638 0.0486285 0.97257 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.005 w
[ ] 0 setdash
.05532 .95137 m
.05532 .04863 L
s
.05532 .95137 m
.94468 .5 L
s
.05532 .95137 m
.35177 .5 L
s
.05532 .04863 m
.94468 .5 L
s
.05532 .04863 m
.35177 .5 L
s
.94468 .5 m
.35177 .5 L
s
.025 w
.05532 .95137 Mdot
.05532 .04863 Mdot
.94468 .5 Mdot
.35177 .5 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.411817 0.200176 0.588183 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0454545 0.909091 0.0431795 0.913641 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.005 w
[ ] 0 setdash
.94461 .59498 m
.91525 .68581 L
s
.94461 .59498 m
.45249 .95432 L
s
.94461 .59498 m
.95455 .5 L
s
.91525 .68581 m
.86773 .76851 L
s
.91525 .68581 m
.72727 .10438 L
s
.86773 .76851 m
.80415 .83948 L
s
.86773 .76851 m
.13227 .76851 L
s
.80415 .83948 m
.72727 .89562 L
s
.80415 .83948 m
.08475 .31419 L
s
.72727 .89562 m
.64046 .93446 L
s
.72727 .89562 m
.45249 .04568 L
s
.64046 .93446 m
.54751 .95432 L
s
.64046 .93446 m
.86773 .23149 L
s
.54751 .95432 m
.45249 .95432 L
s
.54751 .95432 m
.05539 .59498 L
s
.45249 .95432 m
.35954 .93446 L
s
.35954 .93446 m
.27273 .89562 L
s
.35954 .93446 m
.13227 .23149 L
s
.27273 .89562 m
.19585 .83948 L
s
.27273 .89562 m
.54751 .04568 L
s
.19585 .83948 m
.13227 .76851 L
s
.19585 .83948 m
.91525 .31419 L
s
.13227 .76851 m
.08475 .68581 L
s
.08475 .68581 m
.05539 .59498 L
s
.08475 .68581 m
.27273 .10438 L
s
.05539 .59498 m
.04545 .5 L
s
.04545 .5 m
.05539 .40502 L
s
.04545 .5 m
.64046 .06554 L
s
.05539 .40502 m
.08475 .31419 L
s
.05539 .40502 m
.94461 .40502 L
s
.08475 .31419 m
.13227 .23149 L
s
.13227 .23149 m
.19585 .16052 L
s
.19585 .16052 m
.27273 .10438 L
s
.19585 .16052 m
.80415 .16052 L
s
.27273 .10438 m
.35954 .06554 L
s
.35954 .06554 m
.45249 .04568 L
s
.35954 .06554 m
.95455 .5 L
s
.45249 .04568 m
.54751 .04568 L
s
.54751 .04568 m
.64046 .06554 L
s
.64046 .06554 m
.72727 .10438 L
s
.72727 .10438 m
.80415 .16052 L
s
.80415 .16052 m
.86773 .23149 L
s
.86773 .23149 m
.91525 .31419 L
s
.91525 .31419 m
.94461 .40502 L
s
.94461 .40502 m
.95455 .5 L
s
.025 w
.94461 .59498 Mdot
.91525 .68581 Mdot
.86773 .76851 Mdot
.80415 .83948 Mdot
.72727 .89562 Mdot
.64046 .93446 Mdot
.54751 .95432 Mdot
.45249 .95432 Mdot
.35954 .93446 Mdot
.27273 .89562 Mdot
.19585 .83948 Mdot
.13227 .76851 Mdot
.08475 .68581 Mdot
.05539 .59498 Mdot
.04545 .5 Mdot
.05539 .40502 Mdot
.08475 .31419 Mdot
.13227 .23149 Mdot
.19585 .16052 Mdot
.27273 .10438 Mdot
.35954 .06554 Mdot
.45249 .04568 Mdot
.54751 .04568 Mdot
.64046 .06554 Mdot
.72727 .10438 Mdot
.80415 .16052 Mdot
.86773 .23149 Mdot
.91525 .31419 Mdot
.94461 .40502 Mdot
.95455 .5 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.411817 0.39418 0.588183 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0454545 0.909091 0.0454545 0.909091 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.005 w
[ ] 0 setdash
.93906 .61765 m
.89365 .72727 L
s
.93906 .61765 m
.27273 .89365 L
s
.93906 .61765 m
.95455 .5 L
s
.89365 .72727 m
.82141 .82141 L
s
.89365 .72727 m
.61765 .06094 L
s
.82141 .82141 m
.72727 .89365 L
s
.82141 .82141 m
.17859 .17859 L
s
.72727 .89365 m
.61765 .93906 L
s
.72727 .89365 m
.06094 .61765 L
s
.61765 .93906 m
.5 .95455 L
s
.61765 .93906 m
.89365 .27273 L
s
.5 .95455 m
.38235 .93906 L
s
.5 .95455 m
.5 .04545 L
s
.38235 .93906 m
.27273 .89365 L
s
.38235 .93906 m
.10635 .27273 L
s
.27273 .89365 m
.17859 .82141 L
s
.17859 .82141 m
.10635 .72727 L
s
.17859 .82141 m
.82141 .17859 L
s
.10635 .72727 m
.06094 .61765 L
s
.10635 .72727 m
.38235 .06094 L
s
.06094 .61765 m
.04545 .5 L
s
.04545 .5 m
.06094 .38235 L
s
.04545 .5 m
.95455 .5 L
s
.06094 .38235 m
.10635 .27273 L
s
.06094 .38235 m
.72727 .10635 L
s
.10635 .27273 m
.17859 .17859 L
s
.17859 .17859 m
.27273 .10635 L
s
.27273 .10635 m
.38235 .06094 L
s
.27273 .10635 m
.93906 .38235 L
s
.38235 .06094 m
.5 .04545 L
s
.5 .04545 m
.61765 .06094 L
s
.61765 .06094 m
.72727 .10635 L
s
.72727 .10635 m
.82141 .17859 L
s
.82141 .17859 m
.89365 .27273 L
s
.89365 .27273 m
.93906 .38235 L
s
.93906 .38235 m
.95455 .5 L
s
.025 w
.93906 .61765 Mdot
.89365 .72727 Mdot
.82141 .82141 Mdot
.72727 .89365 Mdot
.61765 .93906 Mdot
.5 .95455 Mdot
.38235 .93906 Mdot
.27273 .89365 Mdot
.17859 .82141 Mdot
.10635 .72727 Mdot
.06094 .61765 Mdot
.04545 .5 Mdot
.06094 .38235 Mdot
.10635 .27273 Mdot
.17859 .17859 Mdot
.27273 .10635 Mdot
.38235 .06094 Mdot
.5 .04545 Mdot
.61765 .06094 Mdot
.72727 .10635 Mdot
.82141 .17859 Mdot
.89365 .27273 Mdot
.93906 .38235 Mdot
.95455 .5 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.411817 0.588183 0.588183 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0480036 0.960071 0.0367377 0.917393 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.005 w
[ ] 0 setdash
.52131 .25344 m
.51367 .30189 L
s
.52131 .25344 m
.47006 .31543 L
s
.52131 .25344 m
.42644 .32897 L
s
.52131 .25344 m
.77466 .58665 L
s
.47769 .26698 m
.51367 .30189 L
s
.47769 .26698 m
.47006 .31543 L
s
.47769 .26698 m
.42644 .32897 L
s
.47769 .26698 m
.41898 .09432 L
s
.43408 .28052 m
.51367 .30189 L
s
.43408 .28052 m
.47006 .31543 L
s
.43408 .28052 m
.42644 .32897 L
s
.43408 .28052 m
.37537 .10786 L
s
.39046 .29406 m
.51367 .30189 L
s
.39046 .29406 m
.47006 .31543 L
s
.39046 .29406 m
.42644 .32897 L
s
.39046 .29406 m
.39046 .70594 L
s
.77466 .41335 m
.72408 .42138 L
s
.77466 .41335 m
.69713 .38593 L
s
.77466 .41335 m
.67017 .35048 L
s
.77466 .41335 m
.52131 .74656 L
s
.74771 .3779 m
.72408 .42138 L
s
.74771 .3779 m
.69713 .38593 L
s
.74771 .3779 m
.67017 .35048 L
s
.74771 .3779 m
.90142 .27119 L
s
.72075 .34244 m
.72408 .42138 L
s
.72075 .34244 m
.69713 .38593 L
s
.72075 .34244 m
.67017 .35048 L
s
.72075 .34244 m
.87446 .23573 L
s
.69379 .30699 m
.72408 .42138 L
s
.69379 .30699 m
.69713 .38593 L
s
.69379 .30699 m
.67017 .35048 L
s
.69379 .30699 m
.28386 .43427 L
s
.69379 .69301 m
.67017 .64952 L
s
.69379 .69301 m
.69713 .61407 L
s
.69379 .69301 m
.72408 .57862 L
s
.69379 .69301 m
.28386 .56573 L
s
.72075 .65756 m
.67017 .64952 L
s
.72075 .65756 m
.69713 .61407 L
s
.72075 .65756 m
.72408 .57862 L
s
.72075 .65756 m
.87446 .76427 L
s
.74771 .6221 m
.67017 .64952 L
s
.74771 .6221 m
.69713 .61407 L
s
.74771 .6221 m
.72408 .57862 L
s
.74771 .6221 m
.90142 .72881 L
s
.77466 .58665 m
.67017 .64952 L
s
.77466 .58665 m
.69713 .61407 L
s
.77466 .58665 m
.72408 .57862 L
s
.39046 .70594 m
.42644 .67103 L
s
.39046 .70594 m
.47006 .68457 L
s
.39046 .70594 m
.51367 .69811 L
s
.43408 .71948 m
.42644 .67103 L
s
.43408 .71948 m
.47006 .68457 L
s
.43408 .71948 m
.51367 .69811 L
s
.43408 .71948 m
.37537 .89214 L
s
.47769 .73302 m
.42644 .67103 L
s
.47769 .73302 m
.47006 .68457 L
s
.47769 .73302 m
.51367 .69811 L
s
.47769 .73302 m
.41898 .90568 L
s
.52131 .74656 m
.42644 .67103 L
s
.52131 .74656 m
.47006 .68457 L
s
.52131 .74656 m
.51367 .69811 L
s
.28386 .43427 m
.32972 .45618 L
s
.28386 .43427 m
.32972 .5 L
s
.28386 .43427 m
.32972 .54382 L
s
.28386 .47809 m
.32972 .45618 L
s
.28386 .47809 m
.32972 .5 L
s
.28386 .47809 m
.32972 .54382 L
s
.28386 .47809 m
.09386 .47809 L
s
.28386 .52191 m
.32972 .45618 L
s
.28386 .52191 m
.32972 .5 L
s
.28386 .52191 m
.32972 .54382 L
s
.28386 .52191 m
.09386 .52191 L
s
.28386 .56573 m
.32972 .45618 L
s
.28386 .56573 m
.32972 .5 L
s
.28386 .56573 m
.32972 .54382 L
s
.4626 .91922 m
.42662 .95413 L
s
.4626 .91922 m
.383 .94059 L
s
.4626 .91922 m
.33939 .92705 L
s
.4626 .91922 m
.8475 .79972 L
s
.41898 .90568 m
.42662 .95413 L
s
.41898 .90568 m
.383 .94059 L
s
.41898 .90568 m
.33939 .92705 L
s
.37537 .89214 m
.42662 .95413 L
s
.37537 .89214 m
.383 .94059 L
s
.37537 .89214 m
.33939 .92705 L
s
.33175 .8786 m
.42662 .95413 L
s
.33175 .8786 m
.383 .94059 L
s
.33175 .8786 m
.33939 .92705 L
s
.33175 .8786 m
.09386 .56573 L
s
.09386 .56573 m
.048 .54382 L
s
.09386 .56573 m
.048 .5 L
s
.09386 .56573 m
.048 .45618 L
s
.09386 .52191 m
.048 .54382 L
s
.09386 .52191 m
.048 .5 L
s
.09386 .52191 m
.048 .45618 L
s
.09386 .47809 m
.048 .54382 L
s
.09386 .47809 m
.048 .5 L
s
.09386 .47809 m
.048 .45618 L
s
.09386 .43427 m
.048 .54382 L
s
.09386 .43427 m
.048 .5 L
s
.09386 .43427 m
.048 .45618 L
s
.09386 .43427 m
.33175 .1214 L
s
.33175 .1214 m
.33939 .07295 L
s
.33175 .1214 m
.383 .05941 L
s
.33175 .1214 m
.42662 .04587 L
s
.37537 .10786 m
.33939 .07295 L
s
.37537 .10786 m
.383 .05941 L
s
.37537 .10786 m
.42662 .04587 L
s
.41898 .09432 m
.33939 .07295 L
s
.41898 .09432 m
.383 .05941 L
s
.41898 .09432 m
.42662 .04587 L
s
.4626 .08078 m
.33939 .07295 L
s
.4626 .08078 m
.383 .05941 L
s
.4626 .08078 m
.42662 .04587 L
s
.4626 .08078 m
.8475 .20028 L
s
.8475 .20028 m
.89808 .19225 L
s
.8475 .20028 m
.92504 .2277 L
s
.8475 .20028 m
.952 .26315 L
s
.87446 .23573 m
.89808 .19225 L
s
.87446 .23573 m
.92504 .2277 L
s
.87446 .23573 m
.952 .26315 L
s
.90142 .27119 m
.89808 .19225 L
s
.90142 .27119 m
.92504 .2277 L
s
.90142 .27119 m
.952 .26315 L
s
.92837 .30664 m
.89808 .19225 L
s
.92837 .30664 m
.92504 .2277 L
s
.92837 .30664 m
.952 .26315 L
s
.92837 .30664 m
.92837 .69336 L
s
.92837 .69336 m
.952 .73685 L
s
.92837 .69336 m
.92504 .7723 L
s
.92837 .69336 m
.89808 .80775 L
s
.90142 .72881 m
.952 .73685 L
s
.90142 .72881 m
.92504 .7723 L
s
.90142 .72881 m
.89808 .80775 L
s
.87446 .76427 m
.952 .73685 L
s
.87446 .76427 m
.92504 .7723 L
s
.87446 .76427 m
.89808 .80775 L
s
.8475 .79972 m
.952 .73685 L
s
.8475 .79972 m
.92504 .7723 L
s
.8475 .79972 m
.89808 .80775 L
s
.025 w
.52131 .25344 Mdot
.47769 .26698 Mdot
.43408 .28052 Mdot
.39046 .29406 Mdot
.51367 .30189 Mdot
.47006 .31543 Mdot
.42644 .32897 Mdot
.77466 .41335 Mdot
.74771 .3779 Mdot
.72075 .34244 Mdot
.69379 .30699 Mdot
.72408 .42138 Mdot
.69713 .38593 Mdot
.67017 .35048 Mdot
.69379 .69301 Mdot
.72075 .65756 Mdot
.74771 .6221 Mdot
.77466 .58665 Mdot
.67017 .64952 Mdot
.69713 .61407 Mdot
.72408 .57862 Mdot
.39046 .70594 Mdot
.43408 .71948 Mdot
.47769 .73302 Mdot
.52131 .74656 Mdot
.42644 .67103 Mdot
.47006 .68457 Mdot
.51367 .69811 Mdot
.28386 .43427 Mdot
.28386 .47809 Mdot
.28386 .52191 Mdot
.28386 .56573 Mdot
.32972 .45618 Mdot
.32972 .5 Mdot
.32972 .54382 Mdot
.4626 .91922 Mdot
.41898 .90568 Mdot
.37537 .89214 Mdot
.33175 .8786 Mdot
.42662 .95413 Mdot
.383 .94059 Mdot
.33939 .92705 Mdot
.09386 .56573 Mdot
.09386 .52191 Mdot
.09386 .47809 Mdot
.09386 .43427 Mdot
.048 .54382 Mdot
.048 .5 Mdot
.048 .45618 Mdot
.33175 .1214 Mdot
.37537 .10786 Mdot
.41898 .09432 Mdot
.4626 .08078 Mdot
.33939 .07295 Mdot
.383 .05941 Mdot
.42662 .04587 Mdot
.8475 .20028 Mdot
.87446 .23573 Mdot
.90142 .27119 Mdot
.92837 .30664 Mdot
.89808 .19225 Mdot
.92504 .2277 Mdot
.952 .26315 Mdot
.92837 .69336 Mdot
.90142 .72881 Mdot
.87446 .76427 Mdot
.8475 .79972 Mdot
.952 .73685 Mdot
.92504 .7723 Mdot
.89808 .80775 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.411817 0.782187 0.588183 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0462869 0.925738 -0.0352113 0.985915 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.005 w
[ ] 0 setdash
.07477 .86403 m
.2233 .94637 L
s
.07477 .86403 m
.2233 .86403 L
s
.07477 .86403 m
.21719 .78169 L
s
.4532 .9377 m
.3413 .85103 L
s
.4532 .9377 m
.48983 .85103 L
s
.45117 .75135 m
.3413 .85103 L
s
.45117 .75135 m
.48983 .85103 L
s
.3413 .85103 m
.48983 .85103 L
s
.48983 .85103 m
.56104 .78602 L
s
.78077 .9507 m
.64446 .73835 L
s
.78077 .9507 m
.79095 .8662 L
s
.78077 .9507 m
.93133 .73835 L
s
.75229 .77952 m
.64446 .73835 L
s
.75229 .77952 m
.79095 .8662 L
s
.75229 .77952 m
.93133 .73835 L
s
.64446 .73835 m
.79095 .8662 L
s
.64446 .73835 m
.93133 .73835 L
s
.79095 .8662 m
.93133 .73835 L
s
.22126 .70802 m
.05036 .70802 L
s
.05036 .70802 m
.21109 .60184 L
s
.05036 .70802 m
.11546 .60184 L
s
.21109 .60184 m
.11546 .60184 L
s
.21109 .60184 m
.04629 .48267 L
s
.11546 .60184 m
.04629 .48267 L
s
.04629 .48267 m
.21719 .48267 L
s
.42065 .68202 m
.33113 .56501 L
s
.42065 .68202 m
.51221 .56501 L
s
.42065 .68202 m
.42065 .61484 L
s
.33113 .56501 m
.51221 .56501 L
s
.33113 .56501 m
.42065 .61484 L
s
.33113 .56501 m
.41862 .4675 L
s
.51221 .56501 m
.42065 .61484 L
s
.51221 .56501 m
.41862 .4675 L
s
.41862 .4675 m
.51017 .4675 L
s
.95371 .53034 m
.81129 .66035 L
s
.95371 .53034 m
.81129 .39599 L
s
.95371 .53034 m
.87436 .53034 L
s
.81129 .66035 m
.81129 .39599 L
s
.81129 .66035 m
.87436 .53034 L
s
.81129 .66035 m
.75229 .539 L
s
.81129 .66035 m
.66277 .539 L
s
.81129 .39599 m
.87436 .53034 L
s
.81129 .39599 m
.75229 .539 L
s
.81129 .39599 m
.66277 .539 L
s
.75229 .539 m
.66277 .539 L
s
.1297 .36349 m
.06663 .23781 L
s
.1297 .36349 m
.18871 .23781 L
s
.1297 .36349 m
.26195 .36349 L
s
.12157 .10563 m
.06663 .23781 L
s
.12157 .10563 m
.18871 .23781 L
s
.12157 .10563 m
.26195 .10347 L
s
.06663 .23781 m
.18871 .23781 L
s
.26195 .36349 m
.26195 .10347 L
s
.82146 .31365 m
.82146 .18797 L
s
.82146 .31365 m
.9293 .22914 L
s
.82146 .31365 m
.70956 .22698 L
s
.82146 .18797 m
.9293 .22914 L
s
.82146 .18797 m
.88657 .07963 L
s
.82146 .18797 m
.75229 .07963 L
s
.82146 .18797 m
.70956 .22698 L
s
.9293 .22914 m
.88657 .07963 L
s
.88657 .07963 m
.75229 .07963 L
s
.75229 .07963 m
.70956 .22698 L
s
.48779 .38516 m
.39827 .28982 L
s
.48779 .38516 m
.57731 .28982 L
s
.39827 .28982 m
.57731 .28982 L
s
.39827 .28982 m
.39827 .14464 L
s
.57731 .28982 m
.39827 .14464 L
s
.57731 .28982 m
.57731 .14464 L
s
.39827 .14464 m
.57731 .14464 L
s
.39827 .14464 m
.48779 .0493 L
s
.57731 .14464 m
.48779 .0493 L
s
.025 w
.07477 .86403 Mdot
.2233 .94637 Mdot
.2233 .86403 Mdot
.21719 .78169 Mdot
.4532 .9377 Mdot
.45117 .75135 Mdot
.3413 .85103 Mdot
.48983 .85103 Mdot
.56104 .78602 Mdot
.78077 .9507 Mdot
.75229 .77952 Mdot
.64446 .73835 Mdot
.79095 .8662 Mdot
.93133 .73835 Mdot
.22126 .70802 Mdot
.05036 .70802 Mdot
.21109 .60184 Mdot
.11546 .60184 Mdot
.04629 .48267 Mdot
.21719 .48267 Mdot
.42065 .68202 Mdot
.33113 .56501 Mdot
.51221 .56501 Mdot
.42065 .61484 Mdot
.41862 .4675 Mdot
.51017 .4675 Mdot
.95371 .53034 Mdot
.81129 .66035 Mdot
.81129 .39599 Mdot
.87436 .53034 Mdot
.75229 .539 Mdot
.66277 .539 Mdot
.1297 .36349 Mdot
.12157 .10563 Mdot
.06663 .23781 Mdot
.18871 .23781 Mdot
.26195 .36349 Mdot
.26195 .10347 Mdot
.82146 .31365 Mdot
.82146 .18797 Mdot
.9293 .22914 Mdot
.88657 .07963 Mdot
.75229 .07963 Mdot
.70956 .22698 Mdot
.48779 .38516 Mdot
.39827 .28982 Mdot
.57731 .28982 Mdot
.39827 .14464 Mdot
.57731 .14464 Mdot
.48779 .0493 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.411817 0.97619 0.588183 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0489927 0.979853 -0.0966325 1.04441 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.005 w
[ ] 0 setdash
.33974 .94778 m
.66255 .94778 L
s
.33974 .94778 m
.33974 .73792 L
s
.33974 .94778 m
.66255 .73792 L
s
.66255 .94778 m
.33974 .73792 L
s
.66255 .94778 m
.66255 .73792 L
s
.33974 .73792 m
.66255 .73792 L
s
.33974 .73792 m
.5 .65739 L
s
.66255 .73792 m
.5 .65739 L
s
.5 .65739 m
.5 .49146 L
s
.5 .49146 m
.6076 .37677 L
s
.5 .49146 m
.37866 .37677 L
s
.6076 .37677 m
.81593 .37677 L
s
.6076 .37677 m
.6076 .18887 L
s
.37866 .37677 m
.20009 .37677 L
s
.37866 .37677 m
.38782 .19863 L
s
.20009 .37677 m
.38782 .19863 L
s
.20009 .37677 m
.24359 .0693 L
s
.20009 .37677 m
.04899 .26452 L
s
.38782 .19863 m
.24359 .0693 L
s
.38782 .19863 m
.04899 .26452 L
s
.24359 .0693 m
.04899 .26452 L
s
.81593 .37677 m
.6076 .18887 L
s
.81593 .37677 m
.74038 .05222 L
s
.81593 .37677 m
.95101 .24988 L
s
.6076 .18887 m
.74038 .05222 L
s
.6076 .18887 m
.95101 .24988 L
s
.74038 .05222 m
.95101 .24988 L
s
.025 w
.33974 .94778 Mdot
.66255 .94778 Mdot
.33974 .73792 Mdot
.66255 .73792 Mdot
.5 .65739 Mdot
.5 .49146 Mdot
.6076 .37677 Mdot
.37866 .37677 Mdot
.20009 .37677 Mdot
.38782 .19863 Mdot
.24359 .0693 Mdot
.04899 .26452 Mdot
.81593 .37677 Mdot
.6076 .18887 Mdot
.74038 .05222 Mdot
.95101 .24988 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.60582 0.200176 0.782187 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0482353 0.964706 -0.277448 1.21662 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.005 w
[ ] 0 setdash
.38941 .93917 m
.58706 .93917 L
s
.38941 .93917 m
.38941 .69881 L
s
.38941 .93917 m
.04824 .28042 L
s
.58706 .93917 m
.58706 .69585 L
s
.58706 .93917 m
.95176 .26558 L
s
.38941 .69881 m
.22706 .40504 L
s
.38941 .69881 m
.69059 .21513 L
s
.58706 .69585 m
.78 .40504 L
s
.58706 .69585 m
.30706 .21513 L
s
.22706 .40504 m
.78 .40504 L
s
.22706 .40504 m
.04824 .28042 L
s
.78 .40504 m
.95176 .26558 L
s
.04824 .28042 m
.15176 .06083 L
s
.95176 .26558 m
.84588 .06083 L
s
.15176 .06083 m
.84588 .06083 L
s
.15176 .06083 m
.30706 .21513 L
s
.84588 .06083 m
.69059 .21513 L
s
.69059 .21513 m
.30706 .21513 L
s
.025 w
.38941 .93917 Mdot
.58706 .93917 Mdot
.38941 .69881 Mdot
.58706 .69585 Mdot
.22706 .40504 Mdot
.78 .40504 Mdot
.04824 .28042 Mdot
.95176 .26558 Mdot
.15176 .06083 Mdot
.84588 .06083 Mdot
.69059 .21513 Mdot
.30706 .21513 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.60582 0.39418 0.782187 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0619224 1.23845 -0.345124 1.28107 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.005 w
[ ] 0 setdash
.48336 .93595 m
.09519 .77533 L
s
.48336 .93595 m
.93808 .71415 L
s
.48336 .93595 m
.54991 .69503 L
s
.09519 .77533 m
.3244 .58795 L
s
.09519 .77533 m
.06192 .38528 L
s
.93808 .71415 m
.91959 .46941 L
s
.93808 .71415 m
.71257 .49618 L
s
.3244 .58795 m
.45749 .52294 L
s
.3244 .58795 m
.06192 .38528 L
s
.45749 .52294 m
.45749 .3088 L
s
.45749 .52294 m
.54991 .69503 L
s
.91959 .46941 m
.81978 .0717 L
s
.91959 .46941 m
.71257 .49618 L
s
.06192 .38528 m
.22828 .06405 L
s
.22828 .06405 m
.45749 .3088 L
s
.22828 .06405 m
.81978 .0717 L
s
.45749 .3088 m
.81978 .0717 L
s
.71257 .49618 m
.54991 .69503 L
s
.025 w
.48336 .93595 Mdot
.09519 .77533 Mdot
.93808 .71415 Mdot
.3244 .58795 Mdot
.45749 .52294 Mdot
.91959 .46941 Mdot
.06192 .38528 Mdot
.22828 .06405 Mdot
.45749 .3088 Mdot
.81978 .0717 Mdot
.71257 .49618 Mdot
.54991 .69503 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.60582 0.588183 0.782187 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0609221 1.21844 -0.364222 1.29926 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.005 w
[ ] 0 setdash
.47439 .93504 m
.06092 .59949 L
s
.47439 .93504 m
.93908 .58389 L
s
.47439 .93504 m
.7232 .54877 L
s
.47439 .93504 m
.23289 .56048 L
s
.06092 .59949 m
.22558 .06496 L
s
.06092 .59949 m
.47073 .75556 L
s
.06092 .59949 m
.32803 .25224 L
s
.93908 .58389 m
.73783 .06496 L
s
.93908 .58389 m
.47073 .75556 L
s
.93908 .58389 m
.62806 .24834 L
s
.22558 .06496 m
.73783 .06496 L
s
.22558 .06496 m
.62806 .24834 L
s
.22558 .06496 m
.23289 .56048 L
s
.73783 .06496 m
.7232 .54877 L
s
.73783 .06496 m
.32803 .25224 L
s
.47073 .49805 m
.47073 .75556 L
s
.47073 .49805 m
.7232 .54877 L
s
.47073 .49805 m
.62806 .24834 L
s
.47073 .49805 m
.32803 .25224 L
s
.47073 .49805 m
.23289 .56048 L
s
.025 w
.47439 .93504 Mdot
.06092 .59949 Mdot
.93908 .58389 Mdot
.22558 .06496 Mdot
.73783 .06496 Mdot
.47073 .49805 Mdot
.47073 .75556 Mdot
.7232 .54877 Mdot
.62806 .24834 Mdot
.32803 .25224 Mdot
.23289 .56048 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.60582 0.782187 0.782187 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0454545 0.909091 0.0394003 0.916083 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.005 w
[ ] 0 setdash
.87512 .75434 m
.78244 .85499 L
s
.87512 .75434 m
.08562 .69472 L
s
.87512 .75434 m
.95455 .49487 L
s
.78244 .85499 m
.53161 .9542 L
s
.78244 .85499 m
.66444 .0661 L
s
.53161 .9542 m
.39573 .94394 L
s
.53161 .9542 m
.08562 .29502 L
s
.39573 .94394 m
.16237 .80817 L
s
.39573 .94394 m
.93424 .3591 L
s
.16237 .80817 m
.08562 .69472 L
s
.16237 .80817 m
.39573 .0458 L
s
.08562 .69472 m
.04545 .42622 L
s
.04545 .42622 m
.08562 .29502 L
s
.04545 .42622 m
.78244 .13475 L
s
.08562 .29502 m
.2689 .09597 L
s
.2689 .09597 m
.39573 .0458 L
s
.2689 .09597 m
.95455 .49487 L
s
.39573 .0458 m
.66444 .0661 L
s
.66444 .0661 m
.78244 .13475 L
s
.78244 .13475 m
.93424 .3591 L
s
.93424 .3591 m
.95455 .49487 L
s
.025 w
.87512 .75434 Mdot
.78244 .85499 Mdot
.53161 .9542 Mdot
.39573 .94394 Mdot
.16237 .80817 Mdot
.08562 .69472 Mdot
.04545 .42622 Mdot
.08562 .29502 Mdot
.2689 .09597 Mdot
.39573 .0458 Mdot
.66444 .0661 Mdot
.78244 .13475 Mdot
.93424 .3591 Mdot
.95455 .49487 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.60582 0.97619 0.782187 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0454545 0.909091 -0.163702 1.37872 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.005 w
[ ] 0 setdash
.49436 .93106 m
.95455 .52737 L
s
.49436 .93106 m
.04545 .52395 L
s
.49436 .93106 m
.44248 .63342 L
s
.49436 .93106 m
.53948 .64369 L
s
.4921 .06894 m
.95455 .52737 L
s
.4921 .06894 m
.04545 .52395 L
s
.4921 .06894 m
.44924 .40079 L
s
.4921 .06894 m
.54624 .39394 L
s
.95455 .52737 m
.71769 .52737 L
s
.04545 .52395 m
.26201 .52395 L
s
.44248 .63342 m
.4921 .51368 L
s
.44248 .63342 m
.26201 .52395 L
s
.53948 .64369 m
.4921 .51368 L
s
.53948 .64369 m
.71769 .52737 L
s
.44924 .40079 m
.4921 .51368 L
s
.44924 .40079 m
.26201 .52395 L
s
.54624 .39394 m
.4921 .51368 L
s
.54624 .39394 m
.71769 .52737 L
s
.025 w
.49436 .93106 Mdot
.4921 .06894 Mdot
.95455 .52737 Mdot
.04545 .52395 Mdot
.44248 .63342 Mdot
.53948 .64369 Mdot
.44924 .40079 Mdot
.54624 .39394 Mdot
.4921 .51368 Mdot
.26201 .52395 Mdot
.71769 .52737 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.799824 0.200176 0.97619 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0465153 0.930307 -0.0221976 0.973522 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.005 w
[ ] 0 setdash
.27326 .52945 m
.21973 .04868 L
s
.27326 .52945 m
.5 .95132 L
s
.27326 .52945 m
.42848 .45235 L
s
.27326 .52945 m
.57152 .45235 L
s
.35987 .25051 m
.64013 .25051 L
s
.35987 .25051 m
.04652 .60654 L
s
.35987 .25051 m
.78027 .04868 L
s
.35987 .25051 m
.42848 .45235 L
s
.64013 .25051 m
.21973 .04868 L
s
.64013 .25051 m
.95348 .60654 L
s
.64013 .25051 m
.57152 .45235 L
s
.72674 .52945 m
.78027 .04868 L
s
.72674 .52945 m
.5 .95132 L
s
.72674 .52945 m
.42848 .45235 L
s
.72674 .52945 m
.57152 .45235 L
s
.5 .70184 m
.04652 .60654 L
s
.5 .70184 m
.95348 .60654 L
s
.5 .70184 m
.42848 .45235 L
s
.5 .70184 m
.57152 .45235 L
s
.04652 .60654 m
.21973 .04868 L
s
.04652 .60654 m
.5 .95132 L
s
.21973 .04868 m
.78027 .04868 L
s
.78027 .04868 m
.95348 .60654 L
s
.95348 .60654 m
.5 .95132 L
s
.025 w
.27326 .52945 Mdot
.35987 .25051 Mdot
.64013 .25051 Mdot
.72674 .52945 Mdot
.5 .70184 Mdot
.04652 .60654 Mdot
.21973 .04868 Mdot
.78027 .04868 Mdot
.95348 .60654 Mdot
.5 .95132 Mdot
.42848 .45235 Mdot
.57152 .45235 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.799824 0.39418 0.97619 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0540309 1.08062 -0.15445 1.09948 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.005 w
[ ] 0 setdash
.43384 .94503 m
.53431 .94503 L
s
.43384 .94503 m
.37748 .87273 L
s
.43384 .94503 m
.11529 .57105 L
s
.53431 .94503 m
.59802 .87273 L
s
.53431 .94503 m
.87736 .58103 L
s
.37748 .87273 m
.40444 .79294 L
s
.37748 .87273 m
.25251 .56856 L
s
.40444 .79294 m
.4902 .7381 L
s
.40444 .79294 m
.36278 .56607 L
s
.59802 .87273 m
.56371 .79045 L
s
.59802 .87273 m
.73524 .55111 L
s
.56371 .79045 m
.4902 .7381 L
s
.56371 .79045 m
.60782 .5561 L
s
.4902 .7381 m
.4902 .5536 L
s
.11529 .57105 m
.10794 .12727 L
s
.11529 .57105 m
.80385 .05497 L
s
.25251 .56856 m
.05403 .20456 L
s
.25251 .56856 m
.73279 .13475 L
s
.36278 .56607 m
.12999 .27936 L
s
.36278 .56607 m
.71073 .23697 L
s
.4902 .5536 m
.2084 .27686 L
s
.4902 .5536 m
.74749 .30678 L
s
.60782 .5561 m
.26476 .20456 L
s
.60782 .5561 m
.85285 .2993 L
s
.73524 .55111 m
.22556 .12977 L
s
.73524 .55111 m
.94597 .227 L
s
.87736 .58103 m
.16675 .06495 L
s
.87736 .58103 m
.90676 .12478 L
s
.12999 .27936 m
.22556 .12977 L
s
.12999 .27936 m
.16675 .06495 L
s
.2084 .27686 m
.16675 .06495 L
s
.2084 .27686 m
.10794 .12727 L
s
.26476 .20456 m
.10794 .12727 L
s
.26476 .20456 m
.05403 .20456 L
s
.22556 .12977 m
.05403 .20456 L
s
.74749 .30678 m
.73279 .13475 L
s
.74749 .30678 m
.94597 .227 L
s
.71073 .23697 m
.80385 .05497 L
s
.71073 .23697 m
.85285 .2993 L
s
.73279 .13475 m
.90676 .12478 L
s
.80385 .05497 m
.94597 .227 L
s
.90676 .12478 m
.85285 .2993 L
s
.025 w
.43384 .94503 Mdot
.53431 .94503 Mdot
.37748 .87273 Mdot
.40444 .79294 Mdot
.59802 .87273 Mdot
.56371 .79045 Mdot
.4902 .7381 Mdot
.11529 .57105 Mdot
.25251 .56856 Mdot
.36278 .56607 Mdot
.4902 .5536 Mdot
.60782 .5561 Mdot
.73524 .55111 Mdot
.87736 .58103 Mdot
.12999 .27936 Mdot
.2084 .27686 Mdot
.26476 .20456 Mdot
.22556 .12977 Mdot
.16675 .06495 Mdot
.10794 .12727 Mdot
.05403 .20456 Mdot
.74749 .30678 Mdot
.71073 .23697 Mdot
.73279 .13475 Mdot
.80385 .05497 Mdot
.90676 .12478 Mdot
.94597 .227 Mdot
.85285 .2993 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.799824 0.588183 0.97619 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0454545 0.909091 0.0454545 0.909091 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.005 w
[ ] 0 setdash
.5 .72727 m
.27273 .5 L
s
.5 .72727 m
.72727 .5 L
s
.5 .72727 m
.5 .95455 L
s
.27273 .5 m
.5 .27273 L
s
.27273 .5 m
.04545 .5 L
s
.5 .27273 m
.72727 .5 L
s
.5 .27273 m
.5 .04545 L
s
.72727 .5 m
.95455 .5 L
s
.5 .95455 m
.04545 .5 L
s
.5 .95455 m
.95455 .5 L
s
.04545 .5 m
.5 .04545 L
s
.5 .04545 m
.95455 .5 L
s
.025 w
.5 .72727 Mdot
.27273 .5 Mdot
.5 .27273 Mdot
.72727 .5 Mdot
.5 .95455 Mdot
.04545 .5 Mdot
.5 .04545 Mdot
.95455 .5 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.799824 0.782187 0.97619 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0454545 0.909091 -0.00211168 0.990145 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.005 w
[ ] 0 setdash
.47846 .95049 m
.04545 .59151 L
s
.47846 .95049 m
.95455 .58681 L
s
.47846 .95049 m
.48492 .7839 L
s
.04545 .59151 m
.24149 .04951 L
s
.04545 .59151 m
.17471 .55162 L
s
.24149 .04951 m
.74774 .04951 L
s
.24149 .04951 m
.32551 .17621 L
s
.74774 .04951 m
.95455 .58681 L
s
.74774 .04951 m
.70034 .17855 L
s
.95455 .58681 m
.80159 .561 L
s
.48492 .7839 m
.35351 .64078 L
s
.48492 .7839 m
.62495 .64078 L
s
.17471 .55162 m
.35351 .64078 L
s
.17471 .55162 m
.28242 .39676 L
s
.32551 .17621 m
.5 .24894 L
s
.32551 .17621 m
.28242 .39676 L
s
.70034 .17855 m
.70681 .40615 L
s
.70034 .17855 m
.5 .24894 L
s
.80159 .561 m
.62495 .64078 L
s
.80159 .561 m
.70681 .40615 L
s
.35351 .64078 m
.43322 .53519 L
s
.62495 .64078 m
.54524 .53519 L
s
.70681 .40615 m
.57324 .42726 L
s
.5 .24894 m
.5 .34984 L
s
.28242 .39676 m
.40737 .42726 L
s
.43322 .53519 m
.54524 .53519 L
s
.43322 .53519 m
.40737 .42726 L
s
.54524 .53519 m
.57324 .42726 L
s
.57324 .42726 m
.5 .34984 L
s
.5 .34984 m
.40737 .42726 L
s
.025 w
.47846 .95049 Mdot
.04545 .59151 Mdot
.24149 .04951 Mdot
.74774 .04951 Mdot
.95455 .58681 Mdot
.48492 .7839 Mdot
.17471 .55162 Mdot
.32551 .17621 Mdot
.70034 .17855 Mdot
.80159 .561 Mdot
.35351 .64078 Mdot
.62495 .64078 Mdot
.70681 .40615 Mdot
.5 .24894 Mdot
.28242 .39676 Mdot
.43322 .53519 Mdot
.54524 .53519 Mdot
.57324 .42726 Mdot
.5 .34984 Mdot
.40737 .42726 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.799824 0.97619 0.97619 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0477782 0.955564 -0.0797715 1.02835 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.005 w
[ ] 0 setdash
.4882 .86818 m
.58848 .52328 L
s
.4882 .86818 m
.87357 .52751 L
s
.4882 .86818 m
.40562 .52539 L
s
.4882 .86818 m
.13822 .52539 L
s
.48624 .78565 m
.79493 .52328 L
s
.48624 .78565 m
.95222 .52539 L
s
.48624 .78565 m
.2326 .52751 L
s
.48624 .78565 m
.04778 .5127 L
s
.48624 .70736 m
.69072 .52751 L
s
.48624 .70736 m
.87357 .52751 L
s
.48624 .70736 m
.33681 .52328 L
s
.48624 .70736 m
.13822 .52539 L
s
.49214 .62273 m
.58848 .52328 L
s
.49214 .62273 m
.79493 .52328 L
s
.49214 .62273 m
.40562 .52539 L
s
.49214 .62273 m
.2326 .52751 L
s
.48624 .94858 m
.69072 .52751 L
s
.48624 .94858 m
.95222 .52539 L
s
.48624 .94858 m
.33681 .52328 L
s
.48624 .94858 m
.04778 .5127 L
s
.58848 .52328 m
.49803 .41536 L
s
.58848 .52328 m
.49803 .05142 L
s
.69072 .52751 m
.49803 .41536 L
s
.69072 .52751 m
.49214 .30322 L
s
.79493 .52328 m
.49214 .30322 L
s
.79493 .52328 m
.49607 .21646 L
s
.87357 .52751 m
.49607 .21646 L
s
.87357 .52751 m
.49214 .12759 L
s
.95222 .52539 m
.49214 .12759 L
s
.95222 .52539 m
.49803 .05142 L
s
.40562 .52539 m
.49803 .41536 L
s
.40562 .52539 m
.49803 .05142 L
s
.33681 .52328 m
.49803 .41536 L
s
.33681 .52328 m
.49214 .30322 L
s
.2326 .52751 m
.49214 .30322 L
s
.2326 .52751 m
.49607 .21646 L
s
.13822 .52539 m
.49607 .21646 L
s
.13822 .52539 m
.49214 .12759 L
s
.04778 .5127 m
.49214 .12759 L
s
.04778 .5127 m
.49803 .05142 L
s
.025 w
.4882 .86818 Mdot
.48624 .78565 Mdot
.48624 .70736 Mdot
.49214 .62273 Mdot
.48624 .94858 Mdot
.58848 .52328 Mdot
.69072 .52751 Mdot
.79493 .52328 Mdot
.87357 .52751 Mdot
.95222 .52539 Mdot
.40562 .52539 Mdot
.33681 .52328 Mdot
.2326 .52751 Mdot
.13822 .52539 Mdot
.04778 .5127 Mdot
.49803 .41536 Mdot
.49214 .30322 Mdot
.49607 .21646 Mdot
.49214 .12759 Mdot
.49803 .05142 Mdot
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
            CellMargins->{{20.375, Inherited}, {Inherited, Inherited}},
            GeneratedCell->False,
            CellAutoOverwrite->False,
            ImageSize->{571.125, 463.375},
            ImageMargins->{{0, 0}, {0, 0}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008k0001cb000`400?l00000o`00003oo`3lo?co
0?clo3d0o?cl003o0?clo?l0o?cl?@3lo?`00?l0o?clo`3lo?`m0?clo000o`3lo?co0?clo3d0o?cl
003o0?clo?l0o?cl?@3lo?`00?l0o?clo`3lo?`m0?clo000o`3lo?co0?clo3d0o?cl003o0?clo?l0
o?cl?@3lo?`00?l0o?clo`3lo?`m0?clo000o`3lo?co0?clo3d0o?cl003o0?clo?l0o?cl?@3lo?`0
0?l0o?clo`3lo?`m0?clo000o`3lo?co0?clo3d0o?cl003o0?clo?l0o?cl?@3lo?`002h0o?cl00<0
00000?clo03lo?`07P3lo?`00`000000o?cl0?clo03o0?clo>X0o?cl000]0?clo2H00000BP3lo?`D
00000180o?cl00<000000?clo03lo?`0]P3lo?`N000008d0o?cl00<000000?clo03lo?`04@3lo?`0
02T0o?cl100000020?clo0030000003lo?`0o?cl01h0o?cl00<000000?clo03lo?`0100000150?cl
o08000004`3lo?`D00000500o?cl00<000000?clo03lo?`0H`3lo?`3000001/0o?cl0`00002:0?cl
o08000004`3lo?`002D0o?cl100000050?clo0030000003lo?`0o?cl0200o?cl00<000000?clo03l
o?`00`3lo?`400000440o?cl00<000000?clo0000000903lo?`00`000000o?cl0000001?0?clo080
0000403lo?`00`000000o?cl0?clo01?0?clo08000000`3lo?`00`000000o?cl0?clo00G0?clo004
0000003lo?`0o?cl0?clo0800000;@3lo?`00`000000o?cl0?clo01H0?clo0030000003lo?`0o?cl
0180o?cl000Q0?clo0@000002@3lo?`00`000000o?cl0?clo00P0?clo0030000003lo?`0o?cl00L0
o?cl1000000l0?clo0040000003lo?`0o?cl000002@0o?cl00<000000?clo0000000D03lo?`20000
00l0o?cl0P00001?0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`05`3lo?`00`00
0000o?cl0?clo0030?clo0030000003lo?`0o?cl02X0o?cl0P00001H0?clo0030000003lo?`0o?cl
01<0o?cl000M0?clo0@00000303lo?`00`000000o?cl0?clo00R0?clo0030000003lo?`0o?cl00X0
o?cl1000000g0?clo0050000003lo?`0o?cl0?clo00000008`3lo?`01@000000o?cl0?clo03lo?`0
000004h0o?cl00@000000?clo000000000003P3lo?`2000004d0o?cl0P0000070?clo0030000003l
o?`0o?cl01H0o?cl00<000000?clo03lo?`0103lo?`2000002`0o?cl00<000000?clo03lo?`0E03l
o?`00`000000o?cl0?clo00D0?clo0006@3lo?`400000100o?cl00<000000?clo03lo?`08P3lo?`0
0`000000o?cl0?clo00>0?clo0@00000<P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0
o?cl0240o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo01;0?clo0050000003lo?`0
00000?clo0000000303lo?`3000004/0o?cl0P0000090?clo0030000003lo?`0o?cl01D0o?cl00<0
00000?clo03lo?`01`3lo?`2000002/0o?cl00<000000?clo03lo?`0DP3lo?`00`000000o?cl0?cl
o00E0?clo0004@3lo?`010000000o?cl0?clo03lo?`4000001@0o?cl00<000000?clo03lo?`08P3l
o?`00`000000o?cl0?clo00B0?clo0@0000000<0o?cl0000003lo?`0:`3lo?`00`000000o?cl0?cl
o0030?clo0030000003lo?`0o?cl01l0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?cl
o01;0?clo0060000003lo?`0o?cl0000003lo?`000002P3lo?`2000000030?clo0000000o?cl04T0
o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl00T0
o?cl00<000000?clo03lo?`0:03lo?`00`000000o?cl0?clo01B0?clo0030000003lo?`0o?cl01D0
o?cl000A0?clo0@000005`3lo?`00`000000o?cl0?clo00T0?clo0030000003lo?`0o?cl01D0o?cl
0`00000Z0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`07`3lo?`00`000000o?cl
0?clo0040?clo0030000003lo?`0o?cl04X0o?cl00@000000?clo03lo?`000000P3lo?`00`000000
o?cl0?clo0050?clo080000000D0o?cl0000003lo?`0o?cl000000170?clo08000003@3lo?`00`00
0000o?cl0?clo00D0?clo0030000003lo?`0o?cl00X0o?cl0P00000Y0?clo0030000003lo?`0o?cl
04l0o?cl0P00000H0?clo0004P3lo?`3000001L0o?cl00<000000?clo03lo?`0903lo?`00`000000
o?cl0?clo00E0?clo0<00000:@3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl01h0
o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo0190?clo0030000003lo?`0o?cl0080
o?cl00@000000?clo03lo?`000001@3lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0
o?cl04@0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0
o?cl00d0o?cl00<000000?clo03lo?`09`3lo?`00`000000o?cl0?clo01>0?clo0030000003lo?`0
o?cl01L0o?cl000B0?clo0030000003lo?`0o?cl008000004`3lo?`2000002L0o?cl0P00000D0?cl
o08000000P3lo?`00`000000o?cl0?clo00W0?clo0030000003lo?`0o?cl00D0o?cl00<000000?cl
o03lo?`07P3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl04P0o?cl00<000000?cl
o03lo?`00P3lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl00@000000?clo03lo?`00000103l
o?`00`000000o?cl0?clo0120?clo08000004@3lo?`00`000000o?cl0?clo00B0?clo0030000003l
o?`0o?cl00h0o?cl0P00000W0?clo0800000C`3lo?`00`000000o?cl0?clo00G0?clo0004P3lo?`0
0`000000o?cl0?clo0020?clo08000004@3lo?`2000002L0o?cl0P00000B0?clo0800000103lo?`0
0`000000o?cl0?clo00V0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0703lo?`0
0`000000o?cl0?clo0080?clo0030000003lo?`0o?cl04L0o?cl00<000000?clo03lo?`00`3lo?`0
1`000000o?cl0?clo03lo?`000000?clo00000000`3lo?`00`000000o?cl0?clo0020?clo0030000
003lo?`0o?cl0400o?cl0P00000C0?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`0
403lo?`2000002D0o?cl00<000000?clo0000000C@3lo?`00`000000o?cl0?clo00H0?clo0004P3l
o?`00`000000o?cl0?clo0040?clo08000003`3lo?`2000002P0o?cl0P00000?0?clo08000001P3l
o?`00`000000o?cl0?clo00U0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0703l
o?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl04L0o?cl00<000000?clo03lo?`00`3l
o?`00`000000o?cl0?clo0020?clo0050000003lo?`0o?cl0?clo00000001@3lo?`00`000000o?cl
0?clo00o0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl
0?clo00C0?clo0030000003lo?`0o?cl02D0o?cl00<000000?clo03lo?`0BP3lo?`00`000000o?cl
0?clo00H0?clo0004P3lo?`00`000000o?cl0?clo0060?clo0800000303lo?`00`000000o?cl0000
000X0?clo0030000003lo?`0000000X0o?cl00@000000?clo00000000000203lo?`00`000000o?cl
0?clo00T0?clo0030000003lo?`0o?cl00P0o?cl0P00000N0?clo08000002P3lo?`00`000000o?cl
0?clo0150?clo0030000003lo?`0o?cl00D0o?cl00H000000?clo03lo?`000000?clo00000020?cl
o0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0?@3lo?`2000001H0o?cl0P00000A0?cl
o08000005P3lo?`2000002D0o?cl00<000000?clo03lo?`0B@3lo?`00`000000o?cl0?clo00I0?cl
o0004P3lo?`00`000000o?cl0?clo0070?clo0@00000203lo?`010000000o?cl0?clo000000X0?cl
o0040000003lo?`0o?cl000000P0o?cl0`00000:0?clo0030000003lo?`0o?cl02@0o?cl00<00000
0?clo03lo?`01`3lo?`010000000o?cl0?clo000000L0?clo0030000003lo?`0000000/0o?cl00<0
00000?clo03lo?`0A03lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0000000<0o?cl0P00
00060?clo0030000003lo?`0o?cl03/0o?cl0P00000H0?clo0@000003P3lo?`3000001P0o?cl0P00
000T0?clo0030000003lo?`0o?cl04P0o?cl00<000000?clo03lo?`06@3lo?`00180o?cl00<00000
0?clo03lo?`02@3lo?`00`000000o?cl00000003000000<0o?cl00D000000?clo03lo?`0o?cl0000
000X0?clo0050000003lo?`0o?cl0?clo00000000`3lo?`4000000030?clo0000000o?cl00X0o?cl
00<000000?clo03lo?`08`3lo?`00`000000o?cl0?clo0070?clo0050000003lo?`0o?cl0?clo000
0000703lo?`010000000o?cl0?clo000000:0?clo0030000003lo?`0o?cl04@0o?cl00<000000?cl
o03lo?`01@3lo?`2000000@0o?cl0P0000070?clo0030000003lo?`0o?cl03P0o?cl0P00000J0?cl
o0050000003lo?`0o?cl0?clo0000000303lo?`01@000000o?cl0?clo03lo?`0000001P0o?cl0P00
000T0?clo0030000003lo?`0o?cl02@0o?cl00<000000?clo03lo?`07P3lo?`2000001`0o?cl000B
0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`00P3lo?`4000000<0o?cl00<00000
0?clo03lo?`09P3lo?`010000000o?cl0?clo03lo?`4000000@0o?cl00<000000?clo03lo?`02P3l
o?`00`000000o?cl0?clo00R0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`00P3l
o?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0203l
o?`00`000000o?cl0?clo0130?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo0000000103l
o?`00`000000o?cl000000060?clo0030000003lo?`0o?cl03P0o?cl1000000H0?clo0030000003l
o?`0o?cl0080o?cl0P0000080?clo0800000103lo?`00`000000o?cl0?clo00E0?clo0<00000903l
o?a:000001`0o?cl000B0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`00P3lo?`0
0`000000o?cl0?clo005000002H0o?cl1@0000020?clo0030000003lo?`0o?cl0080o?cl00<00000
0?clo03lo?`02`3lo?`00`000000o?cl0?clo00R0?clo0030000003lo?`0o?cl00L0o?cl00<00000
0?clo03lo?`00`3lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl0080o?cl00<00000
0?clo03lo?`0203lo?`00`000000o?cl0?clo0120?clo0030000003lo?`0o?cl00@0o?cl00D00000
0?clo03lo?`0o?cl000000020?clo0050000003lo?`0o?cl0?clo00000001@3lo?`00`000000o?cl
0?clo00h0?clo0040000003lo?`0o?cl0?clo08000005@3lo?`00`000000o?cl0?clo0050?clo080
0000103lo?`2000000H0o?cl00<000000?clo03lo?`0503lo?`01@000000o?cl0?clo03lo?`00000
02D0o?cl00<000000?clo03lo?`08`3lo?`00`000000o?cl0?clo00M0?clo0030000003lo?`0o?cl
01/0o?cl000B0?clo0030000003lo?`0o?cl00`0o?cl00@000000?clo03lo?`000001P3lo?`00`00
0000o?cl00000003000001h0o?cl100000000`3lo?`000000?clo0050?clo0040000003lo?`0o?cl
000000h0o?cl00<000000?clo03lo?`08@3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0
o?cl00@0o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0
o?cl00P0o?cl00<000000?clo03lo?`0@@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0
o?cl0080o?cl00@000000?clo03lo?`00000103lo?`00`000000o?cl0?clo0020?clo0030000003l
o?`0o?cl03P0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00B0?clo0030000003l
o?`0o?cl00L0o?cl00@000000?clo03lo?`000002@3lo?`00`000000o?cl0?clo00A0?clo0800000
103lo?`00`000000o?cl0?clo00S0?clo0030000003lo?`0o?cl02<0o?cl00<000000?clo03lo?`0
7@3lo?`00`000000o?cl0?clo00K0?clo0004P3lo?`00`000000o?cl0?clo00=0?clo08000001`3l
o?`00`000000o?cl0?clo0030?clo1h000001@3lo?`00`000000o?cl0?clo0050?clo08000003`3l
o?`00`000000o?cl0?clo00P0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`01@3l
o?`00`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`0203l
o?`00`000000o?cl0?clo0100?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00`3l
o?`00`000000o?cl000000060?clo0050000003lo?`0o?cl0?clo0000000>@3lo?`00`000000o?cl
0?clo0050?clo08000004P3lo?`00`000000o?cl0?clo0080?clo08000002P3lo?`00`000000o?cl
0?clo00@0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`08`3lo?`00`000000o?cl
0?clo00R0?clo0030000003lo?`0o?cl01`0o?cl00<000000?clo03lo?`0703lo?`00180o?cl00<0
00000?clo03lo?`03@3lo?`2000000L0o?cl00<000000?clo03lo?`01@00000H0?clo0030000003l
o?`0o?cl00@000000P3lo?`00`000000o?cl0?clo0050?clo08000003`3lo?`00`000000o?cl0?cl
o00O0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?cl
o00F0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?cl
o0100?clo0050000003lo?`0o?cl0?clo00000001`3lo?`00`000000o?cl0?clo0060?clo0040000
003lo?`0o?cl000003T0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo00>0?clo003
0000003lo?`0o?cl00P0o?cl00@000000?clo03lo?`000002P3lo?`00`000000o?cl0?clo00=0?cl
o0800000203lo?`00`000000o?cl0?clo00T0?clo0030000003lo?`0o?cl0240o?cl00<000000?cl
o03lo?`06`3lo?`00`000000o?cl0?clo00M0?clo0004P3lo?`00`000000o?cl0?clo00<0?clo004
0000003lo?`0o?cl000000D0o?cl1000000T0?clo0@000001@3lo?`010000000o?cl0?clo000000>
0?clo0030000003lo?`0o?cl01d0o?cl00<000000?clo0000000203lo?`00`000000o?cl0?clo008
0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo007
0?clo0800000@03lo?`01@000000o?cl0?clo03lo?`0000000P0o?cl00<000000?clo03lo?`01`3l
o?`00`000000o?cl0000000i0?clo0030000003lo?`0o?cl00P0o?cl0P00000>0?clo0030000003l
o?`0o?cl00H0o?cl0P0000040?clo0800000203lo?`00`000000o?cl0?clo00<0?clo0030000003l
o?`0o?cl00P0o?cl00<000000?clo03lo?`0903lo?`00`000000o?cl0?clo00Q0?clo0030000003l
o?`0o?cl01/0o?cl00<000000?clo03lo?`07@3lo?`00180o?cl00<000000?clo03lo?`02`3lo?`0
0`000000o?cl0?clo0020?clo0030000003lo?`000000080000000<0o?cl0000003lo?`09`3lo?`0
0`000000o?cl00000002000000030?clo0000000o?cl00<0o?cl00<000000?clo03lo?`02`3lo?`0
0`000000o?cl0?clo00M0?clo0800000203lo?`3000000T0o?cl00<000000?clo03lo?`05@3lo?`0
0`000000o?cl0?clo0070?clo0<000001P3lo?`2000000030?clo0000000o?cl03h0o?cl00@00000
0?clo00000000000203lo?`00`000000o?cl000000090?clo0030000003lo?`0000003L0o?cl00<0
00000?clo03lo?`02`3lo?`2000000`0o?cl00<000000?clo03lo?`0103lo?`2000000P0o?cl0P00
00060?clo0030000003lo?`0o?cl00P0o?cl00@000000?clo00000000000303lo?`00`000000o?cl
0?clo00T0?clo0030000003lo?`0o?cl0200o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl
0?clo00N0?clo0004P3lo?`00`000000o?cl0?clo00:0?clo0040000003lo?`0o?cl0?clo0@00000
103lo?`00`000000o?cl0?clo00V0?clo0030000003lo?`0o?cl0080o?cl100000030?clo0030000
003lo?`0o?cl00X0o?cl00<000000?clo03lo?`07@3lo?`00`000000o?cl000000060?clo0040000
003lo?`0o?cl0?clo08000001`3lo?`2000001H0o?cl00<000000?clo03lo?`01P3lo?`010000000
o?cl0?clo03lo?`200000080o?cl0P0000030?clo0030000003lo?`0o?cl03d0o?cl0P00000:0?cl
o0030000003lo?`0000000X0o?cl0P00000g0?clo0030000003lo?`0o?cl00`0o?cl<`00000>0?cl
o0030000003lo?`0o?cl02D0o?cl00<000000?clo03lo?`07`3lo?`00`000000o?cl0?clo00I0?cl
o0030000003lo?`0o?cl01l0o?cl000B0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo000
0000100000040?clo0050000003lo?`0o?cl0?clo0000000:03lo?`01@000000o?cl0?clo03lo?`0
000000@0o?cl1@00000;0?clo0030000003lo?`0o?cl01`0o?cl00@000000?clo03lo?`0o?cl0P00
00030?clo0030000003lo?`0o?cl00@0o?cl0P0000030?clo0@000005@3lo?`00`000000o?cl0?cl
o0070?clo0030000003lo?`0o?cl00<0o?cl0P0000060?clo0030000003lo?`0o?cl03`0o?cl00<0
00000?clo03lo?`0203lo?`01@000000o?cl0?clo03lo?`0000000X0o?cl00<000000?clo03lo?`0
=03lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0
0P3lo?`2000000h0o?cl0P0000040?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0
3@3lo?`00`000000o?cl0?clo00U0?clo0030000003lo?`0o?cl01d0o?cl1000000I0?clo0030000
003lo?`0o?cl01l0o?cl000B0?clo0030000003lo?`0o?cl00L0o?cl0`0000090?clo0040000003l
o?`0o?cl000002P0o?cl00@000000?clo03lo?`000002@3lo?`2000000X0o?cl00<000000?clo03l
o?`06`3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0000000P0o?cl100000030?clo003
0000003lo?`0o?cl01<0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo0040?clo003
0000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0>`3lo?`00`000000o?cl0?clo0080?clo003
0000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0203lo?`2000003D0o?cl00<000000?clo03l
o?`03`3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03l
o?`0403lo?`01@000000o?cl0?clo03lo?`0000000T0o?cl00<000000?clo03lo?`03P3lo?`00`00
0000o?cl0?clo00U0?clo0030000003lo?`0o?cl01X0o?cl100000030?clo0H000000P3lo?`00`00
0000o?cl0?clo00=0?clo0030000003lo?`0o?cl0200o?cl000B0?clo0030000003lo?`0o?cl00H0
o?cl0P00000<0?clo0030000003lo?`0000002P0o?cl00<000000?clo0000000303lo?`2000000P0
o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo0050?clo0800000203lo?`00`000000
o?cl0?clo0060?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`01P3lo?`00`000000
o?cl0?clo0060?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0>@3lo?`2000000X0
o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0000003@0
o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl0080
0000503lo?`200000080o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00>0?clo003
0000003lo?`0o?cl02H0o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo004000000d0
o?cl2`0000060?clo0030000003lo?`0o?cl0240o?cl000B0?clo0030000003lo?`0o?cl00@0o?cl
0P00000?0?clo0800000:03lo?`2000000l0o?cl0P0000060?clo0030000003lo?`0o?cl01T0o?cl
00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00H0o?cl
00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00H0o?cl
00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo00h0?clo0030000003lo?`0000000T0o?cl
00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0070?clo0040000003lo?`0o?cl00000380
o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo0060?clo0<00000603lo?`3000000L0
o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo00V0?clo0030000003lo?`0o?cl0140
o?cl0`00000C0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo00000000`0000020?clo003
0000003lo?`0o?cl0240o?cl000B0?clo0030000003lo?`0o?cl0080o?cl0P00000A0?clo0800000
9`3lo?`200000180o?cl0P0000040?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`0
203lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0
403lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0
1@3lo?`00`000000o?cl0?clo00f0?clo0040000003lo?`0o?cl000000T0o?cl00<000000?clo03l
o?`01@3lo?`00`000000o?cl0?clo0060?clo0050000003lo?`0o?cl0?clo0000000<@3lo?`00`00
0000o?cl0?clo00A0?clo0030000003lo?`0o?cl00@0o?cl0P00000L0?clo08000001P3lo?`00`00
0000o?cl0?clo00@0?clo0030000003lo?`0o?cl02H0o?cl00<000000?clo03lo?`0403lo?`20000
00030?clo0000000o?cl0180o?cl00<000000?clo03lo?`02P3lo?`2000002@0o?cl000B0?clo003
0000003lo?`0o?cl008000004`3lo?`2000002L0o?cl0P00000D0?clo08000000P3lo?`00`000000
o?cl0?clo00G0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0103lo?`00`000000
o?cl0000000:0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`01`3lo?`00`000000
o?cl0?clo0080?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`0<`3lo?`200000080
o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00L0
o?cl00D000000?clo03lo?`0o?cl0000000`0?clo0030000003lo?`0o?cl0140o?cl00<000000?cl
o03lo?`00`3lo?`2000001h0o?cl0P0000050?clo0030000003lo?`0o?cl0100o?cl00<000000?cl
o03lo?`09`3lo?`00`000000o?cl0?clo00>0?clo0050000003lo?`0o?cl0?clo00000004P3lo?`0
0`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl02<0o?cl000A0?clo0@000005`3lo?`00`00
0000o?cl0?clo00T0?clo0030000003lo?`0o?cl01D0o?cl0`00000I0?clo0030000003lo?`0o?cl
00P0o?cl00<000000?clo03lo?`0103lo?`2000000X0o?cl0`00000?0?clo0<000001`3lo?`30000
00P0o?cl0P0000070?clo0030000003lo?`0o?cl0380o?cl00<000000?clo03lo?`00P3lo?`00`00
0000o?cl0?clo0060?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`01P3lo?`00`00
0000o?cl0?clo0020?clo0030000003lo?`0o?cl02`0o?cl00<000000?clo03lo?`04`3lo?`01`00
0000o?cl0?clo03lo?`000000?clo00000007P3lo?`00`000000o?cl000000030?clo0030000003l
o?`0o?cl0180o?cl00<000000?clo03lo?`09`3lo?`00`000000o?cl0?clo00;0?clo08000001@3l
o?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`08`3l
o?`00140o?cl1000000G0?clo0030000003lo?`0o?cl02@0o?cl00<000000?clo03lo?`05@3lo?`3
000001P0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo00400000080o?cl0P000004
0?clo0@0000000<0o?cl0000000000003`3lo?`00`000000o?cl0?clo00300000080o?cl0P000000
0`3lo?`000000?clo003000000<0o?cl0`0000000`3lo?`000000?clo0060?clo0030000003lo?`0
o?cl0300o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0
o?cl00P0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0
o?cl02/0o?cl00<000000?clo03lo?`04`3lo?`01P000000o?cl000000000000o?cl00000200o?cl
00H000000?clo000000000000?clo000000D0?clo0030000003lo?`0o?cl02L0o?cl00<000000?cl
o03lo?`01`3lo?`010000000o?cl0000000000070?clo0030000003lo?`0o?cl00h0o?cl00<00000
0?clo03lo?`02`3lo?`00`000000o?cl0?clo00T0?clo0005@3lo?`4000001@0o?cl00<000000?cl
o03lo?`08P3lo?`00`000000o?cl0?clo00B0?clo0@000006P3lo?`00`000000o?cl0?clo0090?cl
o0@00000203lo?`4000000L0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo0020?cl
o0<00000203lo?`3000000@0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo00_0?cl
o0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo00:0?cl
o0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo00Y0?cl
o0030000003lo?`0o?cl01@0o?cl0P0000030?clo0030000003lo?`0o?cl01h0o?cl00@000000?cl
o03lo?`0o?cl0P00000E0?clo0030000003lo?`0o?cl02L0o?cl00<000000?clo03lo?`01P3lo?`2
000000X0o?cl00<000000?clo03lo?`0303lo?`2000000`0o?cl00<000000?clo03lo?`09@3lo?`0
01T0o?cl1000000@0?clo0030000003lo?`0o?cl0280o?cl00<000000?clo03lo?`03P3lo?`40000
01d0o?cl00<000000?clo03lo?`02@3lo?`2000000/0o?cl0P0000090?clo0030000003lo?`0o?cl
00/0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0070?clo08000001P3lo?`00`00
0000o?cl0?clo0050?clo0030000003lo?`0o?cl02d0o?cl00<000000?clo03lo?`0103lo?`00`00
0000o?cl0?clo0040?clo0030000003lo?`0000000H0o?cl1`0000070?clo0030000003lo?`0o?cl
00D0o?cl00<000000?clo03lo?`0:03lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`00000
0080o?cl00<000000?clo03lo?`07`3lo?`01`000000o?cl0?clo03lo?`000000?clo0000000503l
o?`00`000000o?cl0?clo00X0?clo0030000003lo?`0o?cl00@0o?cl0P00000;0?clo0030000003l
o?`0o?cl00`0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo00U0?clo0007@3lo?`4
000000`0o?cl00<000000?clo03lo?`08P3lo?`00`000000o?cl0?clo00:0?clo0@00000803lo?`0
0`000000o?cl0?clo0090?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`0203lo?`0
0`000000o?cl0?clo0090?clo0<00000103lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0
o?cl00D0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo00/0?clo0030000003lo?`0
o?cl00D0o?cl00<000000?clo03lo?`0103lo?`9000000D0o?cl0`0000060?clo0030000003lo?`0
o?cl00H0o?cl00<000000?clo03lo?`09`3lo?`00`000000o?cl0?clo00A0?clo08000000P3lo?`0
10000000o?cl0?clo000000R0?clo0040000003lo?`0o?cl00000080o?cl0P00000B0?clo0030000
003lo?`0o?cl02T0o?cl00@000000?clo03lo?`0o?cl0P00000>0?clo0030000003lo?`0o?cl00/0
o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo00V0?clo0008@3lo?`4000000T0o?cl
00<000000?clo03lo?`0803lo?`00`000000o?cl0?clo0070?clo0@000008`3lo?`00`000000o?cl
0?clo0090?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`00`3lo?`5000000X0o?cl
0P0000020?clo0<0000000<0o?cl0000003lo?`02@3lo?`00`000000o?cl0?clo0060?clo0030000
003lo?`0o?cl00D0o?cl00<000000?clo03lo?`0:P3lo?`00`000000o?cl0?clo0060?clo0030000
003lo?`0o?cl00@0o?cl0P00000<0?clo0040000003lo?`0o?cl000000D0o?cl00<000000?clo03l
o?`01`3lo?`00`000000o?cl0?clo00U0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03l
o?`00P3lo?`010000000o?cl0?clo000000R0?clo0030000003lo?`0000000D0o?cl00<000000?cl
o03lo?`0403lo?`00`000000o?cl0?clo00X0?clo0040000003lo?`0000000000100o?cl00<00000
0?clo03lo?`02P3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl02H0o?cl000U0?cl
o0@000001@3lo?`00`000000o?cl0?clo00P0?clo0030000003lo?`0o?cl00<0o?cl1000000T0?cl
o0030000003lo?`0000000P0o?cl00@000000?clo00000000000203lo?`?000000<0o?cl00@00000
0?clo000000000001`3lo?`00`000000o?cl0?clo0050?clo0@00000203lo?`00`000000o?cl0?cl
o0060?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`09`3lo?`2000000T0o?cl00<0
00000?clo03lo?`00`3lo?`010000000o?cl0?clo000000;0?clo0040000003lo?`0o?cl000000H0
o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo00T0?clo0030000003lo?`0o?cl00l0
o?cl0P0000060?clo0800000903lo?`2000000H0o?cl0P00000@0?clo0030000003lo?`0o?cl02P0
o?cl0P00000C0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`02P3lo?`00`000000
o?cl0?clo00W0?clo000:@3lo?`4000000030?clo0000000000001l0o?cl0P0000020?clo0@00000
:03lo?`G000000P0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo0030?clo0030000
003lo?`0o?cl00H0o?cl00@000000?clo03lo?`0o?cl1@0000000`3lo?`000000000000:0?clo003
0000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`09P3lo?`00`000000o?cl0?clo0080?clo003
0000003lo?`0o?cl00<0o?cl00D000000?clo03lo?`0o?cl0000000;0?clo0050000003lo?`0o?cl
0?clo00000001@3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl0280o?cl00<00000
0?clo03lo?`0303lo?`010000000o?cl0000000000080?clo0800000903lo?`2000000P0o?cl0P00
000>0?clo0800000:@3lo?`00`000000o?cl0000000B0?clo0030000003lo?`0o?cl00P0o?cl00<0
00000?clo03lo?`02P3lo?`00`000000o?cl0?clo00X0?clo000;@3lo?`3000001l0o?cl1000000^
0?clo0030000003lo?`0o?cl02T0o?cl0P0000000`3lo?`000000000000B0?clo0D00000203lo?`0
0`000000o?cl0?clo0060?clo0030000003lo?`0o?cl02@0o?cl00<000000?clo03lo?`02@3lo?`0
0`000000o?cl0?clo0020?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0203lo?`0
0`000000o?cl0?clo0030?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`02@3lo?`0
0`000000o?cl0?clo00Q0?clo14000002`3lo?`00`000000o?cl0?clo00R0?clo0030000003lo?`0
o?cl00P0o?cl4@00000[0?clo0030000003lo?`0o?cl0100o?cl1P0000030?clo0030000003lo?`0
000000`0o?cl00<000000?clo03lo?`0:03lo?`002T0o?cl100000020?clo0030000003lo?`0o?cl
01h0o?cl00<000000?clo03lo?`01000000Z0?clo0030000003lo?`0o?cl02X0o?cl0P00000I0?cl
o0@000001@3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl02<0o?cl00<000000?cl
o03lo?`02P3lo?`01@000000o?cl0?clo03lo?`0000000H0o?cl00<000000?clo03lo?`01`3lo?`0
0`000000o?cl0?clo0040?clo0050000003lo?`0o?cl0?clo0000000303lo?`00`000000o?cl0?cl
o00P0?clo0030000003lo?`0o?cl00h0o?cl0P0000080?clo0800000903lo?`2000000P0o?cl0P00
000?0?clo0030000003lo?`0o?cl02X0o?cl00<000000?clo03lo?`03`3lo?`2000000@0o?cl1@00
000;0?clo0800000:`3lo?`002D0o?cl100000050?clo0030000003lo?`0o?cl0200o?cl00<00000
0?clo03lo?`00`3lo?`4000002L0o?cl00<000000?clo03lo?`0:@3lo?`2000001d0o?cl10000000
0`3lo?`000000?clo0070?clo0030000003lo?`0o?cl0240o?cl00<000000?clo03lo?`02`3lo?`0
10000000o?cl0?clo00000070?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0103l
o?`01@000000o?cl0?clo03lo?`0000000d0o?cl00<000000?clo03lo?`0803lo?`00`000000o?cl
0?clo00?0?clo0030000003lo?`0o?cl00D0o?cl0P00000T0?clo08000001`3lo?`00`000000o?cl
0?clo00>0?clo0030000003lo?`0o?cl02/0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl
0?clo0070?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0:P3lo?`00240o?cl1000
00090?clo0030000003lo?`0o?cl0200o?cl00<000000?clo03lo?`01`3lo?`4000002@0o?cl00<0
00000?clo03lo?`0:@3lo?`00`000000o?cl0?clo00O0?clo0L000000`3lo?`00`000000o?cl0?cl
o00P0?clo0030000003lo?`0o?cl00/0o?cl00D000000?clo03lo?`0o?cl000000070?clo0030000
003lo?`0o?cl00H0o?cl00<000000?clo03lo?`01P3lo?`010000000o?cl0?clo000000>0?clo003
0000003lo?`0o?cl01l0o?cl00<000000?clo03lo?`0403lo?`2000000@0o?cl00@000000?clo03l
o?`000008P3lo?`00`000000o?cl000000050?clo08000004@3lo?`00`000000o?cl0?clo00/0?cl
o0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo0080?cl
o0030000003lo?`0o?cl02X0o?cl000M0?clo0@00000303lo?`00`000000o?cl0?clo00R0?clo003
0000003lo?`0o?cl00X0o?cl1000000Q0?clo0030000003lo?`0o?cl02P0o?cl00<000000?clo03l
o?`09P3lo?`500000200o?cl00<000000?clo03lo?`0303lo?`010000000o?cl0?clo00000090?cl
o0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0000000?0?cl
o0030000003lo?`0o?cl01l0o?cl00<000000?clo03lo?`04@3lo?`200000080o?cl00@000000?cl
o03lo?`000008P3lo?`010000000o?cl0?clo00000020?clo08000004P3lo?`00`000000o?cl0?cl
o00^0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?cl
o0060?clo0030000003lo?`0o?cl02/0o?cl000I0?clo0@00000403lo?`00`000000o?cl0?clo00R
0?clo0030000003lo?`0o?cl00h0o?cl1000000M0?clo0030000003lo?`0o?cl02P0o?cl00<00000
0?clo03lo?`0:@3lo?`00`000000o?cl0?clo00M0?clo08000003`3lo?`00`000000o?cl0000000:
0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0000000?
0?clo0030000003lo?`0o?cl01h0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl00000002
0?clo0030000003lo?`0o?cl01l0o?cl00L000000?clo03lo?`0o?cl0000003lo?`0000001@0o?cl
00<000000?clo03lo?`0;P3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl00P0o?cl
00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo00/0?clo0005@3lo?`4000001@0o?cl00<0
00000?clo03lo?`08P3lo?`00`000000o?cl0?clo00B0?clo0@000006P3lo?`00`000000o?cl0?cl
o00W0?clo0030000003lo?`0o?cl02P0o?cl00<000000?clo03lo?`07@3lo?`00`000000o?cl0?cl
o00?0?clo08000002`3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00T0o?cl00<0
00000?clo0000000403lo?`00`000000o?cl0?clo00M0?clo0030000003lo?`0o?cl01@0o?cl0P00
00030?clo0030000003lo?`0o?cl01h0o?cl00@000000?clo03lo?`0o?cl0P00000E0?clo0030000
003lo?`0o?cl02l0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo0090?clo0030000
003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0;03lo?`00140o?cl1000000G0?clo0030000003l
o?`0o?cl02@0o?cl00<000000?clo03lo?`05@3lo?`3000001P0o?cl00<000000?clo03lo?`09P3l
o?`00`000000o?cl0?clo00W0?clo0030000003lo?`0o?cl01d0o?cl00<000000?clo03lo?`03P3l
o?`3000000d0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00:0?clo08000004@3l
o?`00`000000o?cl0?clo00M0?clo0030000003lo?`0o?cl01<0o?cl00<000000?clo00000000P3l
o?`00`000000o?cl0?clo00N0?clo0060000003lo?`0o?cl0000003lo?`00000503lo?`00`000000
o?cl0?clo00a0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`02@3lo?`00`000000
o?cl0?clo0030?clo0030000003lo?`0o?cl02d0o?cl000A0?clo0@000005`3lo?`00`000000o?cl
0?clo00T0?clo0030000003lo?`0o?cl01D0o?cl0`00000H0?clo0030000003lo?`0o?cl02D0o?cl
0P00000X0?clo0030000003lo?`0o?cl01d0o?cl00<000000?clo03lo?`03`3lo?`3000000d0o?cl
00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00;0?clo0<000004@3lo?`00`000000o?cl
0?clo00L0?clo0030000003lo?`0o?cl01<0o?cl00<000000?clo03lo?`00P0000000`3lo?`00000
0?clo00M0?clo0040000003lo?`0000000000080o?cl00<000000?clo03lo?`04P3lo?`00`000000
o?cl0?clo00a0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`02P3lo?`00`000000
o?cl0?clo0020?clo0030000003lo?`0o?cl02d0o?cl000B0?clo0030000003lo?`0o?cl00800000
4`3lo?`2000002L0o?cl0P00000D0?clo08000000P3lo?`00`000000o?cl0?clo00G0?clo0030000
003lo?`0o?cl02@0o?cl0P00000W0?clo0030000003lo?`0o?cl01d0o?cl00<000000?clo03lo?`0
303lo?`4000000030?clo0000000o?cl008000002`3lo?`00`000000o?cl0?clo0020?clo0030000
003lo?`0o?cl00T0o?cl0P0000000`3lo?`000000?clo003000000l0o?cl00<000000?clo03lo?`0
703lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl00<0o?cl0P00000N0?clo0800000
1@3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl03<0o?cl00<000000?clo03lo?`0
2`3lo?`00`000000o?cl0?clo00:0?clo0050000003lo?`0o?cl0?clo0000000<03lo?`00180o?cl
00<000000?clo03lo?`00P3lo?`200000140o?cl0P00000W0?clo08000004P3lo?`2000000@0o?cl
00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo00S0?clo0030000003lo?`0000002H0o?cl
00<000000?clo03lo?`0703lo?`00`000000o?cl0?clo00:0?clo0<000001@3lo?`010000000o?cl
0?clo03lo?`3000000T0o?cl00D000000?clo03lo?`0o?cl000000080?clo0<000000`3lo?`00`00
0000o?cl0?clo0020?clo0<000003@3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl
0140o?cl00<000000?clo03lo?`0103lo?`2000001`0o?cl0P0000060?clo0030000003lo?`0o?cl
0100o?cl00<000000?clo03lo?`0<`3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl
00/0o?cl00<000000?clo0000000<@3lo?`00180o?cl00<000000?clo03lo?`0103lo?`2000000l0
o?cl0P00000X0?clo08000003`3lo?`2000000H0o?cl00<000000?clo03lo?`0603lo?`00`000000
o?cl0?clo00R0?clo0040000003lo?`0o?cl000002D0o?cl00<000000?clo03lo?`0703lo?`00`00
0000o?cl0?clo0070?clo0@00000203lo?`00`000000o?cl0?clo0040?clo08000001`3lo?`01000
0000o?cl0?clo00000070?clo08000001P3lo?`00`000000o?cl0?clo0050?clo0<000002`3lo?`0
0`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`01P3lo?`3
000001P0o?cl0`0000070?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`0=03lo?`0
0`000000o?cl0?clo0090?clo08000003@3lo?`00`000000o?cl0000000a0?clo0004P3lo?`00`00
0000o?cl0?clo0060?clo0800000303lo?`00`000000o?cl0000000X0?clo0030000003lo?`00000
00`0o?cl0P0000080?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`07`3lo?`20000
00@0o?cl00<000000?clo03lo?`08@3lo?`00`000000o?cl0?clo00K0?clo08000001`3lo?`30000
00`0o?cl00<000000?clo03lo?`01P3lo?`3000000@0o?cl00@000000?clo03lo?`00000103lo?`3
000000P0o?cl00<000000?clo03lo?`0203lo?`3000000T0o?cl00<000000?clo03lo?`06P3lo?`0
0`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00H0o?cl00@000000?clo03lo?`000005P3l
o?`010000000o?cl0?clo00000080?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`0
=P3lo?`00`000000o?cl0?clo0070?clo0<000003@3lo?`200000380o?cl000B0?clo0030000003l
o?`0o?cl00L0o?cl100000080?clo0040000003lo?`0o?cl000002P0o?cl00@000000?clo03lo?`0
0000203lo?`3000000X0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo00M0?clo003
0000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0803lo?`00`000000o?cl0?clo00K0?clo003
0000003lo?`0o?cl00<0o?cl1000000?0?clo0030000003lo?`0o?cl00T0o?cl0`0000020?clo003
0000003lo?`000000080o?cl0P00000;0?clo0030000003lo?`0o?cl00/0o?cl100000060?clo003
0000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo0060?clo004
0000003lo?`0o?cl0?clo08000004P3lo?`200000080o?cl00<000000?clo03lo?`01`3lo?`00`00
0000o?cl0?clo00>0?clo0030000003lo?`0o?cl03H0o?cl00@000000?clo03lo?`0o?cl1P000003
0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`0<@3lo?`00180o?cl00<000000?cl
o03lo?`01`3lo?`010000000o?cl0000003lo?`4000000<0o?cl00D000000?clo03lo?`0o?cl0000
000X0?clo0050000003lo?`0o?cl0?clo00000000`3lo?`4000000030?clo0000000o?cl00X0o?cl
00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl00D0o?cl
0P00000P0?clo0030000003lo?`0o?cl01/0o?cl00@000000?clo03lo?`0o?cl0`00000C0?clo003
0000003lo?`0o?cl00`0o?cl1`00000=0?clo0030000003lo?`0o?cl00l0o?cl0`0000040?clo003
0000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo0080?clo003
0000003lo?`0o?cl0080o?cl0P00000>0?clo0800000103lo?`00`000000o?cl0?clo0080?clo003
0000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`0=P3lo?`4000000X0o?cl00<000000?clo03l
o?`0203lo?`00`000000o?cl0?clo00b0?clo0004P3lo?`00`000000o?cl0?clo00:0?clo0030000
003lo?`0o?cl0080o?cl100000030?clo0030000003lo?`0o?cl02H0o?cl00@000000?clo03lo?`0
o?cl100000040?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`06`3lo?`00`000000
o?cl0?clo00J0?clo0<000001P3lo?`00`000000o?cl0000000N0?clo0030000003lo?`0o?cl01T0
o?cl00<000000?clo00000001000000F0?clo0030000003lo?`0o?cl00h0o?cl0`00000?0?clo003
0000003lo?`0o?cl0180o?cl0`0000020?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03l
o?`0303lo?`c000000h0o?cl00<000000?clo03lo?`0>@3lo?`00`000000o?cl0?clo00:0?clo003
0000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0<P3lo?`00180o?cl00<000000?clo03lo?`0
2`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00D000009P3lo?`500000080o?cl
00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl01`0o?cl
00<000000?clo03lo?`0603lo?`010000000o?cl0?clo03lo?`2000000<0o?cl00@000000?clo03l
o?`000007@3lo?`00`000000o?cl0?clo00J0?clo0<000006P3lo?`00`000000o?cl0?clo00;0?cl
o0<0000000<0o?cl0000003lo?`00P00000>0?clo0030000003lo?`0o?cl01@0o?cl1000000I0?cl
o0030000003lo?`0o?cl00/0o?cl0P00000<0?clo0030000003lo?`0o?cl00@0o?cl0P0000080?cl
o08000001P3lo?`00`000000o?cl0?clo0080?clo0040000003lo?`00000000000`0o?cl00<00000
0?clo03lo?`0>P3lo?`00`000000o?cl0?clo00:0?clo08000001P3lo?`00`000000o?cl0?clo00c
0?clo0004P3lo?`00`000000o?cl0?clo00<0?clo0040000003lo?`0o?cl000000H0o?cl00<00000
0?clo00000000`00000N0?clo0@0000000<0o?cl0000003lo?`01@3lo?`010000000o?cl0?clo000
000>0?clo0030000003lo?`0o?cl01d0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?cl
o0030?clo0030000003lo?`0000000@0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?cl
o00N0?clo0800000603lo?`00`000000o?cl0?clo0090?clo08000000`3lo?`2000000<0o?cl0`00
000;0?clo0030000003lo?`0o?cl01L0o?cl0P00000I0?clo0030000003lo?`0o?cl00P0o?cl0P00
000>0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?cl
o0060?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?cl
o00l0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?cl
o00d0?clo0004P3lo?`00`000000o?cl0?clo00=0?clo08000001`3lo?`00`000000o?cl0?clo003
0?clo1h000001@3lo?`00`000000o?cl0?clo0050?clo08000003`3lo?`00`000000o?cl0?clo00M
0?clo0030000003lo?`0o?cl01H0o?cl00<000000?clo03lo?`0103lo?`2000000D0o?cl00<00000
0?clo03lo?`0603lo?`00`000000o?cl0?clo00Q0?clo08000005P3lo?`00`000000o?cl0?clo006
0?clo0<000001@3lo?`2000000H0o?cl0P0000090?clo0030000003lo?`0o?cl01D0o?cl0P00000K
0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo007
0?clo08000000P3lo?`2000000T0o?cl00<000000?clo03lo?`03@3lo?`2000000P0o?cl00<00000
0?clo03lo?`0?@3lo?`00`000000o?cl0?clo00;0?clo0040000003lo?`0o?cl000003L0o?cl000B
0?clo0030000003lo?`0o?cl00d0o?cl0P0000070?clo0030000003lo?`0o?cl00D00000603lo?`0
0`000000o?cl0?clo00400000080o?cl00<000000?clo03lo?`01@3lo?`2000000l0o?cl00<00000
0?clo03lo?`07P3lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl00H0o?cl00<00000
0?clo03lo?`0103lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl02@0o?cl0P00000D
0?clo0030000003lo?`0o?cl00@0o?cl0P0000080?clo0030000003lo?`0000000L0o?cl0`000006
0?clo0030000003lo?`0o?cl01<0o?cl0P00000M0?clo0030000003lo?`0o?cl00D0o?cl0P00000B
0?clo0030000003lo?`0o?cl00P0o?cl0P00000:0?clo0030000003lo?`0o?cl0100o?cl00<00000
0?clo03lo?`01@3lo?`00`000000o?cl0?clo00n0?clo0030000003lo?`0o?cl00/0o?cl00<00000
0?clo0000000=`3lo?`00180o?cl00<000000?clo03lo?`0303lo?`010000000o?cl0?clo0000005
0?clo0@00000903lo?`4000000D0o?cl00@000000?clo03lo?`000003P3lo?`00`000000o?cl0?cl
o00O0?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?cl
o0040?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`09`3lo?`200000180o?cl00@0
00000?clo03lo?`0o?cl0`0000090?clo0040000003lo?`0o?cl000000X0o?cl0`0000030?clo003
0000003lo?`0o?cl0140o?cl0P00000P0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03l
o?`04P3lo?`00`000000o?cl0?clo0070?clo0040000003lo?`0o?cl000000T0o?cl00<000000?cl
o03lo?`04@3lo?`2000000@0o?cl00<000000?clo03lo?`0@03lo?`00`000000o?cl0?clo00:0?cl
o0800000>03lo?`00180o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo0020?clo003
0000003lo?`000000080000000<0o?cl0000003lo?`09`3lo?`00`000000o?cl0000000200000003
0?clo0000000o?cl00<0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo00O0?clo003
0000003lo?`0o?cl0100o?cl00<000000?clo00000002@3lo?`00`000000o?cl0?clo0050?clo003
0000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0:@3lo?`2000000l0o?cl0P0000000`3lo?`0
00000000000<0?clo0040000003lo?`0o?cl000000d0o?cl0P0000000`3lo?`000000?clo00@0?cl
o08000008P3lo?`010000000o?cl0?clo03lo?`2000001D0o?cl00<000000?clo03lo?`01@3lo?`2
000000@0o?cl0P0000060?clo0030000003lo?`0o?cl01@0o?cl00D000000?clo03lo?`0o?cl0000
00130?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0=`3lo?`00180o?cl00<00000
0?clo03lo?`02P3lo?`010000000o?cl0?clo03lo?`4000000@0o?cl00<000000?clo03lo?`09P3l
o?`00`000000o?cl0?clo0020?clo0@000000`3lo?`00`000000o?cl0?clo00:0?clo0030000003l
o?`0o?cl0200o?cl00<000000?clo03lo?`03`3lo?`2000000T0o?cl0P0000080?clo0030000003l
o?`0o?cl0180o?cl00<000000?clo03lo?`0;03lo?`2000000d0o?cl0`00000>0?clo0050000003l
o?`0o?cl0?clo00000003P3lo?`2000000l0o?cl0P00000T0?clo0@00000603lo?`00`000000o?cl
0?clo0030?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl
0?clo00E0?clo0<00000A@3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl03P0o?cl
000B0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo0000000100000040?clo0050000003l
o?`0o?cl0?clo0000000:03lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl1@00000;0?clo003
0000003lo?`0o?cl0240o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl000000080?clo080
0000203lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl02l0o?cl0P00000=0?clo003
0000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00<0?clo003
0000003lo?`0o?cl00/0o?cl0`00000V0?clo08000006P3lo?`010000000o?cl0?clo03lo?`20000
00X0o?cl0P0000030?clo0030000003lo?`0o?cl01H0o?cl0P0000160?clo0030000003lo?`0o?cl
00D0o?cl00<000000?clo03lo?`0>@3lo?`00180o?cl00<000000?clo03lo?`01`3lo?`3000000T0
o?cl00@000000?clo03lo?`00000:03lo?`010000000o?cl0?clo00000090?clo08000002P3lo?`0
0`000000o?cl0?clo00R0?clo0030000003lo?`0o?cl00d0o?cl00@000000?clo03lo?`000000`3l
o?`400000080o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00?0?clo0030000003l
o?`0o?cl0380o?cl0P00000<0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`00P3l
o?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl00X0o?cl0P00000[0?clo0800000603l
o?`4000000h0o?cl0`00000H0?clo0800000B03lo?`00`000000o?cl0?clo0030?clo0030000003l
o?`0o?cl03X0o?cl000B0?clo0030000003lo?`0o?cl00H0o?cl0P00000<0?clo0030000003lo?`0
000002P0o?cl00<000000?clo0000000303lo?`2000000P0o?cl00<000000?clo03lo?`08P3lo?`0
0`000000o?cl0?clo00<0?clo0040000003lo?`0o?cl0?clo0@000001`3lo?`00`000000o?cl0?cl
o0050?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`0=@3lo?`2000000/0o?cl00<0
00000?clo03lo?`0203lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00T0o?cl00<0
00000?clo03lo?`02@3lo?`2000002l0o?cl0P00000F0?clo08000004@3lo?`2000001H0o?cl0P00
001;0?clo0050000003lo?`0o?cl0?clo0000000?@3lo?`00180o?cl00<000000?clo03lo?`0103l
o?`2000000l0o?cl0P00000X0?clo08000003`3lo?`2000000H0o?cl00<000000?clo03lo?`08`3l
o?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl0080o?cl0P0000090?clo0030000003l
o?`0o?cl00H0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo00h0?clo08000002@3l
o?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0203l
o?`00`000000o?cl0?clo0080?clo0800000<`3lo?`00`000000o?cl0?clo00D0?clo0030000003l
o?`0o?cl0100o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo01<0?clo0030000003l
o?`0000003h0o?cl000B0?clo0030000003lo?`0o?cl0080o?cl0P00000A0?clo08000009`3lo?`2
00000180o?cl0P0000040?clo0030000003lo?`0o?cl02@0o?cl00<000000?clo03lo?`02@3lo?`0
0`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`01@3lo?`0
0`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl03/0o?cl0P0000080?clo0030000003lo?`0
o?cl00L0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0
o?cl00L0o?cl0P00000f0?clo08000004`3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0
o?cl0100o?cl0P00001?0?clo0800000?`3lo?`00180o?cl00<000000?clo03lo?`00P00000C0?cl
o08000009`3lo?`2000001@0o?cl0P0000020?clo0030000003lo?`0o?cl02@0o?cl00<000000?cl
o03lo?`0203lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00T0o?cl2P00000;0?cl
o0030000003lo?`0o?cl03h0o?cl0P0000070?clo0030000003lo?`0o?cl00D0o?cl00<000000?cl
o03lo?`01P3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00H0o?cl0P00000j0?cl
o08000004@3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl00h0o?cl0P00001A0?cl
o0800000?`3lo?`00140o?cl1000000G0?clo0030000003lo?`0o?cl02@0o?cl00<000000?clo03l
o?`05@3lo?`3000002L0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo0040?clo003
0000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl000000090?clo003
0000003lo?`0o?cl0440o?cl0P0000060?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03l
o?`01P3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00<0o?cl0`00000n0?clo003
0000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo00=0?clo003
0000003lo?`0o?cl0580o?cl00<000000?clo03lo?`0?@3lo?`00140o?cl1000000G0?clo0030000
003lo?`0o?cl02@0o?cl00<000000?clo03lo?`05@3lo?`3000002P0o?cl00<000000?clo03lo?`0
1@3lo?`00`000000o?cl0?clo0030?clo08000002@3lo?`2000000X0o?cl00<000000?clo03lo?`0
1P3lo?`00`000000o?cl0?clo0140?clo08000001@3lo?`00`000000o?cl0?clo0030?clo0030000
003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0020?clo0800000
@P3lo?`2000000d0o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?clo00:0?clo0800000
E@3lo?`00`000000o?cl0?clo00m0?clo0005@3lo?`4000001@0o?cl00<000000?clo03lo?`08P3l
o?`00`000000o?cl0?clo00B0?clo0@00000:`3lo?`00`000000o?cl0?clo0030?clo0d00000103l
o?`2000000d0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo0160?clo0800000103l
o?`01@000000o?cl0?clo03lo?`0000000X0o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl
0?clo03lo?`2000004H0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo00E0?clo003
0000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0E@3lo?`00`000000o?cl0?clo00m0?clo000
6@3lo?`400000100o?cl00<000000?clo03lo?`08P3lo?`00`000000o?cl0?clo00>0?clo0@00000
<03lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00X0o?cl1@00000>0?clo0030000
003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0B@3lo?`200000080o?cl00D000000?clo03lo?`0
o?cl0000000:0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`2000004T0o?cl0P0000090?cl
o0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`01`3lo?`2000005P0o?cl00<000000?cl
o03lo?`0?@3lo?`001d0o?cl1000000<0?clo0030000003lo?`0o?cl0280o?cl00<000000?clo03l
o?`02P3lo?`4000003D0o?cl00D000000?clo03lo?`0o?cl0000000@0?clo0030000003lo?`0o?cl
00d0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo01<0?clo080000000D0o?cl0000
003lo?`0o?cl0000000:0?clo0050000003lo?`0o?cl0000003lo?`00P00001=0?clo08000001`3l
o?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl00@0o?cl0P00001J0?clo0030000003l
o?`0o?cl03d0o?cl000Q0?clo0@000002@3lo?`00`000000o?cl0?clo00P0?clo0030000003lo?`0
o?cl00L0o?cl1000000j0?clo0030000003lo?`000000140o?cl00<000000?clo03lo?`03P3lo?`0
10000000o?cl0?clo000001A0?clo0@00000303lo?`400000540o?cl00<000000?clo03lo?`00`3l
o?`00`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0FP3l
o?`00`000000o?cl0?clo00m0?clo0009@3lo?`4000000D0o?cl00<000000?clo03lo?`0803lo?`0
0`000000o?cl0?clo0030?clo0@00000?P3lo?`00`000000o?cl0000000A0?clo0030000003lo?`0
o?cl00h0o?cl00<000000?clo0000000E03lo?`@000005@0o?cl0P0000030?clo0030000003lo?`0
o?cl01L0o?cl00@000000?clo03lo?`0o?cl0P00001M0?clo0030000003lo?`0o?cl03d0o?cl000Y
0?clo0@0000000<0o?cl0000000000007`3lo?`200000080o?cl100000120?clo2L00000E@3lo?`0
0`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl05H0o?cl0`00000K0?clo0<00000GP3lo?`2
000003l0o?cl000]0?clo2H00000AP3lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl
00h0o?cl00<000000?clo03lo?`0^`3lo?`N00000600o?cl0P00000o0?clo000o`3lo?co0?clo3d0
o?cl003o0?clo?l0o?cl?@3lo?`00?l0o?clo`3lo?`m0?clo000o`3lo?co0?clo3d0o?cl003o0?cl
o?l0o?cl?@3lo?`00?l0o?clo`3lo?`m0?clo000o`3lo?co0?clo3d0o?cl003o0?clo?l0o?cl?@3l
o?`00?l0o?clo`3lo?`m0?clo000o`3lo?co0?clo3d0o?cl003o0?clo?l0o?cl?@3lo?`00?l0o?cl
o`3lo?`m0?clo000o`3lo?co0?clo3d0o?cl003o0?clo?l0o?cl?@3lo?`00180o?cl00<000000?cl
o03lo?`0X`3lo?`00`000000o?cl0?clo01M0?clo0030000003lo?`0o?cl0;40o?cl00<000000?cl
o03lo?`0K03lo?`00180o?cl0`00002S0?clo0800000G03lo?`:000000L0o?cl00<000000?clo03l
o?`0?`3lo?a300000200o?cl0`00001/0?clo0004`3lo?`4000009d0o?cl100000000`3lo?`00000
0000001G0?clo0@0000000<0o?cl0000003lo?`00P0000050?clo0X00000?`3lo?`200000080o?cl
1000000i0?clo08000008@3lo?`4000006X0o?cl000C0?clo080000000<0o?cl0000000000000P00
002F0?clo0@00000103lo?`010000000o?cl0?clo000001=0?clo0040000003lo?`0o?cl0?clo0D0
00000`3lo?`2000000@0o?cl0P00000:0?clo080000000<0o?cl000000000000?P3lo?`00`000000
o?cl0?clo0040?clo0D00000=@3lo?`00`000000o?cl0?clo00O0?clo0040000003lo?`000000?cl
o0<00000I`3lo?`001<0o?cl0P0000030?clo0040000003lo?`0000000000900o?cl100000080?cl
o0050000003lo?`0o?cl0?clo0000000C03lo?`4000000L0o?cl00<000000?clo03lo?`01P3lo?`2
000000L0o?cl00<000000?clo00000000`3lo?`3000003/0o?cl00<000000?clo03lo?`02@3lo?`5
00000300o?cl00<000000?clo03lo?`07`3lo?`00`000000o?cl000000040?clo0800000I@3lo?`0
01<0o?cl0P0000040?clo080000000<0o?cl000000000000RP3lo?`4000000/0o?cl00<000000?cl
o03lo?`00`3lo?`00`000000o?cl0?clo0170?clo080000000<0o?cl0000000000001`3lo?`00`00
0000o?cl0?clo0090?clo0800000103lo?`010000000o?cl0?clo00000060?clo0<00000>03lo?`0
0`000000o?cl0?clo00>0?clo0@00000;03lo?`00`000000o?cl0?clo00O0?clo0040000003lo?`0
o?cl000000D0o?cl0P00001S0?clo0004`3lo?`2000000H0o?cl00<000000?clo03lo?`00`000023
0?clo0@000003`3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl04@0o?cl0P000003
0?clo0030000003lo?`0000000@0o?cl0P00000>0?clo080000000<0o?cl0000003lo?`00P3lo?`0
0`000000o?cl0?clo0070?clo080000000<0o?cl0000003lo?`0<`3lo?`00`000000o?cl0?clo00B
0?clo0D000009`3lo?`00`000000o?cl0?clo00O0?clo0050000003lo?`0o?cl0?clo00000001P3l
o?`300000600o?cl000C0?clo0030000003lo?`0000000H0o?cl0P0000030?clo0800000O@3lo?`4
00000180o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo0110?clo08000001@3lo?`0
10000000o?cl0?clo00000020?clo0030000003lo?`0o?cl0100o?cl0P0000030?clo0030000003l
o?`0o?cl00P0o?cl0`00000d0?clo0030000003lo?`0o?cl01L0o?cl1@00000R0?clo0030000003l
o?`0o?cl01l0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0060?clo0800000GP3l
o?`001<0o?cl00<000000?clo0000000203lo?`2000000<0o?cl0`00001f0?clo0@000005P3lo?`0
0`000000o?cl0?clo0060?clo0030000003lo?`0o?cl03l0o?cl0P0000070?clo0040000003lo?`0
o?cl0?clo08000004P3lo?`00`000000o?cl0?clo002000000030?clo0000000o?cl00@0o?cl1@00
00020?clo0<00000<P3lo?`00`000000o?cl0?clo00L0?clo0@000007P3lo?`00`000000o?cl0?cl
o00O0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`01`3lo?`3000005/0o?cl000C
0?clo0030000003lo?`0000000X0o?cl00<000000?clo03lo?`00`3lo?`200000700o?cl1000000I
0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0?03lo?`2000000T0o?cl00<00000
0?clo03lo?`00`00000A0?clo0030000003lo?`0o?cl00<0o?cl1`0000080?clo0030000003lo?`0
00000340o?cl00<000000?clo03lo?`0803lo?`5000001T0o?cl00<000000?clo03lo?`07`3lo?`0
0`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00X0o?cl0P00001I0?clo0004`3lo?`00`00
0000o?cl0000000;0?clo08000001@3lo?`2000006X0o?cl1000000M0?clo0030000003lo?`0o?cl
00T0o?cl00<000000?clo03lo?`0>03lo?`3000000/0o?cl00<000000?clo00000000`3lo?`00`00
0000o?cl0?clo00=0?clo0040000003lo?`0o?cl0?clo0L000002`3lo?`00`000000o?cl0?clo002
000002l0o?cl00<000000?clo03lo?`09@3lo?`5000001@0o?cl00<000000?clo03lo?`07`3lo?`0
0`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00/0o?cl0P00001G0?clo0004`3lo?`01000
0000o?cl0?clo000000<0?clo08000001@3lo?`3000006<0o?cl1000000Q0?clo0030000003lo?`0
o?cl00X0o?cl00<000000?clo03lo?`0=`3lo?`00`000000o?cl00000003000000P0o?cl0P000005
0?clo0030000003lo?`0o?cl00/0o?cl1@0000040?clo0030000003lo?`0o?cl008000002P3lo?`0
1@000000o?cl0?clo03lo?`0000002h0o?cl00<000000?clo03lo?`0:P3lo?`400000100o?cl00<0
00000?clo03lo?`07`3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00`0o?cl0`00
001D0?clo0004`3lo?`010000000o?cl0?clo000000>0?clo0030000003lo?`0o?cl00D0o?cl0P00
001M0?clo0@00000903lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl03D0o?cl00@0
00000?clo03lo?`000000`3lo?`2000000D0o?cl0P0000070?clo0030000003lo?`0o?cl00D0o?cl
1@0000090?clo0030000003lo?`0o?cl0080o?cl0P0000080?clo0030000003lo?`0o?cl0080o?cl
0P00000/0?clo0030000003lo?`0o?cl02h0o?cl1@00000;0?clo0030000003lo?`0o?cl01l0o?cl
00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00>0?clo0800000DP3lo?`001<0o?cl00@0
00000?clo03lo?`000003`3lo?`2000000L0o?cl0`00001F0?clo0@00000:03lo?`00`000000o?cl
0?clo00=0?clo0030000003lo?`0o?cl03<0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl
0?clo0020?clo0<0000000@0o?cl0000003lo?`00000203lo?`00`000000o?cl00000004000000<0
o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00H0
o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00Y0?clo0030000003lo?`0o?cl03<0
o?cl1@0000060?clo0030000003lo?`0o?cl01l0o?cl00<000000?clo03lo?`01`3lo?`00`000000
o?cl0?clo00?0?clo0<00000C`3lo?`001<0o?cl00D000000?clo03lo?`0o?cl0000000@0?clo003
0000003lo?`0o?cl00L0o?cl0P00001<0?clo0040000003lo?`0o?cl0?clo0@00000:`3lo?`00`00
0000o?cl0?clo00?0?clo0030000003lo?`0o?cl0340o?cl00<000000?clo03lo?`0103lo?`00`00
0000o?cl0?clo0040?clo0@000001@3lo?`5000000L0o?cl00<000000?clo03lo?`02@3lo?`00`00
0000o?cl0?clo0050?clo08000001P3lo?`00`000000o?cl0?clo0040?clo0800000:03lo?`20000
03X0o?cl100000000`3lo?`000000000000Q0?clo0030000003lo?`0o?cl00P0o?cl00<000000?cl
o03lo?`04@3lo?`2000004d0o?cl000C0?clo0050000003lo?`0o?cl0?clo00000004@3lo?`20000
00T0o?cl0P00001:0?clo0@00000;`3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl
02l0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo0020?clo08000000`3lo?`60000
00D0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl
00L0o?cl0P0000050?clo0030000003lo?`0o?cl00@0o?cl0P00000W0?clo4<000008@3lo?`00`00
0000o?cl0?clo0080?clo0030000003lo?`0o?cl01<0o?cl0P00001;0?clo0004`3lo?`01@000000
o?cl0?clo03lo?`0000001<0o?cl0P0000090?clo0<00000B03lo?`3000002h0o?cl00<000000?cl
o03lo?`04P3lo?`00`000000o?cl0?clo00^0?clo0030000003lo?`0o?cl00H0o?cl00D000000?cl
o03lo?`000000?clo00500000080o?cl0P0000070?clo0050000003lo?`0o?cl0?clo00000003@3l
o?`00`000000o?cl0?clo0090?clo08000000`3lo?`010000000o?cl0?clo03lo?`4000000030?cl
o0000000o?cl02@0o?cl1000000n0?clo0040000003lo?`00000000001l0o?cl00<000000?clo03l
o?`02@3lo?`00`000000o?cl0?clo00D0?clo0<00000B03lo?`001<0o?cl00D000000?clo03lo?`0
o?cl0000000E0?clo0030000003lo?`0o?cl00T0o?cl0P0000160?clo0030000003lo?`0o?cl0080
0000;03lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl02`0o?cl00<000000?clo03l
o?`01`3lo?`5000000@0o?cl00<000000?clo03lo?`00P3lo?`3000000D0o?cl00<000000?clo000
00003P3lo?`00`000000o?cl0?clo00;0?clo080000000<0o?cl0000000000000P0000020?clo004
0000003lo?`0o?cl000002<0o?cl0P0000030?clo0030000003lo?`0o?cl03`0o?cl00@000000?cl
o03lo?`0o?cl0P00000M0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`05P3lo?`2
000004H0o?cl000C0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`04`3lo?`20000
00/0o?cl0`0000130?clo0030000003lo?`0o?cl0080o?cl0P00000Y0?clo0030000003lo?`0o?cl
01D0o?cl00<000000?clo03lo?`0:P3lo?`00`000000o?cl0?clo0030?clo0L000001`3lo?`00`00
0000o?cl0?clo0050?clo0<000000`3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl
00d0o?cl0`0000030?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`07P3lo?`20000
00D0o?cl0P00000l0?clo0030000003lo?`0o?cl00@0o?cl0P00000K0?clo0030000003lo?`0o?cl
00/0o?cl00<000000?clo03lo?`05`3lo?`3000004<0o?cl000C0?clo0030000003lo?`0o?cl0080
o?cl00<000000?clo03lo?`05@3lo?`2000000`0o?cl0P0000110?clo0030000003lo?`0o?cl00@0
o?cl0P00000V0?clo0800000603lo?`00`000000o?cl0?clo00V0?clo0040000003lo?`000000?cl
o0D00000103lo?`010000000o?cl0?clo00000060?clo0030000003lo?`0o?cl00P0o?cl0`000000
0`3lo?`000000?clo00=0?clo0030000003lo?`0o?cl00X0o?cl0`0000020?clo080000000<0o?cl
0000003lo?`01@3lo?`00`000000o?cl0?clo00K0?clo08000001`3lo?`2000003`0o?cl00<00000
0?clo03lo?`01P3lo?`2000001T0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo00I
0?clo0800000@@3lo?`001<0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00G0?cl
o0030000003lo?`0o?cl00/0o?cl0P00000o0?clo0030000003lo?`0o?cl00H0o?cl00<000000?cl
o03lo?`08`3lo?`2000001P0o?cl00<000000?clo03lo?`09P3lo?`4000000P0o?cl00<000000?cl
o03lo?`00P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00T0o?cl00<000000?cl
o00000000P00000=0?clo0030000003lo?`0o?cl00L0o?cl0`0000060?clo0<000001P3lo?`00`00
0000o?cl0?clo00I0?clo08000002P3lo?`2000003X0o?cl00<000000?clo03lo?`02@3lo?`20000
01L0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo00K0?clo0800000?`3lo?`001<0
o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00H0?clo08000003@3lo?`3000003`0
o?cl00<000000?clo03lo?`01`3lo?`200000280o?cl00<000000?clo00000006@3lo?`00`000000
o?cl0?clo00V0?clo0030000003lo?`0o?cl00H0o?cl0P0000050?clo0030000003lo?`0o?cl00<0
o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0020?clo0<000002`3lo?`00`000000
o?cl0?clo0040?clo0<000002@3lo?`00`000000o?cl0?clo002000000D0o?cl00<000000?clo03l
o?`05@3lo?`3000000`0o?cl00<000000?clo0000000>03lo?`00`000000o?cl0?clo00<0?clo080
00005@3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl01`0o?cl0`00000l0?clo000
4`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0
3@3lo?`2000003X0o?cl00<000000?clo03lo?`02@3lo?`2000001l0o?cl00@000000?clo03lo?`0
00006P3lo?`00`000000o?cl0?clo00T0?clo08000001`3lo?`00`000000o?cl0?clo0060?clo003
0000003lo?`0o?cl0080o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo0050?clo0@0
0000203lo?`010000000o?cl0?clo03lo?`3000000/0o?cl00<000000?clo00000000`3lo?`20000
00<0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0000000<0?clo0030000003lo?`00000
03P0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl
00h0o?cl00<000000?clo03lo?`07P3lo?`2000003X0o?cl000C0?clo0030000003lo?`0o?cl00<0
o?cl00<000000?clo03lo?`06P3lo?`2000000l0o?cl0`00000g0?clo0030000003lo?`0o?cl00/0
o?cl0P00000L0?clo0050000003lo?`0o?cl0?clo00000006`3lo?`00`000000o?cl0?clo00S0?cl
o0030000003lo?`0000000D0o?cl00<000000?clo03lo?`0203lo?`01@000000o?cl0?clo03lo?`0
000000P0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo003000000D0o?cl1000000=
0?clo0040000003lo?`0o?cl000000D0o?cl0P0000020?clo0030000003lo?`0o?cl01H0o?cl00<0
00000?clo03lo?`02`3lo?`00`000000o?cl0000000f0?clo0030000003lo?`0o?cl00h0o?cl0P00
000D0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`07`3lo?`3000003L0o?cl000C
0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0703lo?`200000100o?cl0P00000e
0?clo0030000003lo?`0o?cl00d0o?cl0P00000I0?clo0030000003lo?`0o?cl0080o?cl00<00000
0?clo03lo?`06P3lo?`00`000000o?cl0?clo00Q0?clo0040000003lo?`0o?cl000000<0o?cl0P00
000;0?clo0050000003lo?`0o?cl0?clo00000001`3lo?`00`000000o?cl0?clo0090?clo0030000
003lo?`0o?cl0080o?cl0P0000020?clo08000003`3lo?`00`000000o?cl0?clo0020?clo0030000
003lo?`0o?cl00@0o?cl0P0000000`3lo?`000000?clo00G0?clo0030000003lo?`0o?cl00X0o?cl
00@000000?clo03lo?`00000=@3lo?`00`000000o?cl0?clo00=0?clo08000005@3lo?`00`000000
o?cl0?clo00@0?clo0030000003lo?`0o?cl0240o?cl0P00000e0?clo0004`3lo?`00`000000o?cl
0?clo0030?clo0030000003lo?`0o?cl01d0o?cl0`00000@0?clo0800000<`3lo?`00`000000o?cl
0?clo00?0?clo08000005P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl01/0o?cl
00<000000?clo03lo?`0803lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl00`0
o?cl00@000000?clo03lo?`000001P3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl
0080o?cl1@00000>0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`01P3lo?`20000
01P0o?cl00<000000?clo03lo?`02P3lo?`010000000o?cl0?clo000000d0?clo0030000003lo?`0
o?cl00d0o?cl0P00000F0?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`08`3lo?`2
000003<0o?cl000C0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`06P3lo?`20000
00030?clo0000000o?cl00@000003P3lo?`300000300o?cl00<000000?clo03lo?`0403lo?`30000
01<0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl
01h0o?cl00L000000?clo03lo?`0o?cl0000003lo?`000000100o?cl00<000000?clo00000001@3l
o?`00`000000o?cl0?clo00=0?clo0@00000103lo?`3000000/0o?cl00<000000?clo03lo?`0103l
o?`00`000000o?cl0?clo0070?clo0800000603lo?`00`000000o?cl0?clo00:0?clo0040000003l
o?`0o?cl00000380o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0000000F0?clo0030000
003lo?`0o?cl0140o?cl00<000000?clo03lo?`0903lo?`300000300o?cl000C0?clo0030000003l
o?`0o?cl00@0o?cl00<000000?clo03lo?`0603lo?`2000000<0o?cl00<000000?clo03lo?`00`3l
o?`4000000d0o?cl0P00000^0?clo0030000003lo?`0o?cl0100o?cl00<000000?clo00000001000
000?0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`07@3lo?`00`000000o?cl0?cl
o00M0?clo0040000003lo?`0o?cl0?clo08000004@3lo?`00`000000o?cl000000040?clo0030000
003lo?`0o?cl00`0o?cl100000060?clo0030000003lo?`0o?cl00<000001`3lo?`00`000000o?cl
0?clo0060?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl
0?clo0090?clo0040000003lo?`0o?cl00000380o?cl00<000000?clo03lo?`0303lo?`00`000000
o?cl0000000G0?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`09P3lo?`2000002h0
o?cl000C0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`05P3lo?`2000000D0o?cl
00<000000?clo03lo?`01`3lo?`4000000/0o?cl0`00000[0?clo0030000003lo?`0o?cl01<0o?cl
00@000000?clo03lo?`0o?cl1000000:0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03l
o?`07P3lo?`00`000000o?cl0?clo00L0?clo0060000003lo?`0o?cl0000003lo?`000004P3lo?`2
000000<0o?cl00<000000?clo03lo?`02P3lo?`3000000@0o?cl00<000000?clo03lo?`00`3lo?`0
0`000000o?cl0?clo0030?clo0800000103lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0
o?cl00H0o?cl0P00000I0?clo0030000003lo?`0o?cl00T0o?cl00D000000?clo03lo?`0o?cl0000
000`0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo0000000603lo?`00`000000o?cl0?cl
o00C0?clo0030000003lo?`0o?cl02L0o?cl0`00000[0?clo0004`3lo?`00`000000o?cl0?clo005
0?clo0030000003lo?`0o?cl0180o?cl0`0000070?clo0030000003lo?`0o?cl00/0o?cl1000000:
0?clo0800000:@3lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl00@0o?cl10000005
0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`07`3lo?`00`000000o?cl0?clo00J
0?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`04@3lo?`01@000000o?cl0?cl
o03lo?`0000000X0o?cl0P0000080?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0
1@3lo?`4000000/0o?cl00<000000?clo03lo?`01@3lo?`2000001X0o?cl00<000000?clo03lo?`0
2@3lo?`01@000000o?cl0?clo03lo?`0000002l0o?cl00<000000?clo03lo?`02`3lo?`010000000
o?cl0?clo000000H0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0:@3lo?`20000
02T0o?cl000C0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`0403lo?`2000000X0
o?cl00<000000?clo03lo?`03`3lo?`4000000P0o?cl0P00000W0?clo0030000003lo?`0o?cl01D0
o?cl00<000000?clo03lo?`01`3lo?`3000000030?clo0000000o?cl00P0o?cl00<000000?clo03l
o?`0803lo?`00`000000o?cl0?clo00I0?clo0<000000`3lo?`00`000000o?cl0?clo00A0?clo004
0000003lo?`0o?cl000000P0o?cl0`00000;0?clo0050000003lo?`0o?cl0?clo00000002P3lo?`3
000000T0o?cl00<000000?clo03lo?`0103lo?`010000000o?cl0?clo000000I0?clo0030000003l
o?`0o?cl00T0o?cl00D000000?clo03lo?`0o?cl0000000^0?clo0030000003lo?`0o?cl00/0o?cl
00@000000?clo03lo?`000006@3lo?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl02X0
o?cl0P00000W0?clo0004`3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00h0o?cl
0P00000<0?clo0030000003lo?`0o?cl01<0o?cl0`0000070?clo0<00000903lo?`00`000000o?cl
0?clo00F0?clo0030000003lo?`0o?cl00T0o?cl100000070?clo0030000003lo?`0o?cl0240o?cl
00<000000?clo03lo?`05P3lo?`3000000D0o?cl00<000000?clo03lo?`04@3lo?`3000000H0o?cl
0`00000?0?clo0040000003lo?`0o?cl000000T0o?cl00@000000?clo03lo?`0o?cl0`0000070?cl
o0030000003lo?`0o?cl00<0o?cl00@000000?clo03lo?`000006P3lo?`00`000000o?cl0?clo008
0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0:P3lo?`00`000000o?cl0?clo00;
0?clo0050000003lo?`0o?cl0?clo00000006@3lo?`00`000000o?cl0?clo00E0?clo0030000003l
o?`0o?cl02`0o?cl0`00000T0?clo0004`3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0
o?cl00`0o?cl0P00000>0?clo0030000003lo?`0o?cl01H0o?cl100000060?clo08000008P3lo?`0
0`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`00P3lo?`4
000000<0o?cl00<000000?clo03lo?`08@3lo?`00`000000o?cl0?clo00F0?clo08000001P3lo?`0
0`000000o?cl0?clo00A0?clo0<000000`3lo?`300000180o?cl00@000000?clo03lo?`00000203l
o?`00`000000o?cl0?clo0050?clo08000001@3lo?`00`000000o?cl0?clo0020?clo0050000003l
o?`0o?cl0?clo00000006`3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl0080o?cl
00<000000?clo03lo?`0:@3lo?`00`000000o?cl0?clo00:0?clo0050000003lo?`0o?cl0?clo000
00006P3lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl02h0o?cl0P00000R0?clo000
4`3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00T0o?cl0P00000@0?clo0030000
003lo?`0o?cl01X0o?cl100000040?clo0<000007`3lo?`00`000000o?cl0?clo00H0?clo0030000
003lo?`0o?cl00D0o?cl00<000000?clo03lo?`01`3lo?`4000002@0o?cl00<000000?clo03lo?`0
5P3lo?`2000000H0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl00000003000001H0o?cl
00<000000?clo00000001`3lo?`00`000000o?cl0?clo0080?clo0<000000P3lo?`00`000000o?cl
0?clo0020?clo0050000003lo?`0o?cl0?clo00000006`3lo?`00`000000o?cl0?clo0080?clo003
0000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0:03lo?`00`000000o?cl0?clo00:0?clo005
0000003lo?`0o?cl0?clo00000006`3lo?`00`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl
02l0o?cl0`00000O0?clo0004`3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00H0
o?cl0`00000B0?clo0030000003lo?`0o?cl01h0o?cl100000030?clo08000007@3lo?`00`000000
o?cl0?clo00H0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`02`3lo?`400000280
o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl000000050?clo0030000003lo?`0o?cl00l0
o?cl1@00000I0?clo08000001P3lo?`00`000000o?cl0?clo00<0?clo0@000000P3lo?`00`000000
o?cl0?clo0020?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`01`3lo?`00`000000
o?cl0?clo0030?clo0030000003lo?`0o?cl02L0o?cl00<000000?clo03lo?`02@3lo?`00`000000
o?cl0?clo0020?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0603lo?`00`000000
o?cl0?clo00a0?clo08000007@3lo?`001<0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl
0?clo0040?clo08000005@3lo?`00`000000o?cl0?clo00R0?clo0@0000000<0o?cl000000000000
6`3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0
303lo?`010000000o?cl0?clo03lo?`4000001l0o?cl00<000000?clo03lo?`0503lo?`010000000
o?cl0?clo00000040?clo0030000003lo?`0o?cl00h0o?cl0`0000030?clo0030000003lo?`0o?cl
01L0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00@0?clo0@00000103lo?`00`00
0000o?cl0?clo00J0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`00P3lo?`00`00
0000o?cl0?clo00V0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`00P3lo?`00`00
0000o?cl0?clo00J0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0<P3lo?`20000
01/0o?cl000C0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`00P3lo?`2000001L0
o?cl00<000000?clo03lo?`09P3lo?`6000001P0o?cl00<000000?clo03lo?`06P3lo?`010000000
o?cl0?clo000000?0?clo0030000003lo?`0o?cl00D0o?cl1000000L0?clo0030000003lo?`0o?cl
01<0o?cl00D000000?clo03lo?`0o?cl000000030?clo0030000003lo?`0o?cl00/0o?cl0`000002
0?clo0050000003lo?`0o?cl0?clo00000006@3lo?`2000000<0o?cl00<000000?clo03lo?`04P3l
o?`010000000o?cl0000000000040?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0
1`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl02@0o?cl00<000000?clo03lo?`0
2@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0
6@3lo?`00`000000o?cl0?clo00d0?clo0<00000603lo?`001<0o?cl00<000000?clo03lo?`01P3l
o?`2000000030?clo0000000000001T0o?cl00<000000?clo03lo?`0:P3lo?`5000001D0o?cl00<0
00000?clo03lo?`06`3lo?`200000100o?cl00<000000?clo03lo?`02@3lo?`5000001P0o?cl0P00
000C0?clo0030000003lo?`0o?cl0080o?cl00@000000?clo03lo?`000002P3lo?`3000000030?cl
o0000000o?cl0080o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00F0?clo0050000
003lo?`000000?clo00000005@3lo?`200000080o?cl1@00000M0?clo0030000003lo?`0o?cl00H0
o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo00S0?clo0030000003lo?`0o?cl00P0
o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl01X0
o?cl00<000000?clo03lo?`0=P3lo?`2000000030?clo0000000o?cl01<0o?cl000C0?clo0030000
003lo?`0o?cl00H0o?cl0`00000K0?clo0030000003lo?`0o?cl02d0o?cl0`00000D0?clo0030000
003lo?`0o?cl01/0o?cl0P00000@0?clo0030000003lo?`0o?cl00`0o?cl7000000C0?clo0030000
003lo?`0o?cl00<0o?cl00@000000?clo03lo?`000001P3lo?`3000000<0o?cl00<000000?clo03l
o?`00P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl01D0o?cl00@000000?clo03l
o?`000005`3lo?`00`000000o?cl0?clo0020?clo0<000007@3lo?`00`000000o?cl0?clo0070?cl
o0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`08P3lo?`00`000000o?cl0?clo0080?cl
o0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0703lo?`00`000000o?cl0?clo00J0?cl
o3d00000503lo?`001<0o?cl00<000000?clo03lo?`01`3lo?`010000000o?cl00000000000I0?cl
o0030000003lo?`0o?cl02T0o?cl1@00000F0?clo0030000003lo?`0o?cl01X0o?cl00@000000?cl
o03lo?`000003`3lo?`00`000000o?cl0?clo0080?clo0@000006P3lo?`00`000000o?cl0?clo00B
0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo00000000`3lo?`3000000D0o?cl00<00000
0?clo03lo?`00`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl01D0o?cl00D00000
0?clo0000000o?cl0000000E0?clo0H000000P3lo?`00`000000o?cl0?clo00L0?clo0030000003l
o?`0o?cl00H0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo00Q0?clo0030000003l
o?`0o?cl00L0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo00L0?clo0030000003l
o?`0o?cl01X0o?cl00<000000?clo03lo?`0=P3lo?`2000001H0o?cl000C0?clo0030000003lo?`0
o?cl00H0o?cl00<000000?clo03lo?`00P3lo?`3000001H0o?cl00<000000?clo03lo?`09@3lo?`7
000001P0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0
o?cl00`0o?cl00<000000?clo03lo?`0103lo?`4000001d0o?cl00<000000?clo03lo?`04`3lo?`0
0`000000o?cl0?clo0050?clo0D000001`3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0
o?cl00@0o?cl00<000000?clo03lo?`0503lo?`2000000<0o?cl00<000000?clo03lo?`03P3lo?`5
000000030?clo0000000o?cl00@0o?cl00<000000?clo03lo?`0703lo?`00`000000o?cl0?clo006
0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`07`3lo?`00`000000o?cl0?clo007
0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`07@3lo?`00`000000o?cl0?clo00I
0?clo0030000003lo?`0o?cl03@0o?cl0`00000H0?clo0004`3lo?`00`000000o?cl0?clo0060?cl
o0030000003lo?`0o?cl00D0o?cl0P00000D0?clo0030000003lo?`0o?cl0240o?cl100000020?cl
o08000006`3lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl00@0o?cl00<000000?cl
o03lo?`02`3lo?`00`000000o?cl0?clo00400000200o?cl00<000000?clo03lo?`0503lo?`00`00
0000o?cl0?clo0050?clo08000002@3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl
00D0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl
00P0o?cl1@0000030?clo0040000003lo?`0o?cl000000@0o?cl00<000000?clo03lo?`07P3lo?`0
0`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`07P3lo?`0
0`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`07@3lo?`0
0`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl03<0o?cl0P00000K0?clo0004`3lo?`00`00
0000o?cl0?clo0060?clo0030000003lo?`0o?cl00L0o?cl0P00000B0?clo0030000003lo?`0o?cl
01d0o?cl100000030?clo0<000007@3lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl
00D0o?cl00<000000?clo03lo?`02@3lo?`4000002<0o?cl00<000000?clo03lo?`05@3lo?`00`00
0000o?cl0?clo0020?clo0<0000000<0o?cl0000000000001`3lo?`00`000000o?cl0?clo0060?cl
o0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`04P3lo?`2000000H0o?cl00<000000?cl
o03lo?`00P3lo?`5000000P0o?cl00@000000?clo03lo?`00000103lo?`00`000000o?cl0?clo00O
0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo00M
0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo00N
0?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`0<03lo?`3000001d0o?cl000C0?cl
o0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`02@3lo?`3000000l0o?cl00<000000?cl
o03lo?`06@3lo?`4000000D0o?cl0P00000P0?clo0030000003lo?`0o?cl01L0o?cl00<000000?cl
o03lo?`01`3lo?`00`000000o?cl0?clo0040?clo0@0000000<0o?cl0000003lo?`08`3lo?`00`00
0000o?cl0?clo00E0?clo080000000@0o?cl00000000000000001@3lo?`00`000000o?cl0?clo004
0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00@
0?clo0030000003lo?`0000000H0o?cl1@00000<0?clo0030000003lo?`0o?cl0080o?cl00D00000
0?clo03lo?`0o?cl0000000Q0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`01@3l
o?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`01@3l
o?`00`000000o?cl0?clo00O0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`0;`3l
o?`200000200o?cl000C0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`03@3lo?`2
000000d0o?cl00<000000?clo03lo?`0503lo?`5000000H0o?cl0`00000R0?clo0030000003lo?`0
o?cl01H0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl00000003000000D0o?cl00<00000
0?clo03lo?`08@3lo?`00`000000o?cl0?clo00F0?clo0@000001`3lo?`2000000@0o?cl00<00000
0?clo03lo?`0203lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00h0o?cl00D00000
0?clo03lo?`000000?clo00500000080o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?cl
o0020?clo0050000003lo?`0o?cl0?clo00000008P3lo?`00`000000o?cl0?clo0050?clo0030000
003lo?`0o?cl00D0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo0060?clo0030000
003lo?`0o?cl00H0o?cl00<000000?clo03lo?`07`3lo?`00`000000o?cl0?clo00F0?clo0030000
003lo?`0o?cl02d0o?cl0`00000R0?clo0004`3lo?`00`000000o?cl0?clo0050?clo0030000003l
o?`0o?cl00l0o?cl0`00000:0?clo0030000003lo?`0o?cl0100o?cl100000090?clo08000009@3l
o?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl00P0o?cl100000090?clo0030000003l
o?`0o?cl0240o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo00500000080o?cl00<0
00000?clo00000000P3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl00P0o?cl00<0
00000?clo03lo?`0303lo?`6000000P0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?cl
o0030?clo0040000003lo?`0o?cl00000280o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl
0?clo0060?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl
0?clo0060?clo0030000003lo?`0o?cl0200o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl
0?clo00/0?clo08000009@3lo?`001<0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?cl
o00B0?clo0800000203lo?`00`000000o?cl0?clo00<0?clo0@000002P3lo?`3000002L0o?cl00<0
00000?clo03lo?`0503lo?`00`000000o?cl0?clo0050?clo0@00000103lo?`00`000000o?cl0?cl
o0060?clo0030000003lo?`0o?cl0200o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?cl
o0040?clo0L00000303lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl00P0o?cl1@00
00030?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?cl
o0040?clo0040000003lo?`0o?cl000002<0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl
0?clo0050?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl
0?clo0060?clo0030000003lo?`0o?cl0200o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl
0?clo00Z0?clo0<000009`3lo?`001<0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?cl
o00E0?clo08000001P3lo?`00`000000o?cl0?clo0080?clo0@00000303lo?`2000002X0o?cl00<0
00000?clo03lo?`04`3lo?`00`000000o?cl0?clo0020?clo0@000002@3lo?`00`000000o?cl0?cl
o0050?clo0030000003lo?`0o?cl01l0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?cl
o0060?clo0030000003lo?`0o?cl00D000002@3lo?`00`000000o?cl0?clo0090?clo0040000003l
o?`0o?cl0?clo0H000000P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00T0o?cl
00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0050?clo08000009@3lo?`00`000000o?cl
0?clo0040?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl
0?clo0050?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`08@3lo?`00`000000o?cl
0?clo00C0?clo0030000003lo?`0o?cl02T0o?cl0P00000Z0?clo0004`3lo?`00`000000o?cl0?cl
o0040?clo0030000003lo?`0o?cl01L0o?cl0`0000030?clo0030000003lo?`0o?cl00@0o?cl1000
000>0?clo0800000;03lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0000000<000003P3l
o?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl01h0o?cl00<000000?clo03lo?`0703l
o?`00`000000o?cl0?clo0060?clo08000000P3lo?`00`000000o?cl0?clo006000000<0o?cl00<0
00000?clo03lo?`0203lo?`5000000L0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?cl
o00:0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`01P3lo?`2000002D0o?cl00<0
00000?clo03lo?`0103lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl01D0o?cl00<0
00000?clo03lo?`01@3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl0280o?cl00<0
00000?clo03lo?`04`3lo?`00`000000o?cl0?clo00W0?clo0800000;03lo?`001<0o?cl00<00000
0?clo03lo?`0103lo?`00`000000o?cl0?clo00J0?clo080000000@0o?cl0000003lo?`0o?cl1000
000?0?clo0<00000;P3lo?`00`000000o?cl0?clo00@0?clo0@000004P3lo?`00`000000o?cl0?cl
o0040?clo0030000003lo?`0o?cl01d0o?cl00<000000?clo03lo?`07@3lo?`00`000000o?cl0?cl
o0060?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`01@3lo?`5000000@0o?cl1@00
00020?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?cl
o00;0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`01P3lo?`2000002H0o?cl00<0
00000?clo03lo?`0103lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl01@0o?cl00<0
00000?clo03lo?`01@3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl0280o?cl00<0
00000?clo03lo?`04P3lo?`00`000000o?cl0?clo00U0?clo0<00000;P3lo?`001<0o?cl00<00000
0?clo03lo?`0103lo?`00`000000o?cl0?clo00L0?clo0@000004@3lo?`200000340o?cl00<00000
0?clo03lo?`03`3lo?`2000001H0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00L
0?clo0030000003lo?`0o?cl01l0o?cl00<000000?clo03lo?`0103lo?`2000000D0o?cl00<00000
0?clo03lo?`01`3lo?`7000000L0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo006
0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo007
0?clo08000009`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00L0o?cl00<00000
0?clo03lo?`04`3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00L0o?cl00<00000
0?clo03lo?`08`3lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl02@0o?cl0P00000a
0?clo0004`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl01`0o?cl0P00000A0?cl
o0<00000<`3lo?`00`000000o?cl0?clo00=0?clo08000006@3lo?`00`000000o?cl0?clo0020?cl
o0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`0803lo?`00`000000o?cl0?clo0030?cl
o0030000003lo?`0000000H0o?cl00<000000?clo03lo?`00P3lo?`5000000H0o?cl1@0000030?cl
o0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo00=0?cl
o0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`01P3lo?`2000002P0o?cl00<000000?cl
o03lo?`00`3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl0180o?cl00<000000?cl
o03lo?`0103lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl02<0o?cl00<000000?cl
o03lo?`0403lo?`00`000000o?cl0?clo00R0?clo0<00000<`3lo?`001<0o?cl00<000000?clo03l
o?`00`3lo?`00`000000o?cl0?clo00J0?clo08000004@3lo?`2000003H0o?cl00<000000?clo03l
o?`0303lo?`00`000000o?cl0?clo00J0?clo0050000003lo?`0o?cl0?clo0000000703lo?`00`00
0000o?cl0?clo00R0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl0?clo004
0?clo0D00000103lo?`00`000000o?cl0?clo0090?clo0D000000P3lo?`00`000000o?cl0?clo008
0?clo0030000003lo?`0o?cl00h0o?cl00D000000?clo03lo?`0o?cl000000060?clo080000000<0
o?cl0000003lo?`0:03lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00L0o?cl00<0
00000?clo03lo?`04@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00P0o?cl00<0
00000?clo03lo?`0903lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl0240o?cl0P00
000f0?clo0004`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl01T0o?cl00<00000
0?clo03lo?`03P3lo?`3000003P0o?cl00<000000?clo03lo?`02P3lo?`2000001h0o?cl00@00000
0?clo03lo?`000006`3lo?`00`000000o?cl0?clo00S0?clo0040000003lo?`0o?cl000000@0o?cl
1P0000020?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`03@3lo?`6000000P0o?cl
00<000000?clo03lo?`03`3lo?`00`000000o?cl000000050?clo08000000P3lo?`00`000000o?cl
0?clo00X0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl
0?clo00?0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl
0?clo00T0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`07`3lo?`3000003P0o?cl
000C0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`05`3lo?`2000000l0o?cl0P00
000k0?clo0030000003lo?`0o?cl00P0o?cl0P00000Q0?clo0030000003lo?`0000001X0o?cl00<0
00000?clo03lo?`09@3lo?`2000000030?clo0000000000000<00000203lo?`00`000000o?cl0?cl
o0030?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`00P3lo?`5000000<0o?cl00<0
00000?clo03lo?`0403lo?`2000000<0o?cl0P0000030?clo0030000003lo?`0o?cl02X0o?cl00<0
00000?clo03lo?`00P3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl00h0o?cl00<0
00000?clo03lo?`00`3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl02D0o?cl00<0
00000?clo03lo?`03P3lo?`00`000000o?cl0?clo00M0?clo0800000>`3lo?`001<0o?cl00<00000
0?clo03lo?`00P3lo?`00`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl00`0o?cl0`00000m
0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`08P3lo?`2000001T0o?cl00<00000
0?clo03lo?`09@3lo?`4000000@0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo002
0?clo0030000003lo?`0o?cl00d0o?cl0P0000090?clo0D000004@3lo?`2000000030?clo0000000
000000@0o?cl00<000000?clo03lo?`0;03lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0
o?cl00P0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0
o?cl00T0o?cl00<000000?clo03lo?`09P3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0
o?cl01/0o?cl0`00000m0?clo0004`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl
01D0o?cl0P00000=0?clo0800000@03lo?`00`000000o?cl0?clo0050?clo08000009@3lo?`20000
01P0o?cl00<000000?clo03lo?`09P3lo?`00`000000o?cl000000050?clo0030000003lo?`0o?cl
00P0o?cl00D000000?clo03lo?`0o?cl0000000>0?clo0040000003lo?`0o?cl000000/0o?cl00<0
00000?clo00000001@00000;0?clo0<000001P3lo?`00`000000o?cl0?clo00/0?clo0030000003l
o?`0o?cl0080o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo00;0?clo0030000003l
o?`0o?cl0080o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo00V0?clo0030000003l
o?`0o?cl00`0o?cl00<000000?clo03lo?`06P3lo?`200000400o?cl000C0?clo0030000003lo?`0
o?cl0080o?cl00<000000?clo03lo?`04`3lo?`2000000`0o?cl0`0000120?clo0030000003lo?`0
o?cl00<0o?cl0P00000W0?clo0800000603lo?`00`000000o?cl0?clo00Y0?clo0030000003lo?`0
o?cl0080o?cl00<000000?clo03lo?`02@3lo?`010000000o?cl0?clo000000=0?clo0030000003l
o?`0o?cl0080o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0050?clo0D000001@3l
o?`200000080o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00^0?clo0050000003l
o?`0o?cl0?clo00000002`3lo?`00`000000o?cl0?clo00;0?clo0050000003lo?`0o?cl0?clo000
0000303lo?`00`000000o?cl0?clo00W0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03l
o?`0603lo?`300000480o?cl000C0?clo0050000003lo?`0o?cl0?clo00000005@3lo?`00`000000
o?cl0?clo00:0?clo0800000A@3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl02T0
o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?clo00[0?clo0030000003lo?`0o?cl0080
o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0000000=0?clo0030000003lo?`0o?cl0080
o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo00:0?clo0H00000103lo?`010000000
o?cl0?clo000000a0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`02@3lo?`00`00
0000o?cl0?clo0090?clo0050000003lo?`0o?cl0?clo00000003@3lo?`00`000000o?cl0?clo00W
0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`05`3lo?`2000004D0o?cl000C0?cl
o0050000003lo?`0o?cl0?clo00000004`3lo?`2000000X0o?cl0`0000170?clo0030000003lo?`0
o?cl00800000;03lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl02d0o?cl00D00000
0?clo03lo?`0o?cl0000000<0?clo0800000303lo?`00`000000o?cl0?clo0040?clo0030000003l
o?`0o?cl00L0o?cl00<000000?clo03lo?`02`3lo?`2000000030?clo0000000000000@0000000@0
o?cl0000003lo?`00000<P3lo?`01@000000o?cl0?clo03lo?`0000000/0o?cl00<000000?clo03l
o?`0203lo?`01@000000o?cl0?clo03lo?`0000000d0o?cl00<000000?clo03lo?`0:03lo?`00`00
0000o?cl0?clo0090?clo0030000003lo?`0o?cl01D0o?cl0`0000170?clo0004`3lo?`01@000000
o?cl0?clo03lo?`000000140o?cl0P00000:0?clo0800000B@3lo?`4000002l0o?cl00<000000?cl
o03lo?`04@3lo?`00`000000o?cl0?clo00^0?clo0050000003lo?`0o?cl0?clo00000003@3lo?`0
0`000000o?cl0?clo0090?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`01P3lo?`0
0`000000o?cl0?clo0090?clo08000000`3lo?`00`000000o?cl0?clo0030?clo0<00000=03lo?`0
10000000o?cl0?clo000000<0?clo0030000003lo?`0o?cl00L0o?cl00@000000?clo03lo?`00000
3@3lo?`00`000000o?cl0?clo00Y0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0
4`3lo?`2000004X0o?cl000C0?clo0050000003lo?`0o?cl0?clo0000000403lo?`00`000000o?cl
0?clo0070?clo0<00000B`3lo?`300000300o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl
0?clo00`0?clo0040000003lo?`0o?cl000000d0o?cl0P0000090?clo0030000003lo?`0o?cl00L0
o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo0070?clo08000001@3lo?`00`000000
o?cl0?clo0040?clo0030000003lo?`0o?cl03<0o?cl00D000000?clo03lo?`0o?cl0000000<0?cl
o0030000003lo?`0o?cl00D0o?cl00@000000?clo03lo?`000003P3lo?`00`000000o?cl0?clo00Y
0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`04@3lo?`3000004`0o?cl000C0?cl
o0040000003lo?`0o?cl000000l0o?cl0P0000080?clo0800000D@3lo?`4000002d0o?cl00<00000
0?clo03lo?`03P3lo?`00`000000o?cl0?clo00b0?clo0030000003lo?`0000000d0o?cl00<00000
0?clo00000001`3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl00D0o?cl00<00000
0?clo03lo?`01P3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00<0o?cl0P00000g
0?clo0040000003lo?`0o?cl000000`0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0000
000>0?clo0030000003lo?`0o?cl02X0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?cl
o00@0?clo0800000C`3lo?`001<0o?cl00@000000?clo03lo?`000003P3lo?`00`000000o?cl0?cl
o0050?clo0<00000E`3lo?`4000002T0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?cl
o00d0?clo0030000003lo?`0000000`0o?cl00@000000?clo03lo?`000001@3lo?`00`000000o?cl
0?clo00;0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0103lo?`2000000L0o?cl
00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00g0?clo0040000003lo?`0o?cl000000d0
o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0000000?0?clo0030000003lo?`0o?cl02X0
o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00>0?clo0<00000D@3lo?`001<0o?cl
00@000000?clo03lo?`00000303lo?`2000000H0o?cl0P00001N0?clo0@000009@3lo?`00`000000
o?cl0?clo00<0?clo0030000003lo?`0o?cl03H0o?cl0P00000<0?clo0050000003lo?`0o?cl0?cl
o00000000`3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00@0o?cl00<000000?cl
o03lo?`00P3lo?`2000000P0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00i0?cl
o0040000003lo?`0o?cl000000d0o?cl00L000000?clo03lo?`0o?cl0000003lo?`0000000l0o?cl
00<000000?clo03lo?`0:`3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00d0o?cl
0P00001D0?clo0004`3lo?`00`000000o?cl0000000;0?clo08000001P3lo?`2000006@0o?cl1000
000R0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`0=`3lo?`8000000H0o?cl00D0
00000?clo03lo?`0o?cl000000020?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`0
0`3lo?`00`000000o?cl0?clo002000000X0o?cl00<000000?clo03lo?`00P00000m0?clo0030000
003lo?`0000000d0o?cl00@000000?clo03lo?`0o?cl0P00000?0?clo0030000003lo?`0o?cl02`0
o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo00<0?clo0800000EP3lo?`001<0o?cl
00<000000?clo00000002P3lo?`00`000000o?cl0?clo0030?clo0<00000JP3lo?`4000001h0o?cl
00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo00h0?clo0040000003lo?`00000000000@0
o?cl3P00000A0?clo0030000003lo?`0o?cl0080o?cl0`00000;0?clo0040000003lo?`0o?cl0000
03l0o?cl00<000000?clo00000003P3lo?`010000000o?cl00000000000@0?clo0030000003lo?`0
o?cl02`0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0090?clo0<00000F03lo?`0
01<0o?cl00<000000?clo0000000203lo?`2000000@0o?cl0P00001a0?clo0@000006`3lo?`00`00
0000o?cl0?clo0070?clo0030000003lo?`0o?cl03d0o?cl0P0000080?clo0030000003lo?`0o?cl
0080o?cl0P0000000`3lo?`000000000000<000000<0o?cl00@000000?clo03lo?`0o?cl0P00000=
0?clo0030000003lo?`000000440o?cl00<000000?clo00000003@3lo?`00`000000o?cl0000000@
0?clo0030000003lo?`0o?cl02d0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo008
0?clo0800000F`3lo?`001<0o?cl00<000000?clo00000001P3lo?`2000000<0o?cl0`00001g0?cl
o0@000005`3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl0400o?cl0P0000060?cl
o0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl0?clo00<0?clo0h000001`3lo?`3
00000480o?cl00<000000?clo00000003@3lo?`300000100o?cl00<000000?clo03lo?`0;@3lo?`0
0`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00H0o?cl0`00001M0?clo0004`3lo?`20000
00H0o?cl00@000000?clo03lo?`0o?cl0P00001n0?clo0@000004`3lo?`00`000000o?cl0?clo006
0?clo0030000003lo?`0o?cl0480o?cl0P0000040?clo0040000003lo?`0o?cl000000@0o?cl00<0
00000?clo03lo?`03P3lo?`300000080o?cl00<000000?clo03lo?`00`3lo?`8000004D0o?cl0P00
000;0?clo08000000`3lo?`2000000d0o?cl00<000000?clo03lo?`0;P3lo?`01@000000o?cl0?cl
o03lo?`0000000L0o?cl0P00001P0?clo0004`3lo?`2000000@0o?cl0P000000103lo?`000000000
000000240?clo0@00000403lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl04D0o?cl
0P0000020?clo0030000003lo?`0000000H0o?cl00<000000?clo03lo?`02`3lo?`200000080o?cl
00@000000?clo03lo?`000002@3lo?`2000004P0o?cl0P0000080?clo08000001`3lo?`2000000X0
o?cl00<000000?clo03lo?`0;`3lo?`010000000o?cl0?clo00000050?clo0<00000HP3lo?`001<0
o?cl0P0000030?clo0040000003lo?`00000000008/0o?cl1000000<0?clo0030000003lo?`0o?cl
00<0o?cl00<000000?clo03lo?`0B03lo?`4000000P0o?cl00<000000?clo03lo?`0203lo?`20000
00D0o?cl00<000000?clo00000001P3lo?`3000004X0o?cl0P0000060?clo08000002`3lo?`30000
00L0o?cl00<000000?clo03lo?`0;`3lo?`00`000000o?cl000000040?clo0800000I@3lo?`001<0
o?cl0P0000000`3lo?`000000000000200000940o?cl100000090?clo0050000003lo?`0o?cl0?cl
o0000000C03lo?`4000000P0o?cl00<000000?clo03lo?`01@3lo?`2000000P0o?cl0P0000030?cl
o0<00000CP3lo?`00`000000o?cl0?clo0020?clo0800000403lo?`2000000@0o?cl00<000000?cl
o03lo?`0<03lo?`010000000o?cl0000003lo?`3000006L0o?cl000C0?clo0@00000V03lo?`40000
00D0o?cl00@000000?clo03lo?`00000D@3lo?`4000000D0o?cl00<000000?clo03lo?`00P3lo?`2
000000X0o?cl0P0000000`3lo?`000000000001A0?clo080000000<0o?cl000000000000503lo?`3
000000030?clo0000000o?cl0340o?cl1000001Z0?clo0004P3lo?`3000009h0o?cl10000000103l
o?`0000000000000001F0?clo0D0000000<0o?cl0000000000000P0000060?clo0T00000D`3lo?`3
000001P0o?cl0P00000b0?clo0<00000K03lo?`00180o?cl00<000000?clo03lo?`0XP3lo?`30000
05`0o?cl2`00002[0?clo0030000003lo?`0o?cl06`0o?cl003o0?clo?l0o?cl?@3lo?`00?l0o?cl
o`3lo?`m0?clo000o`3lo?co0?clo3d0o?cl003o0?clo?l0o?cl?@3lo?`00?l0o?clo`3lo?`m0?cl
o000o`3lo?co0?clo3d0o?cl003o0?clo?l0o?cl?@3lo?`00?l0o?clo`3lo?`m0?clo000o`3lo?co
0?clo3d0o?cl003o0?clo?l0o?cl?@3lo?`00?l0o?clo`3lo?`m0?clo000o`3lo?co0?clo3d0o?cl
003o0?clo?l0o?cl?@3lo?`00?l0o?clo`3lo?`m0?clo000>@3lo?`>000006D0o?cl1@00001S0?cl
o0800000L`3lo?`00`000000o?cl0?clo0250?clo0030000003lo?`0o?cl02L0o?cl000`0?clo004
0000003lo?`0o?cl0?clo0D0000000<0o?cl0000000000001`3lo?`200000080o?cl100000020?cl
o0030000003lo?`0o?cl0540o?cl00<000000?clo03lo?`00P3lo?`6000000030?clo00000000000
0080o?cl1P0000020?clo0030000003lo?`0o?cl05@0o?cl1`00001b0?clo0800000QP3lo?`20000
02P0o?cl000`0?clo0@00000203lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00D0
o?cl1000001B0?clo0D00000203lo?`00`000000o?cl0?clo0060?clo0D00000D03lo?`010000000
o?cl0?clo03lo?`900000700o?cl00<000000?clo0000000D`3lo?`200000300o?cl0`00000W0?cl
o000;@3lo?`300000080o?cl0P0000080?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03l
o?`01@3lo?`200000080o?cl0`00001;0?clo0D00000303lo?`00`000000o?cl0?clo0090?clo003
0000003lo?`0000000<00000C03lo?`?000006`0o?cl0P0000030?clo08000005P3lo?`?000002`0
o?cl0`00000^0?clo0030000003lo?`0o?cl00<000009@3lo?`002X0o?cl0`0000070?clo0800000
1`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00@0o?cl0P0000070?clo0<00000
A03lo?`4000000@0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo00:0?clo0030000
003lo?`0o?cl0080o?cl100000180?clo0T000000`3lo?`00`000000o?cl0?clo004000006L0o?cl
00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo00C0?clo0<000002P3lo?`2000002X0o?cl
0P0000000`3lo?`000000?clo002000002X0o?cl0P0000030?clo0040000003lo?`0o?cl000002@0
o?cl000X0?clo0800000303lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl0080o?cl
00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00:0?clo0800000?`3lo?`3000000L0o?cl
00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl00H0o?cl
0P0000160?clo0D000000`3lo?`00`000000o?cl0?clo0080?clo0@00000@@3lo?`@00000140o?cl
00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0000000T0o?cl
00@000000?clo03lo?`00000:03lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl00<000000?cl
o03lo?`09P3lo?`00`000000o?cl0?clo0030?clo0050000003lo?`0o?cl0?clo00000008`3lo?`0
02H0o?cl0`00000>0?clo0800000103lo?`00`000000o?cl0?clo0020?clo0040000003lo?`0o?cl
0?clo08000003@3lo?`4000003`0o?cl0P0000020?clo0<00000103lo?`00`000000o?cl0?clo00;
0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`00P3lo?`4000000030?clo0000000
000004<0o?cl0P0000020?clo0800000103lo?`00`000000o?cl0?clo00;0?clo0@00000?@3lo?`3
000000/0o?cl0P00000?0?clo08000002`3lo?`200000180o?cl00@000000?clo03lo?`00000203l
o?`010000000o?cl0?clo000000W0?clo0050000003lo?`0o?cl0?clo00000001@3lo?`00`000000
o?cl0?clo00T0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`00P3lo?`200000240
o?cl000U0?clo0030000003lo?`000000140o?cl0P0000030?clo0040000003lo?`0o?cl00000080
o?cl0P00000A0?clo0030000003lo?`0000003X0o?cl00<000000?clo03lo?`01@3lo?`4000000h0
o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl00000002000000L0o?cl00<000000?clo03l
o?`0@03lo?`00`000000o?cl0?clo0030?clo0050000003lo?`0o?cl0?clo00000004@3lo?`40000
03T0o?cl00<000000?clo0000000303lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl
00d0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl
00@0o?cl00D000000?clo03lo?`0o?cl0000000V0?clo0030000003lo?`0o?cl0080o?cl00<00000
0?clo03lo?`0103lo?`00`000000o?cl0?clo00R0?clo0030000003lo?`0o?cl00H0o?cl00<00000
0?clo03lo?`00`3lo?`00`000000o?cl0?clo00N0?clo000903lo?`010000000o?cl0?clo000000C
0?clo080000000L0o?cl0000003lo?`0o?cl0000003lo?`0000001<0o?cl00<000000?clo03lo?`0
0P00000f0?clo08000002`3lo?`3000000`0o?cl00<000000?clo03lo?`02P3lo?`3000000/0o?cl
0P00000o0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl
0?clo00B0?clo0<00000=P3lo?`010000000o?cl0?clo000000;0?clo0030000003lo?`0o?cl00X0
o?cl5000000?0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00`3lo?`00`000000
o?cl0?clo0030?clo0030000003lo?`0o?cl0240o?cl0P0000050?clo0030000003lo?`0o?cl00D0
o?cl0P00000Q0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0103lo?`00`000000
o?cl0?clo00M0?clo000803lo?`010000000o?cl0000000000020?clo0030000003lo?`0o?cl01@0
o?cl0P000000103lo?`0000000000000000E0?clo0040000003lo?`0o?cl0?clo0800000<`3lo?`0
0`000000o?cl0?clo00:0?clo0040000003lo?`0o?cl0?clo0<000002@3lo?`00`000000o?cl0?cl
o0070?clo0<000000P3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl03/0o?cl00<0
00000?clo03lo?`01P3lo?`01@000000o?cl0?clo03lo?`0000001L0o?cl1000000a0?clo0030000
003lo?`0o?cl0080o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo00:0?clo0@00000
3P3lo?`2000000h0o?cl00<000000?clo03lo?`0103lo?`01@000000o?cl0?clo03lo?`0000000H0
o?cl00<000000?clo03lo?`0803lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00L0
o?cl00<000000?clo03lo?`0703lo?`2000000X0o?cl00<000000?clo03lo?`01@3lo?`2000001d0
o?cl000P0?clo3l00000<03lo?`2000000d0o?cl00<000000?clo03lo?`0103lo?`3000000H0o?cl
00<000000?clo03lo?`0103lo?`3000000H0o?cl00<000000?clo03lo?`02`3lo?`2000003X0o?cl
00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl01P0o?cl
1000000]0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl
0?clo00;0?clo0040000003lo?`0o?cl000000h0o?cl00<000000?clo03lo?`0303lo?`00`000000
o?cl0?clo0050?clo0040000003lo?`0o?cl000000H0o?cl00<000000?clo03lo?`07`3lo?`00`00
0000o?cl0?clo0060?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`06P3lo?`00`00
0000o?cl0?clo00:0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`06P3lo?`001l0
o?cl0P0000050?clo0030000003lo?`0o?cl01@0o?cl1@00000F0?clo0030000003lo?`0o?cl00@0
o?cl00<000000?clo03lo?`0:`3lo?`2000000h0o?cl00<000000?clo03lo?`0203lo?`2000000@0
o?cl00<000000?clo03lo?`00P3lo?`2000000T0o?cl00<000000?clo03lo?`0303lo?`2000003P0
o?cl00<000000?clo03lo?`02@3lo?`01@000000o?cl0?clo03lo?`0000001h0o?cl1000000X0?cl
o0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo00;0?cl
o0040000003lo?`0o?cl0?clo0800000303lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0
o?cl00D0o?cl0`0000080?clo0030000003lo?`0o?cl01d0o?cl00<000000?clo03lo?`01`3lo?`0
0`000000o?cl0?clo0090?clo08000005`3lo?`00`000000o?cl0000000>0?clo0030000003lo?`0
o?cl00L0o?cl00<000000?clo03lo?`06@3lo?`001h0o?cl00<000000?clo03lo?`0103lo?`00`00
0000o?cl0?clo00D0?clo0030000003lo?`0o?cl0080000000<0o?cl0000003lo?`05@3lo?`00`00
0000o?cl0?clo0040?clo0030000003lo?`0o?cl02X0o?cl00<000000?clo00000003@3lo?`00`00
0000o?cl0?clo00:0?clo0<0000000<0o?cl0000003lo?`00`00000<0?clo0030000003lo?`0o?cl
00/0o?cl00<000000?clo0000000=P3lo?`00`000000o?cl0?clo00:0?clo0050000003lo?`0o?cl
0?clo00000008P3lo?`4000000030?clo0000000o?cl0080o?cl0`00000L0?clo0030000003lo?`0
o?cl00@0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0
o?cl00<0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0
o?cl00H0o?cl0`0000080?clo0030000003lo?`0o?cl01/0o?cl0P0000090?clo0030000003lo?`0
o?cl00`0o?cl0P00000E0?clo0D00000303lo?`00`000000o?cl0?clo0080?clo08000006@3lo?`0
01d0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo00B0?clo08000000`3lo?`20000
0080o?cl0P00000D0?clo0030000003lo?`0o?cl00D0o?cl0P00000Y0?clo0040000003lo?`0o?cl
0?clo08000002P3lo?`00`000000o?cl0?clo00>0?clo0<000003`3lo?`00`000000o?cl0?clo009
0?clo08000000`3lo?`00`000000o?cl0?clo00c0?clo0030000003lo?`0o?cl00X0o?cl00<00000
0?clo03lo?`00P3lo?`00`000000o?cl0?clo00S0?clo0D0000000<0o?cl0000000000006`3lo?`0
0`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`02`3lo?`0
0`000000o?cl0?clo0040?clo08000002@3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0
o?cl0080o?cl100000000`3lo?`000000?clo004000000@0o?cl00<000000?clo03lo?`06P3lo?`0
0`000000o?cl0?clo0090?clo0030000003lo?`0o?cl00X0o?cl1000000F0?clo08000000P3lo?`7
000000D0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo00F0?clo0006`3lo?`20000
00P0o?cl00<000000?clo03lo?`0403lo?`2000000@0o?cl00<000000?clo0000000103lo?`20000
01<0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00U0?clo0030000003lo?`0o?cl
00@0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo00;0?clo0<0000000<0o?cl0000
003lo?`00`00000=0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0103lo?`00`00
0000o?cl0?clo00a0?clo0030000003lo?`0o?cl00`0o?cl00D000000?clo03lo?`0o?cl0000000X
0?clo0H000006P3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00D0o?cl00<00000
0?clo03lo?`02`3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00H0o?cl00<00000
0?clo03lo?`02P3lo?`00`000000o?cl00000003000000D0o?cl00<000000?clo03lo?`00`3lo?`4
000000030?clo0000000o?cl01T0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo003
0?clo0L000000P3lo?`2000001H0o?cl00@000000?clo000000000001`3lo?`6000000d0o?cl00<0
00000?clo03lo?`05@3lo?`001X0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo00@
0?clo0030000003lo?`0o?cl00@0o?cl00@000000?clo03lo?`000001@3lo?`200000140o?cl00<0
00000?clo03lo?`01`3lo?`00`000000o?cl0?clo00S0?clo0030000003lo?`0o?cl00H0o?cl00<0
00000?clo03lo?`01@3lo?`00`000000o?cl0?clo0090?clo0<00000103lo?`00`000000o?cl0?cl
o0020?clo0<000002P3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00D0o?cl00<0
00000?clo03lo?`0<03lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl0080o?cl00<0
00000?clo03lo?`09@3lo?`00`000000o?cl00000004000001L0o?cl0P00000:0?clo0030000003l
o?`0o?cl00D0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo0070?clo08000001P3l
o?`00`000000o?cl0?clo0090?clo0<000002@3lo?`00`000000o?cl0?clo0070?clo08000006@3l
o?`00`000000o?cl0?clo00;0?clo0H000001`3lo?`2000000030?clo0000000o?cl01D0o?cl00D0
00000?clo03lo?`0o?cl0000000<0?clo0L000001`3lo?`2000001D0o?cl000I0?clo08000002@3l
o?`00`000000o?cl0?clo00>0?clo08000001`3lo?`010000000o?cl0?clo00000070?clo0030000
003lo?`0o?cl00h0o?cl00<000000?clo03lo?`01`3lo?`2000002<0o?cl00<000000?clo03lo?`0
203lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00H0o?cl0`0000070?clo0030000
003lo?`0o?cl00D0o?cl0`0000080?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0
1`3lo?`00`000000o?cl0?clo00^0?clo0030000003lo?`0o?cl00l0o?cl00D000000?clo03lo?`0
o?cl0000000W0?clo0L000005`3lo?`>000000H0o?cl00<000000?clo03lo?`02`3lo?`00`000000
o?cl0?clo0090?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`02@3lo?`010000000
o?cl0000000000080?clo0030000003lo?`0o?cl00H0o?cl0`00000G0?clo08000001`3lo?`80000
00/0o?cl00D000000?clo03lo?`0o?cl0000000F0?clo0030000003lo?`0o?cl0080o?cl00<00000
0?clo03lo?`02@3lo?`00`000000o?cl0?clo0040?clo0L000000P3lo?`00`000000o?cl0?clo00B
0?clo0006@3lo?`00`000000o?cl000000070?clo0030000003lo?`0o?cl00d0o?cl0P0000080?cl
o0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`01@3lo?`2000000l0o?cl00<000000?cl
o03lo?`01@3lo?`00`000000o?cl0000000R0?clo0030000003lo?`0o?cl00X0o?cl00<000000?cl
o03lo?`00P3lo?`00`000000o?cl0?clo0040?clo0<000002P3lo?`00`000000o?cl0?clo0080?cl
o0<000001@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00T0o?cl00<000000?cl
o03lo?`0;03lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl0080o?cl00@000000?cl
o03lo?`0o?cl0P00000P0?clo08000000P3lo?`5000001P0o?cl00<000000?clo03lo?`01`3lo?`0
0`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`02P3lo?`2
000000<0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0
o?cl00D0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo007000000L0o?cl00<00000
0?clo03lo?`0203lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl01@0o?cl00<00000
0?clo03lo?`00`3lo?`2000000T0o?cl00<000000?clo03lo?`02`3lo?`4000001<0o?cl000H0?cl
o0040000003lo?`0o?cl000000L0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo008
0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`01`3lo?`2000000d0o?cl00<00000
0?clo03lo?`01@3lo?`010000000o?cl0?clo000000O0?clo08000003P3lo?`200000080o?cl00@0
00000?clo03lo?`0o?cl0`00000=0?clo0030000003lo?`0o?cl00/0o?cl0`0000030?clo0030000
003lo?`0o?cl008000003@3lo?`2000002/0o?cl00<000000?clo03lo?`04P3lo?`01@000000o?cl
0?clo03lo?`000000080o?cl1000000M0?clo0800000103lo?`2000000030?clo000000000000080
00005P3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03l
o?`02`3lo?`00`000000o?cl0?clo00<0?clo0040000003lo?`0o?cl00000100o?cl0P0000050?cl
o0030000003lo?`0o?cl00<0o?cl0P00000I0?clo0@000003@3lo?`00`000000o?cl0?clo0070?cl
o08000001@3lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl00D0o?cl00<000000?cl
o03lo?`01`3lo?`00`000000o?cl0?clo00;0?clo0800000503lo?`001P0o?cl00D000000?clo03l
o?`0o?cl000000060?clo0030000003lo?`0o?cl00X0o?cl0P00000:0?clo0030000003lo?`0o?cl
00<0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl
00<0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl
00l0o?cl0P000000103lo?`0000000000000000@0?clo0030000003lo?`0o?cl00h0o?cl10000000
0`3lo?`000000?clo00?0?clo0030000003lo?`0o?cl02P0o?cl00<000000?clo03lo?`04P3lo?`3
000000030?clo0000000000000@000000P3lo?`00`000000o?cl0?clo00H0?clo08000001P3lo?`6
000001P0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0
o?cl00/0o?cl00<000000?clo03lo?`03@3lo?`300000180o?cl0P0000030?clo0040000003lo?`0
o?cl0?clo08000006`3lo?`3000000h0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?cl
o0050?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?cl
o0060?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`0503lo?`001L0o?cl00<00000
0?clo03lo?`00P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00T0o?cl0P00000<
0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`02@3lo?`2000000/0o?cl00<00000
0?clo03lo?`00`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl01/0o?cl0P00000@
0?clo0<000004`3lo?`00`000000o?cl0?clo00A0?clo0<000003`3lo?`00`000000o?cl0000000X
0?clo0030000003lo?`0o?cl00l0o?cl00@000000?clo03lo?`0o?cl2P0000030?clo0030000003l
o?`0o?cl01D0o?cl0P0000070?clo08000000P3lo?`3000001P0o?cl00<000000?clo03lo?`01@3l
o?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00X0o?cl5000000D0?clo0040000003l
o?`0o?cl00000080o?cl00<000000?clo03lo?`07P3lo?`2000000`0o?cl00<000000?clo03lo?`0
1@3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0
1`3lo?`2000000H0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo00E0?clo0005`3l
o?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0203l
o?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`02`3l
o?`2000000T0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0030?clo0030000003l
o?`0o?cl01X0o?cl00<000000?clo00000003@3lo?`4000000030?clo0000000o?cl0180o?cl00<0
00000?clo03lo?`04@3lo?`2000000040?clo00000000000000000`0o?cl00<000000?clo0000000
9`3lo?`00`000000o?cl0?clo00@0?clo0h00000103lo?`00`000000o?cl0?clo0090?clo0030000
003lo?`0o?cl00H0o?cl0P0000070?clo0800000103lo?`2000001X0o?cl00<000000?clo03lo?`0
0`3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo0000000
3`3lo?`00`000000o?cl0?clo00D0?clo0D000008`3lo?`2000000X0o?cl00<000000?clo03lo?`0
103lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0
2@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00L0o?cl0P00000H0?clo0005@3l
o?`2000000H0o?cl00D000000?clo03lo?`0o?cl000000090?clo08000003P3lo?`00`000000o?cl
0?clo0050?clo0030000003lo?`0o?cl00d0o?cl0P0000080?clo0050000003lo?`0o?cl0?clo000
00001P3lo?`2000001/0o?cl00@000000?clo03lo?`000002P3lo?`2000000<0o?cl00@000000?cl
o03lo?`000004P3lo?`00`000000o?cl0?clo00@0?clo0040000003lo?`0o?cl000000<0o?cl0P00
00090?clo0050000003lo?`0o?cl0?clo00000009@3lo?`00`000000o?cl0?clo00B0?clo0T00000
0P3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00L0o?cl0`0000050?clo0800000
1`3lo?`2000000H0o?cl0P00000K0?clo0050000003lo?`0o?cl0?clo00000002P3lo?`00`000000
o?cl0?clo00=0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`05`3lo?`00`000000
o?cl0?clo00U0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`00P3lo?`2000000X0
o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl00<0
o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo00H0?clo0005@3lo?`4000000@0o?cl
00D000000?clo03lo?`0o?cl000000070?clo0800000403lo?`00`000000o?cl0?clo0060?clo003
0000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`01@3lo?`01@000000o?cl0?clo03lo?`00000
00D0o?cl0`00000J0?clo0050000003lo?`0o?cl0?clo00000001`3lo?`3000000@0o?cl00<00000
0?clo03lo?`00P3lo?`200000100o?cl00<000000?clo03lo?`03P3lo?`2000000<0o?cl00<00000
0?clo03lo?`00`3lo?`3000000H0o?cl00D000000?clo03lo?`0o?cl0000000T0?clo0030000003l
o?`0o?cl01<0o?cl00@000000?clo000000000000`3lo?`00`000000o?cl0?clo0090?clo0030000
003lo?`0o?cl0080o?cl100000000`3lo?`00000000000030?clo08000001`3lo?`2000000T0o?cl
00<000000?clo03lo?`06@3lo?`01@000000o?cl0?clo03lo?`0000000X0o?cl00<000000?clo03l
o?`03P3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03l
o?`09P3lo?`2000000L0o?cl00D000000?clo03lo?`0o?cl0000000<0?clo0030000003lo?`0o?cl
01@0o?cl00<000000?clo03lo?`02`3lo?`2000000<0o?cl00<000000?clo03lo?`00`3lo?`20000
01/0o?cl000E0?clo0040000003lo?`0o?cl0?clo08000000`3lo?`010000000o?cl0?clo0000006
0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo00?
0?clo08000001P3lo?`00`000000o?cl000000040?clo08000000`3lo?`00`000000o?cl0?clo00G
0?clo0030000003lo?`0o?cl0080o?cl00@000000?clo03lo?`0o?cl0`0000070?clo0030000003l
o?`0o?cl00@0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00=0?clo0030000003l
o?`0o?cl00@0o?cl00<000000?clo03lo?`01@3lo?`300000080o?cl00<000000?clo03lo?`00`3l
o?`00`000000o?cl0?clo00P0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo0000000403l
o?`5000000D0o?cl1@0000070?clo08000002`3lo?`00`000000o?cl0?clo00J0?clo0030000003l
o?`0000000/0o?cl00<000000?clo03lo?`03`3lo?`2000000L0o?cl0P0000160?clo0800000103l
o?`01@000000o?cl0?clo03lo?`0000000d0o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl
0?clo00=0?clo0040000003lo?`0o?cl000000@0o?cl00<000000?clo03lo?`06`3lo?`001D0o?cl
00<000000?clo03lo?`00`3lo?`01P000000o?cl0?clo0000000o?cl000000D0o?cl0P00000B0?cl
o0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0403lo?`2000000@0o?cl00<000000?cl
o00000000`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl01H0o?cl00<000000?cl
o03lo?`00`3lo?`4000000T0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00<0?cl
o0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo0080?cl
o0<000001@3lo?`00`000000o?cl0?clo00O0?clo0030000003lo?`0o?cl01D0o?cl00<000000?cl
o03lo?`03@3lo?`5000000H0o?cl1`0000050?clo08000003@3lo?`00`000000o?cl0?clo00J0?cl
o0030000003lo?`0000000/0o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo0030?cl
o0030000003lo?`0o?cl04P0o?cl0P0000020?clo0040000003lo?`00000000000h0o?cl00<00000
0?clo03lo?`0503lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0000000<0o?cl00<00000
0?clo03lo?`0703lo?`001@0o?cl00<000000?clo03lo?`01@3lo?`3000000030?clo0000000o?cl
0080o?cl0P00000D0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`04P3lo?`02000
0000o?cl0?clo03lo?`000000?clo0000000o?cl0P0000060?clo0030000003lo?`0o?cl01H0o?cl
00@000000?clo03lo?`0o?cl1000000;0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03l
o?`02`3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03l
o?`0203lo?`00`000000o?cl00000002000000<0o?cl00<000000?clo03lo?`07P3lo?`00`000000
o?cl0?clo00E0?clo0030000003lo?`0o?cl00T0o?cl100000050?clo0030000003lo?`0o?cl00<0
o?cl00<000000?clo0000000100000030?clo08000003`3lo?`00`000000o?cl0?clo00J0?clo0l0
0000503lo?`01@000000o?cl0?clo03lo?`0000004d0o?cl1000000@0?clo0030000003lo?`0o?cl
01@0o?cl00<000000?clo03lo?`03`3lo?`5000001l0o?cl000D0?clo0030000003lo?`0o?cl00L0
o?cl0`0000020?clo0030000003lo?`0o?cl01<0o?cl00<000000?clo03lo?`02@3lo?`00`000000
o?cl0?clo00C0?clo08000000P3lo?`3000000T0o?cl00<000000?clo03lo?`04`3lo?`200000004
0?clo00000000000000000<0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0090?cl
o0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo0080?cl
o0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`00P3lo?`4000001l0o?cl00<000000?cl
o03lo?`05P3lo?`00`000000o?cl0?clo0050?clo0@000002P3lo?`00`000000o?cl0?clo0050?cl
o0L000004@3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl00X0o?cl00<000000?cl
o03lo?`0503lo?`00`000000o?cl0000001?0?clo1@000005@3lo?`F00000240o?cl000D0?clo003
0000003lo?`0o?cl00P0o?cl1000000F0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03l
o?`0503lo?`3000000/0o?cl00<000000?clo03lo?`04`3lo?`3000000L0o?cl00<000000?clo03l
o?`01`3lo?`00`000000o?cl0?clo00:0?clo08000002P3lo?`00`000000o?cl0?clo0080?clo080
0000303lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00H0o?cl0P00000M0?clo003
0000003lo?`0o?cl01L0o?cl00@000000?clo03lo?`0o?cl1000000?0?clo0030000003lo?`0o?cl
00@0o?cl1P00000B0?clo0030000003lo?`0o?cl03h0o?cl0P00000O0?clo0030000003lo?`0o?cl
02h0o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0000000D0?clo0030000003lo?`0o?cl
0180o?cl00<000000?clo03lo?`07`3lo?`00180o?cl0P00000;0?clo0@000005@3lo?`00`000000
o?cl0?clo00;0?clo0030000003lo?`0o?cl01@0o?cl1000000:0?clo08000005@3lo?`00`000000
o?cl0?clo0060?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`03@3lo?`00`000000
o?cl0?clo0070?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0303lo?`00`000000
o?cl0?clo0060?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`06P3lo?`00`000000
o?cl0?clo00H0?clo0@00000503lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0000000@0
00004@3lo?`00`000000o?cl0?clo01O0?clo0030000003lo?`0o?cl04<0o?cl00<000000?clo03l
o?`0403lo?`00`000000o?cl0?clo00e0?clo0004P3lo?aK000001D0o?cl00<000000?clo03lo?`0
1`3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`0
1P3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`0
103lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0
5@3lo?`5000001P0o?cl00<000000?clo03lo?`0103lo?`200000080o?cl0`00000?0?clo0030000
003lo?`0o?cl05h0o?cl100000140?clo08000003`3lo?`00`000000o?cl0?clo00f0?clo0004`3l
o?`00`000000o?cl0?clo0060?clo0050000003lo?`000000?clo0000000103lo?`00`000000o?cl
0?clo00@0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`0403lo?`01@000000o?cl
0?clo03lo?`000000080o?cl0`0000080?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03l
o?`0203lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03l
o?`01@3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03l
o?`0103lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo000
0000403lo?`010000000o?cl0?clo03lo?`4000000@0o?cl00<000000?clo03lo?`05`3lo?`00`00
0000o?cl0?clo0030?clo0@0000000<0o?cl0000003lo?`03`3lo?`00`000000o?cl0?clo01M0?cl
o0@0000000<0o?cl0000003lo?`0A03lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl
03L0o?cl000C0?clo0030000003lo?`0o?cl00@0o?cl0P0000020?clo0040000003lo?`0o?cl0000
00@0o?cl0P00000?0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`03P3lo?`20000
00<0o?cl00D000000?clo03lo?`0o?cl000000020?clo08000001P3lo?`00`000000o?cl0?clo00B
0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00B
0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo00A
0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo00E
0?clo08000004@3lo?`4000000P0o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo006
0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`0F`3lo?`2000000070?clo0000000
00000?clo0000000o?cl000000150?clo0030000003lo?`0o?cl00P0o?cl0P00000j0?clo0004`3l
o?`00`000000o?cl0?clo0020?clo08000000`3lo?`01@000000o?cl0?clo03lo?`0000000H0o?cl
0P00000=0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`02`3lo?`2000000D0o?cl
00D000000?clo03lo?`0o?cl000000040?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03l
o?`04P3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03l
o?`04`3lo?`2000000@0o?cl00<000000?clo03lo?`00P3lo?`2000001@0o?cl00<000000?clo03l
o?`00P3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03l
o?`00`00000C0?clo0<0000000<0o?cl0000003lo?`01@3lo?`00`000000o?cl0?clo00I0?clo003
0000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo01J0?clo006
0000003lo?`0o?cl0000003lo?`000000P3lo?`010000000o?cl0000000000140?clo0030000003l
o?`0o?cl00H0o?cl00<000000?clo03lo?`0>P3lo?`00180o?cl00<000000?clo03lo?`00P3lo?`0
0`000000o?cl0?clo0030?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`01@3lo?`0
0`000000o?cl0?clo0090?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`02P3lo?`0
0`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`00P3lo?`2
000000@0o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo00:0?clo0040000003lo?`0
o?cl000001P0o?cl00D000000?clo03lo?`0o?cl000000030?clo0030000003lo?`0o?cl01D0o?cl
00@000000?clo03lo?`000003@3lo?`00`000000o?cl0?clo00@0?clo0<0000000<0o?cl00000000
0000503lo?`4000000H0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo0020?clo003
0000003lo?`0o?cl0140o?cl00<000000?clo03lo?`0=`3lo?`00`000000o?cl0?clo0060?clo003
0000003lo?`0o?cl01H0o?cl00L000000?clo03lo?`0o?cl0000003lo?`000000080o?cl00D00000
0?clo03lo?`0o?cl000000140?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0>`3l
o?`00180o?cl00<000000?clo03lo?`00P0000060?clo0030000003lo?`0o?cl0080o?cl00<00000
0?clo03lo?`01P3lo?`2000000T0o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo008
0?clo08000001`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00@0o?cl0P000002
0?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`02`3lo?`010000000o?cl0?clo000
000I0?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`05P3lo?`010000000o?cl
0?clo000000>0?clo0030000003lo?`0o?cl0140o?cl1000000B0?clo0030000003lo?`0000000<0
00001P3lo?`00`000000o?cl0?clo00K0?clo0040000003lo?`0o?cl000001@0o?cl00<000000?cl
o03lo?`04P3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl0140o?cl2`00000F0?cl
o0050000003lo?`0o?cl0?clo00000000P3lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl00<0
00000?clo03lo?`0@P3lo?`2000000<0o?cl00<000000?clo03lo?`0?03lo?`00180o?cl0`000007
0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0203lo?`2000000L0o?cl00<00000
0?clo03lo?`0403lo?`00`000000o?cl0?clo0050?clo08000002@3lo?`00`000000o?cl0?clo004
0?clo0030000003lo?`0o?cl00D0o?cl0`00000B0?clo0030000003lo?`0o?cl00`0o?cl0P00000K
0?clo0050000003lo?`000000?clo00000006P3lo?`2000000l0o?cl00<000000?clo03lo?`04@3l
o?`K000000L0o?cl00<000000?clo03lo?`0703lo?`2000001D0o?cl00<000000?clo03lo?`04P3l
o?`C00000180o?cl00<000000?clo00000007@3lo?`00`000000o?cl0?clo0020?clo0040000003l
o?`0o?cl000000<0o?cl00<000000?clo03lo?`00P3lo?`2000004@0o?cl00<000000?clo0000000
?`3lo?`00140o?cl0P0000090?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`02@3l
o?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`0103l
o?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`01P3l
o?`200000140o?clGP00000A0?clo0H00000503lo?`4000000H0o?cl00<000000?clo03lo?`07@3l
o?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl01@0o?cl0P00000P0?clo0050000003l
o?`0o?cl0?clo00000006`3lo?`00`000000o?cl0?clo0030?clo0040000003lo?`0o?cl000000@0
o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0110?clo0800000@03lo?`00140o?cl
0P0000080?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`02P3lo?`2000000<0o?cl
00<000000?clo03lo?`04P3lo?`010000000o?cl0?clo03lo?`2000000/0o?cl00<000000?clo03l
o?`01@3lo?`00`000000o?cl0?clo0060?clo08000004@3lo?`2000000h0o?cl0P00000L0?clo0<0
00006`3lo?`2000000h0o?cl0P00000A0?clo0030000003lo?`0000000<00000503lo?`4000000H0
o?cl00<000000?clo03lo?`0703lo?`2000001D0o?cl00<000000?clo03lo?`0503lo?`00`000000
o?cl0000000N0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`05P3lo?`2000000D0
o?cl00D000000?clo03lo?`0o?cl000000050?clo0030000003lo?`0o?cl00<0o?cl00<000000?cl
o03lo?`0@@3lo?`00`000000o?cl0?clo00n0?clo0004P3lo?`00`000000o?cl0?clo0060?clo003
0000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`02`3lo?`3000001D0o?cl00@000000?clo000
00000000303lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00H0o?cl00<000000?cl
o03lo?`0403lo?`00`000000o?cl0?clo00<0?clo08000006`3lo?`01@000000o?cl0000003lo?`0
000001X0o?cl0P00000?0?clo0030000003lo?`0o?cl0140o?cl6`0000070?clo0030000003lo?`0
o?cl01/0o?cl00@000000?clo03lo?`00000503lo?`00`000000o?cl0?clo00E0?clo0040000003l
o?`00000000001X0o?cl0P0000070?clo08000005@3lo?`00`000000o?cl0?clo0050?clo0050000
003lo?`0o?cl0?clo00000001@3lo?`00`000000o?cl0?clo0040?clo0800000@@3lo?`00`000000
o?cl0?clo00n0?clo0004P3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00H0o?cl
00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00C0?clo08000003P3lo?`00`000000o?cl
0?clo0070?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl
0?clo00:0?clo0040000003lo?`0o?cl000001T0o?cl00@000000?clo03lo?`000000P3lo?`00`00
0000o?cl0?clo00F0?clo0040000003lo?`0o?cl000000d0o?cl00<000000?clo03lo?`0403lo?`0
0`000000o?cl0000000300000180o?cl00<000000?clo00000000`0000060?clo0030000003lo?`0
o?cl01X0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0
o?cl01D0o?cl00@000000?clo03lo?`0o?cl0P00000G0?clo0030000003lo?`0o?cl00T0o?cl00<0
00000?clo03lo?`03`3lo?`00`000000o?cl000000060?clo0800000103lo?`00`000000o?cl0?cl
o0030?clo0X00000@03lo?`00`000000o?cl0?clo00n0?clo0004P3lo?`00`000000o?cl0?clo005
0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`03@3lo?`300000180o?cl0`00000>
0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo00B
0?clo0030000003lo?`0o?cl00X0o?cl00@000000?clo03lo?`00000603lo?`01@000000o?cl0?cl
o03lo?`0000000<0o?cl00<000000?clo03lo?`05@3lo?`010000000o?cl0?clo000000=0?clo003
0000003lo?`0o?cl0100o?cl0`0000000`3lo?`000000000000D0?clo0040000003lo?`000000000
00H0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl
0100o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl
01<0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo00>0?clo0/00000103lo?`00`00
0000o?cl0?clo0030?clo0030000003lo?`0o?cl00@0o?cl0P0000110?clo0030000003lo?`0o?cl
03h0o?cl000C0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0203lo?`00`000000
o?cl0?clo00;0?clo0040000003lo?`0o?cl0?clo08000003P3lo?`200000080o?cl00<000000?cl
o03lo?`02`3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl00@0o?cl00<000000?cl
o03lo?`04P3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl0080o?cl00<000000?cl
o03lo?`04`3lo?`2000000@0o?cl00<000000?clo03lo?`00P3lo?`2000001@0o?cl00<000000?cl
o03lo?`00P3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl01<0o?cl0`00000B0?cl
o0D000001`3lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl00H0o?cl00<000000?cl
o03lo?`03`3lo?`00`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl0080o?cl0P00000@0?cl
o0030000003lo?`0000000l0o?cl0P00000@0?clo08000001`3lo?`01@000000o?cl0?clo03lo?`0
000000D0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0110?clo0030000003lo?`0
o?cl03h0o?cl000C0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`02@3lo?`00`00
0000o?cl0?clo00;0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`02P3lo?`00`00
0000o?cl0?clo0030?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`02@3lo?`00`00
0000o?cl0?clo0040?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`02@3lo?`00`00
0000o?cl0?clo0020?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`0103lo?`00`00
0000o?cl0?clo0040?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`00P3lo?`00`00
0000o?cl0?clo00:0?clo0030000003lo?`0o?cl01D0o?cl0P00000A0?clo0@00000203lo?`00`00
0000o?cl0?clo00G0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`00P3lo?`00`00
0000o?cl0?clo00>0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`0103lo?`00`00
0000o?cl0?clo00=0?clo1@000004P3lo?`00`000000o?cl0?clo0040?clo0050000003lo?`0o?cl
0?clo0000000103lo?`00`000000o?cl0?clo0020?clo0800000A03lo?`00`000000o?cl0?clo00n
0?clo0004`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00T0o?cl00<000000?cl
o03lo?`02P3lo?`00`000000o?cl0?clo0050?clo0800000203lo?`2000000H0o?cl00<000000?cl
o03lo?`02@3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl00<0o?cl00<000000?cl
o03lo?`04P3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl00@0o?cl00<000000?cl
o03lo?`0403lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00D0o?cl00<000000?cl
o03lo?`03`3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00T0o?cl00<000000?cl
o03lo?`05`3lo?`00`000000o?cl0?clo00B0?clo0@00000103lo?`00`000000o?cl0?clo00F0?cl
o0030000003lo?`0o?cl00@0o?cl1`00000?0?clo0030000003lo?`0o?cl01P0o?cl00<000000?cl
o03lo?`0103lo?`2000000l0o?cl0`00000;0?clo0<00000503lo?`2000000D0o?cl00@000000?cl
o03lo?`000000`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl04@0o?cl00<00000
0?clo03lo?`0?P3lo?`00180o?cl0P0000050?clo0030000003lo?`0o?cl00X0o?cl00<000000?cl
o03lo?`02@3lo?`00`000000o?cl0?clo0070?clo0800000103lo?`2000000P0o?cl00<000000?cl
o03lo?`02@3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl0080o?cl0P00000E0?cl
o0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo00?0?cl
o0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00>0?cl
o0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo00I0?cl
o0030000003lo?`0o?cl01D0o?cl1@00000G0?clo0030000003lo?`0o?cl00H0o?cl1@00000@0?cl
o0030000003lo?`0o?cl01P0o?cl0P0000070?clo08000003P3lo?`010000000o?cl000000000007
0?clo080000000<0o?cl0000003lo?`05P3lo?`00`000000o?cl0?clo0020?clo0040000003lo?`0
o?cl00000080o?cl00@000000?clo03lo?`0o?cl0P0000170?clo0030000003lo?`0o?cl03h0o?cl
000B0?clo0@000000P3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl00T0o?cl00<0
00000?clo03lo?`02@3lo?`4000000/0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?cl
o00<0?clo0030000003lo?`0o?cl00<00000503lo?`2000000P0o?cl00<000000?clo03lo?`01P3l
o?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`01`3l
o?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`01P3l
o?`2000001`0o?cl00<000000?clo03lo?`0603lo?`4000001<0o?cl00<000000?clo03lo?`0103l
o?`00`000000o?cl0000000300000180o?cl00<000000?clo03lo?`06@3lo?`;000000h0o?cl00<0
00000?clo03lo?`00`0000020?clo08000000P3lo?`00`000000o?cl0?clo00G0?clo08000000`3l
o?`00`000000o?cl000000020?clo0040000003lo?`0o?cl000004T0o?cl00<000000?clo03lo?`0
?P3lo?`001@0o?cl00<000000?clo00000000P00000>0?clo0030000003lo?`0o?cl00L0o?cl00<0
00000?clo03lo?`02`3lo?`2000000`0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?cl
o00=0?clo0<0000000<0o?cl0000003lo?`0503lo?`3000000L0o?cl00<000000?clo03lo?`01`3l
o?`00`000000o?cl0?clo00:0?clo08000002P3lo?`00`000000o?cl0?clo0080?clo0800000303l
o?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00H0o?cl0P00000M0?clo0030000003l
o?`0o?cl01L0o?cl00@000000?clo03lo?`0o?cl1000000>0?clo0030000003lo?`0o?cl00D0o?cl
1P00000B0?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`01P3lo?`200000100o?cl
00@000000?clo03lo?`0o?cl0`0000030?clo0030000003lo?`0o?cl01X0o?cl0P0000001`3lo?`0
00000?clo0000000o?cl0000003lo?`00P00001:0?clo0030000003lo?`0o?cl03h0o?cl000D0?cl
o0050000003lo?`0o?cl0?clo00000003P3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0
o?cl00T0o?cl0P0000020?clo08000002`3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0
o?cl00d0o?cl00D000000?clo03lo?`0o?cl0000000F0?clo0030000003lo?`00000008000000`3l
o?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`02P3l
o?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0203l
o?`00`000000o?cl0?clo0020?clo0@000007`3lo?`00`000000o?cl0?clo00F0?clo0030000003l
o?`0o?cl00D0o?cl100000090?clo0030000003lo?`0o?cl00H0o?cl10000000103lo?`000000000
0000000@0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`01@3lo?`2000001<0o?cl
00D000000?clo03lo?`0o?cl000000030?clo0030000003lo?`0o?cl01d0o?cl00<000000?clo000
00000P0000000`3lo?`000000?clo01;0?clo0030000003lo?`0o?cl03h0o?cl000E0?clo0040000
003lo?`000000?clo0800000303lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00P0
o?cl0P0000060?clo08000002@3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00/0
o?cl0P000000103lo?`000000?clo000000H0?clo0040000003lo?`0o?cl0?clo0@000002`3lo?`0
0`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`02`3lo?`0
0`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo00000000P000003
0?clo0030000003lo?`0o?cl01h0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo009
0?clo0@00000103lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0000000@00000103lo?`2
000000h0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo0030?clo08000005P3lo?`0
10000000o?cl0?clo00000020?clo0030000003lo?`0o?cl01l0o?cl1@00001=0?clo0030000003l
o?`0o?cl03h0o?cl000E0?clo0030000003lo?`0000000<0o?cl0P00000;0?clo0030000003lo?`0
o?cl00D0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0
o?cl00H0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo00:0?clo08000000`3lo?`0
0`000000o?cl0000000H0?clo0030000003lo?`0o?cl00<0o?cl100000090?clo0030000003lo?`0
o?cl00H0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0
o?cl00D0o?cl00<000000?clo03lo?`0203lo?`3000000D0o?cl00<000000?clo03lo?`0803lo?`0
0`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl00d0o?cl100000070?clo0L000001P3lo?`2
000000`0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?clo0020?clo08000006@3lo?`0
1@000000o?cl0000003lo?`0000002@0o?cl00<000000?clo03lo?`0C03lo?`3000003l0o?cl000F
0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo005
0?clo0030000003lo?`0o?cl00D0o?cl0P00000<0?clo08000001`3lo?`00`000000o?cl0?clo004
0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo00H
0?clo0030000003lo?`0o?cl0080o?cl00@000000?clo03lo?`0o?cl0`0000070?clo0030000003l
o?`0o?cl00@0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00=0?clo0030000003l
o?`0o?cl00@0o?cl00<000000?clo03lo?`01@3lo?`300000080o?cl00<000000?clo03lo?`00`3l
o?`00`000000o?cl0?clo00Q0?clo0030000003lo?`0o?cl01<0o?cl00@000000?clo00000000000
3`3lo?`5000000D0o?cl100000000`3lo?`00000000000060?clo0030000003lo?`0o?cl00T0o?cl
00<000000?clo03lo?`05@3lo?`010000000o?cl0?clo03lo?`2000001`0o?cl0`00000U0?clo003
0000003lo?`0o?cl04X0o?cl0`0000020?clo0800000?@3lo?`001D0o?cl0P0000070?clo0800000
2@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00@0o?cl0P00000@0?clo0800000
1@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00P0o?cl0P0000060?clo0800000
6P3lo?`01@000000o?cl0?clo03lo?`0000000L0o?cl0`0000040?clo0030000003lo?`0o?cl0080
o?cl0P00000@0?clo0030000003lo?`0o?cl00h0o?cl0P0000030?clo0030000003lo?`0o?cl00<0
o?cl0`0000060?clo0050000003lo?`0o?cl0?clo00000009@3lo?`00`000000o?cl0?clo00B0?cl
o0030000003lo?`0000000<0000000<0o?cl0000000000002@3lo?`00`000000o?cl0?clo0030?cl
o0@0000000<0o?cl0000000000001@3lo?`2000000D0o?cl0P0000090?clo0030000003lo?`0o?cl
01@0o?cl00<000000?clo03lo?`00P00000N0?clo0800000L@3lo?`2000000L0o?cl0P00000k0?cl
o0005@3lo?`00`000000o?cl000000080?clo08000001`3lo?`00`000000o?cl0?clo0030?clo003
0000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo0020?clo003
0000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`01P3lo?`2000000P0o?cl00<000000?clo03l
o?`06P3lo?`010000000o?cl0?clo000000:0?clo0<000000P3lo?`010000000o?cl0?clo000000B
0?clo0030000003lo?`0o?cl0100o?cl00@000000?clo03lo?`000000P3lo?`3000000T0o?cl00D0
00000?clo03lo?`0o?cl0000000V0?clo0030000003lo?`0o?cl0140o?cl0P0000000`3lo?`00000
00000008000000@0o?cl00<000000?clo03lo?`0203lo?`3000000L0o?cl00<000000?clo03lo?`0
103lo?`2000000H0o?cl0P00000F0?clo0<00000803lo?`00`000000o?cl0?clo01^0?clo0800000
2`3lo?`2000003T0o?cl000G0?clo0030000003lo?`0o?cl00P0o?cl0P0000050?clo0030000003l
o?`0o?cl0080o?cl00<000000?clo03lo?`00P3lo?`2000001H0o?cl0P0000030?clo0030000003l
o?`0o?cl0080o?cl00<000000?clo03lo?`0103lo?`2000000X0o?cl00<000000?clo03lo?`06P3l
o?`00`000000o?cl0000000>0?clo0<0000000<0o?cl0000003lo?`04P3lo?`00`000000o?cl0?cl
o00A0?clo0D000003@3lo?`00`000000o?cl0000000X0?clo0030000003lo?`0o?cl00l0o?cl3P00
00030?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`01`3lo?`2000000H0o?cl0P00
00040?clo0800000503lo?`C00000800o?cl0`00000?0?clo0<00000=P3lo?`001P0o?cl00<00000
0?clo03lo?`02@3lo?`00`000000o?cl0?clo0030?clo0050000003lo?`0o?cl0?clo00000000P3l
o?`2000001X0o?cl0P0000000`3lo?`000000?clo0020?clo0030000003lo?`0o?cl00@0o?cl00<0
00000?clo03lo?`02@3lo?`00`000000o?cl0?clo00L0?clo08000004@3lo?`300000180o?cl00<0
00000?clo03lo?`0403lo?`300000100o?cl0`00000Y0?clo0030000003lo?`0o?cl00h0o?cl00@0
00000?clo03lo?`0o?cl2P0000020?clo0030000003lo?`0o?cl01L0o?cl0P0000060?clo0800000
0P3lo?`3000001<0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo01m0?clo0800000
5@3lo?`2000003@0o?cl000H0?clo0030000003lo?`0o?cl00X0o?cl0P0000030?clo0070000003l
o?`0o?cl0?clo0000000o?cl0000000N0?clo0030000003lo?`000000080o?cl00<000000?clo03l
o?`00P3lo?`2000000/0o?cl00<000000?clo03lo?`07@3lo?`00`000000o?cl0?clo00?0?clo080
00000P3lo?`3000000l0o?cl00<000000?clo03lo?`03@3lo?`3000000040?clo0000000o?cl0000
0100o?cl00<000000?clo03lo?`0:03lo?`00`000000o?cl0?clo00B0?clo08000000`3lo?`00`00
0000o?cl0?clo004000001`0o?cl00<000000?clo03lo?`0103lo?`6000004l0o?cl00<000000?cl
o03lo?`06P3lo?`00`000000o?cl0?clo00`0?clo0030000003lo?`0o?cl008000006@3lo?`30000
0340o?cl000I0?clo0030000003lo?`0o?cl00/0o?cl0P0000020?clo0030000003lo?`000000080
0000803lo?`2000000030?clo0000000o?cl0080o?cl0P00000<0?clo0030000003lo?`0o?cl01l0
o?cl00<000000?clo03lo?`0303lo?`200000080o?cl00<000000?clo03lo?`00P3lo?`3000000`0
o?cl00<000000?clo03lo?`02P3lo?`3000000@0o?cl00<000000?clo03lo?`00P00000=0?clo003
0000003lo?`0o?cl02X0o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo0020?clo004
0000003lo?`0o?cl0?clo08000007P3lo?`2000000@0o?cl0P0000000`3lo?`00000000000020000
03X0o?cl00<000000?clo03lo?`04@3lo?`O00000340o?cl8P00000`0?clo0006@3lo?`00`000000
o?cl0?clo00=0?clo0030000003lo?`00000008000008`3lo?`300000080o?cl00<000000?clo03l
o?`0303lo?`00`000000o?cl0?clo00P0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03l
o?`00P3lo?`00`000000o?cl0?clo0050?clo0@00000203lo?`00`000000o?cl0?clo0060?clo0@0
00001P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03l
o?`0;03lo?`00`000000o?cl0?clo00@0?clo0050000003lo?`0o?cl0?clo0000000103lo?`00`00
0000o?cl0?clo00O0?clo08000000`3lo?`4000003`0o?cl0P00000D0?clo0D000003`3lo?`80000
03<0o?cl0`00000K0?clo0<00000<03lo?`001X0o?clB`00000T0?clo0030000003lo?`0o?cl00P0
o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0080?clo0<000001@3lo?`00`000000
o?cl0?clo0030?clo0<000002P3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00L0
o?cl00<000000?clo03lo?`0;P3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl0080
o?cl00<000000?clo03lo?`09@3lo?`7000003`0o?cl0`00000E0?clo08000000P3lo?`4000000D0
o?cl1P0000050?clo0800000=03lo?`00`000000o?cl0?clo002000001L0o?cl0P0000020?clo003
0000003lo?`0o?cl02h0o?cl000J0?clo08000003@3lo?`2000000030?clo0000000000002@0o?cl
0P0000000`3lo?`000000000000<0?clo08000009@3lo?`00`000000o?cl0?clo0060?clo0030000
003lo?`0o?cl00D0o?cl00<000000?clo03lo?`02`3lo?`300000080o?cl00<000000?clo03lo?`0
0`00000<0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl
0?clo00`0?clo0030000003lo?`0o?cl00d0o?cl00D000000?clo03lo?`0o?cl0000000Z0?clo0D0
00009P3lo?`2000001<0o?cl00D000000?clo03lo?`0o?cl000000090?clo0030000003lo?`0o?cl
00P0o?cl00<000000?clo00000001@3lo?`5000000T0o?cl0`00000e0?clo0030000003lo?`0o?cl
0080o?cl0P00000C0?clo0800000103lo?`00`000000o?cl0?clo00^0?clo000703lo?`00`000000
o?cl0?clo0080?clo08000000`3lo?`00`000000o?cl0000000R0?clo0<000000`3lo?`2000000T0
o?cl00<000000?clo03lo?`09P3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00L0
o?cl00<000000?clo03lo?`03@3lo?`5000000l0o?cl00<000000?clo03lo?`01`3lo?`00`000000
o?cl0?clo0040?clo0030000003lo?`0o?cl0340o?cl00<000000?clo03lo?`02`3lo?`00`000000
o?cl0?clo0020?clo0030000003lo?`0o?cl02@0o?cl00<000000?clo00000001000000V0?clo0<0
00004`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03l
o?`02@3lo?`010000000o?cl0000000000030?clo08000002`3lo?`00`000000o?cl0000000f0?cl
o0030000003lo?`0o?cl00@0o?cl0P00000?0?clo08000001P3lo?`00`000000o?cl0?clo00^0?cl
o0007@3lo?`2000000L0o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl0000003lo?`20000
01h0o?cl0`0000000`3lo?`000000?clo0040?clo0030000003lo?`0o?cl00D0o?cl00<000000?cl
o03lo?`0:03lo?`010000000o?cl0?clo03lo?`2000000X0o?cl00<000000?clo03lo?`0303lo?`7
000000d0o?cl00<000000?clo03lo?`02@3lo?`2000000<0o?cl00<000000?clo03lo?`0<`3lo?`0
0`000000o?cl0?clo00:0?clo0050000003lo?`0o?cl0?clo00000009P3lo?`8000002@0o?cl0P00
000D0?clo08000001P3lo?`00`000000o?cl0?clo0040?clo08000003@3lo?`010000000o?cl0?cl
o00000040?clo0030000003lo?`0o?cl00H0o?cl0P0000000`3lo?`000000?clo00f0?clo0030000
003lo?`0o?cl00H0o?cl0P00000;0?clo0800000203lo?`00`000000o?cl0?clo00^0?clo0007`3l
o?`00`000000o?cl0?clo0020?clo08000001@3lo?`00`000000o?cl000000030?clo08000006P3l
o?`200000080o?cl00<000000?clo00000001P3lo?`2000000@0o?cl00<000000?clo03lo?`0:P3l
o?`00`000000o?cl0000000=0?clo0030000003lo?`0o?cl00P0o?cl0`0000030?clo0040000003l
o?`0o?cl0?clo0<000002P3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0000003L0o?cl
00<000000?clo03lo?`02@3lo?`01@000000o?cl0?clo03lo?`000000280o?cl100000060?clo003
0000003lo?`0o?cl0240o?cl0P00000E0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03l
o?`00`3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl008000000P3lo?`00`000000
o?cl0?clo0050?clo0040000003lo?`0o?cl000003P0o?cl00<000000?clo03lo?`0203lo?`20000
00L0o?cl0P00000:0?clo0030000003lo?`0o?cl02h0o?cl000P0?clo0040000003lo?`000000000
00H0o?cl00@000000?clo03lo?`000001@3lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0
o?cl0080o?cl00@000000?clo03lo?`000001`3lo?`2000000030?clo0000000o?cl02`0o?cl0P00
000>0?clo0030000003lo?`0o?cl00D0o?cl0`0000060?clo0030000003lo?`0o?cl00@0o?cl0`00
00060?clo0030000003lo?`0o?cl00`0o?cl0P00000i0?clo0030000003lo?`0o?cl00L0o?cl00<0
00000?clo03lo?`00P3lo?`00`000000o?cl0?clo00L0?clo0@00000;03lo?`2000001H0o?cl00<0
00000?clo03lo?`0203lo?`01@000000o?cl0?clo03lo?`000000140o?cl00<000000?clo03lo?`0
0P3lo?`010000000o?cl0?clo00000040?clo08000000P3lo?`00`000000o?cl0?clo00g0?clo003
0000003lo?`0o?cl00X0o?cl0P0000030?clo0800000303lo?`00`000000o?cl0?clo00^0?clo000
803lo?`2000000P0o?cl00D000000?clo03lo?`0o?cl000000050?clo0800000503lo?`2000000@0
o?cl00D000000?clo03lo?`0o?cl000000080?clo0800000<03lo?`2000000d0o?cl00@000000?cl
o03lo?`0o?cl0`0000090?clo0030000003lo?`0o?cl00L0o?cl0`0000030?clo0030000003lo?`0
o?cl00/0o?cl0P00000k0?clo0030000003lo?`0o?cl00H0o?cl00D000000?clo03lo?`0o?cl0000
000K0?clo0@00000;P3lo?`2000001@0o?cl00@000000?clo000000000002`3lo?`010000000o?cl
00000000000C0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo00000000`3lo?`01@000000
o?cl0?clo03lo?`0000003X0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0000000>0?cl
o0030000003lo?`0o?cl02h0o?cl000P0?clo0040000003lo?`00000000000H0o?cl00D000000?cl
o03lo?`0o?cl000000070?clo0800000403lo?`2000000H0o?cl00D000000?clo03lo?`0o?cl0000
00070?clo0800000<`3lo?`2000000/0o?cl1000000<0?clo0030000003lo?`0o?cl00X0o?cl0`00
000<0?clo0800000?P3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl0080o?cl00<0
00000?clo03lo?`05@3lo?`400000300o?cl0P00000F0?clo14000005P3lo?`00`000000o?cl0?cl
o0020?clo0D00000103lo?`00`000000o?cl0?clo00h0?clo0030000003lo?`0o?cl00`0o?cl0`00
000>0?clo0030000003lo?`0o?cl02h0o?cl000T0?clo0030000003lo?`0o?cl0080o?cl00<00000
0?clo03lo?`00`3lo?`00`000000o?cl0?clo0060?clo0800000303lo?`2000000L0o?cl00<00000
0?clo03lo?`00`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl03D0o?cl0P000007
0?clo0@000003P3lo?`00`000000o?cl0?clo00<0?clo0@000001`3lo?`200000440o?cl00<00000
0?clo03lo?`00`3lo?`01@000000o?cl0?clo03lo?`0000001D0o?cl0`00000b0?clo1000000303l
o?`2000000/0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?clo0030?clo0030000003l
o?`0o?cl00<0o?cl00<000000?clo03lo?`0>@3lo?`00`000000o?cl0?clo00:0?clo08000000`3l
o?`2000000`0o?cl00<000000?clo03lo?`0;P3lo?`002D0o?cl00D000000?clo03lo?`0o?cl0000
00050?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?cl
o0070?clo0030000003lo?`0o?cl00<0o?cl00@000000?clo03lo?`0o?cl0P00000j0?clo0800000
0P3lo?`3000000<0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo00;0?clo0030000
003lo?`0o?cl0080o?cl0`0000020?clo0800000@`3lo?`2000000<0o?cl00<000000?clo03lo?`0
0P3lo?`00`000000o?cl0?clo00?0?clo0@00000=@3lo?`010000000o?cl00000000000;0?clo003
0000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo00F0?clo003
0000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00j0?clo003
0000003lo?`0o?cl00P0o?cl0P0000070?clo08000002P3lo?`00`000000o?cl0?clo00^0?clo000
9P3lo?`3000000H0o?cl00<000000?clo03lo?`02@3lo?`2000000H0o?cl0P00000:0?clo0030000
003lo?`0o?cl00<0o?cl1000000m0?clo0<000001`3lo?`00`000000o?cl0?clo00;0?clo0030000
003lo?`0o?cl00/0o?cl00<000000?clo03lo?`01@3lo?`2000004D0o?cl1P0000030?clo0030000
003lo?`0o?cl00`0o?cl1000000m0?clo08000006@3lo?`2000000L0o?cl00<000000?clo03lo?`0
603lo?`00`000000o?cl0?clo0020?clo0050000003lo?`0o?cl0?clo0000000?@3lo?`00`000000
o?cl0?clo0060?clo08000002`3lo?`2000000P0o?cl00<000000?clo03lo?`0;P3lo?`002P0o?cl
0P0000060?clo0030000003lo?`0o?cl00X0o?cl0P0000020?clo08000002`3lo?`00`000000o?cl
0?clo0040?clo0800000?`3lo?`00`000000o?cl0?clo003000000@0o?cl00<000000?clo03lo?`0
2`3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl00<0o?cl100000170?clo0030000
003lo?`0000000<0000000<0o?cl0000000000002P3lo?`4000004<0o?cl0P00000I0?clo0800000
1@3lo?`00`000000o?cl0?clo00I0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000
o?cl0?clo00l0?clo0030000003lo?`0o?cl00@0o?cl0P00000?0?clo08000001P3lo?`00`000000
o?cl0?clo00^0?clo000:P3lo?`3000000<0o?cl00<000000?clo03lo?`0303lo?`2000000d0o?cl
00@000000?clo03lo?`0o?cl0`0000170?clo08000000`3lo?`00`000000o?cl0?clo00:0?clo003
0000003lo?`0o?cl00X0o?cl00@000000?clo03lo?`0o?cl0P00001;0?clo0T000000`3lo?`00`00
0000o?cl0?clo004000004T0o?cl0P00000I0?clo0050000003lo?`0o?cl0?clo00000007@3lo?`0
0`000000o?cl000000020?clo0030000003lo?`0o?cl03d0o?cl00<000000?clo03lo?`00P3lo?`2
000001<0o?cl0P0000040?clo0030000003lo?`0o?cl02h0o?cl000]0?clo0D00000303lo?`40000
00/0o?cl00<000000?clo00000000P00001<0?clo0@00000303lo?`00`000000o?cl0?clo0090?cl
o0030000003lo?`0000000800000C@3lo?`?000004l0o?cl0P00000H0?clo080000000<0o?cl0000
003lo?`0703lo?`01@000000o?cl0000003lo?`000000400o?cl00<000000?clo03lo?`00P00000G
0?clo08000000P3lo?`00`000000o?cl0?clo00^0?clo000<03lo?`6000000H0o?cl0P0000040?cl
o08000001@3lo?`600000580o?cl1`0000060?clo0030000003lo?`0o?cl00@0o?cl1`00001@0?cl
o0040000003lo?`0o?cl0?clo0H0000000<0o?cl000000000000D`3lo?`2000000030?clo0000000
o?cl01D0o?cl00<000000?clo03lo?`07@3lo?`300000400o?cl1000000K0?clo0<00000<03lo?`0
03H0o?cl4`00001H0?clo0030000003lo?`0o?cl00@0o?cl3@0000040?clo0030000003lo?`0o?cl
05@0o?cl00@000000?clo03lo?`0o?cl0`00001G0?clo08000005P3lo?`00`000000o?cl0?clo00N
0?clo0030000003lo?`0o?cl03l0o?cl8P00000`0?clo000>P3lo?`00`000000o?cl0?clo0060?cl
o0030000003lo?`0o?cl06L0o?cl00<000000?clo03lo?`0I03lo?`00`000000o?cl0?clo02@0?cl
o0030000003lo?`0o?cl0940o?cl003o0?clo?l0o?cl?@3lo?`00?l0o?clo`3lo?`m0?clo000o`3l
o?co0?clo3d0o?cl003o0?clo?l0o?cl?@3lo?`00?l0o?clo`3lo?`m0?clo000o`3lo?co0?clo3d0
o?cl003o0?clo?l0o?cl?@3lo?`00?l0o?clo`3lo?`m0?clo000o`3lo?co0?clo3d0o?cl003o0?cl
o?l0o?cl?@3lo?`00?l0o?clo`3lo?`m0?clo000o`3lo?co0?clo3d0o?cl003o0?clo?l0o?cl?@3l
o?`00?l0o?clP@3lo?`00`000000o?cl0?clo02h0?clo000o`3lo?b10?clo0P00000/`3lo?`001`0
o?clA`00000_0?clo1l00000C`3lo?`00`000000o?cl0?clo00a0?clo0030000003lo?`0o?cl04H0
o?cl0`0000000`3lo?`000000?clo0050?clo0h000001@3lo?`00`000000o?cl0?clo01J0?clo003
0000003lo?`0o?cl0400o?cl000K0?clo0<00000@`3lo?`00`000000o?cl0000000^0?clo0030000
003lo?`0000001`0o?cl7P00000a0?clo3D00000A03lo?`4000000<0o?cl00<000000?clo03lo?`0
4`3lo?`8000005X0o?cl0P0000110?clo0006`3lo?`00`000000o?cl0?clo00200000400o?cl00@0
00000?clo03lo?`00000;P3lo?`010000000o?cl0?clo000000f0?clo0<00000<P3lo?`010000000
o?cl00000000000[0?clo0<0000000<0o?cl0000003lo?`0@03lo?`3000000L0o?cl00<000000?cl
o03lo?`06@3lo?`010000000o?cl00000000001H0?clo0<00000@03lo?`001X0o?cl00<000000?cl
o03lo?`00`3lo?`00`000000o?cl0?clo00k0?clo0800000103lo?`00`000000o?cl0?clo00Z0?cl
o0030000003lo?`0o?cl0080o?cl0P00000b0?clo08000000`3lo?`00`000000o?cl0?clo00^0?cl
o08000000`3lo?`3000002H0o?cl0P0000040?clo0800000?@3lo?`3000000T0o?cl00<000000?cl
o03lo?`06P3lo?`010000000o?cl0?clo03lo?`2000005@0o?cl0P0000000`3lo?`000000?clo002
000003h0o?cl000J0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0>@3lo?`00`00
0000o?cl0?clo0050?clo0030000003lo?`0o?cl02P0o?cl00<000000?clo03lo?`01@3lo?`00`00
0000o?cl0?clo00]0?clo08000001@3lo?`00`000000o?cl0?clo00^0?clo08000001P3lo?`30000
0200o?cl0`0000060?clo0800000?@3lo?`00`000000o?cl0?clo002000000L0o?cl00<000000?cl
o03lo?`06`3lo?`00`000000o?cl0?clo0020?clo0<00000D03lo?`010000000o?cl0?clo03lo?`2
00000080o?cl00<000000?clo03lo?`0>`3lo?`001T0o?cl00<000000?clo03lo?`01P3lo?`00`00
0000o?cl0?clo00g0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0:03lo?`00`00
0000o?cl0?clo0060?clo0030000003lo?`0o?cl02X0o?cl0P0000070?clo0030000003lo?`0o?cl
02d0o?cl00<000000?clo00000002@3lo?`2000001/0o?cl0`0000090?clo0030000003lo?`00000
03/0o?cl00<000000?clo03lo?`00`3lo?`2000000D0o?cl00<000000?clo03lo?`06`3lo?`00`00
0000o?cl0?clo0050?clo0800000C@3lo?`01`000000o?cl0?clo03lo?`000000?clo00000000`3l
o?`00`000000o?cl0?clo00j0?clo0006@3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0
o?cl03D0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo00V0?clo0030000003lo?`0
o?cl00P0o?cl00<000000?clo03lo?`09`3lo?`2000000X0o?cl00<000000?clo03lo?`0;03lo?`0
0`000000o?cl0000000;0?clo0<000005@3lo?`3000000`0o?cl00<000000?clo0000000>@3lo?`2
000000P0o?cl0P0000020?clo0030000003lo?`0o?cl01`0o?cl00<000000?clo03lo?`01`3lo?`2
000004X0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl000000040?clo0030000003lo?`0
o?cl03T0o?cl000H0?clo0030000003lo?`0o?cl00T0o?cl0P00000d0?clo0030000003lo?`0o?cl
00X0o?cl00<000000?clo03lo?`09@3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl
02@0o?cl0P00000<0?clo0030000003lo?`0o?cl02`0o?cl00<000000?clo00000003P3lo?`30000
0100o?cl0P00000?0?clo0040000003lo?`0o?cl000003L0o?cl00<000000?clo03lo?`02P3lo?`3
000001h0o?cl00<000000?clo03lo?`0103lo?`4000000030?clo0000000o?cl04L0o?cl00<00000
0?clo03lo?`00`3lo?`00`000000o?cl000000050?clo0800000>@3lo?`001P0o?cl00<000000?cl
o03lo?`02`3lo?`00`000000o?cl0?clo00`0?clo0030000003lo?`0o?cl00/0o?cl00<000000?cl
o03lo?`0903lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl0240o?cl0P00000>0?cl
o0030000003lo?`0o?cl02/0o?cl00@000000?clo03lo?`000004@3lo?`2000000/0o?cl0`00000A
0?clo0040000003lo?`0o?cl000003H0o?cl00<000000?clo03lo?`03@3lo?`2000001d0o?cl00@0
00000?clo03lo?`0o?cl0`0000060?clo0030000003lo?`0o?cl04<0o?cl0P0000060?clo0030000
003lo?`0000000L0o?cl00<000000?clo03lo?`0=P3lo?`001L0o?cl00<000000?clo03lo?`03@3l
o?`00`000000o?cl0?clo00^0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`08P3l
o?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl01h0o?cl0P00000@0?clo0030000003l
o?`0o?cl02/0o?cl00@000000?clo03lo?`000004`3lo?`3000000D0o?cl0`00000D0?clo0050000
003lo?`0o?cl0?clo0000000=03lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl0080
00006`3lo?`4000000T0o?cl00<000000?clo03lo?`0@P3lo?`00`000000o?cl0?clo0060?clo004
0000003lo?`0o?cl000000L0o?cl00<000000?clo03lo?`0=@3lo?`001H0o?cl00<000000?clo03l
o?`03`3lo?`00`000000o?cl0?clo00[0?clo0800000403lo?`00`000000o?cl0?clo00R0?clo003
0000003lo?`0o?cl00h0o?cl0P00000M0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03l
o?`0:@3lo?`01@000000o?cl0?clo03lo?`0000001H0o?cl1@00000G0?clo0050000003lo?`0o?cl
0?clo0000000<`3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl0080o?cl0P00000F
0?clo0D00000303lo?`00`000000o?cl0?clo0100?clo0030000003lo?`0o?cl00L0o?cl00@00000
0?clo03lo?`00000203lo?`00`000000o?cl0?clo00d0?clo0005P3lo?`00`000000o?cl0?clo00@
0?clo0800000:P3lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl0200o?cl00<00000
0?clo03lo?`04@3lo?`00`000000o?cl0?clo00H0?clo0800000503lo?`00`000000o?cl0?clo00Y
0?clo0050000003lo?`0o?cl0?clo00000005P3lo?`5000001L0o?cl00<000000?clo03lo?`00P3l
o?`00`000000o?cl0?clo00^0?clo0800000403lo?`00`000000o?cl0?clo0050?clo08000004@3l
o?`3000000@0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo00n0?clo0030000003l
o?`0o?cl00P0o?cl00@000000?clo03lo?`000002@3lo?`2000003@0o?cl000E0?clo0030000003l
o?`0o?cl01<0o?cl00<000000?clo03lo?`0903lo?`00`000000o?cl0000000E0?clo0030000003l
o?`0o?cl01h0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo00E0?clo08000005P3l
o?`00`000000o?cl0?clo00Y0?clo0050000003lo?`0o?cl0?clo00000004`3lo?`3000000D0o?cl
0`00000D0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0;@3lo?`00`000000o?cl
0?clo00@0?clo0030000003lo?`0o?cl00L0o?cl0P00000<0?clo0<000001`3lo?`00`000000o?cl
0?clo00<0?clo0030000003lo?`0o?cl03`0o?cl00<000000?clo03lo?`0203lo?`01@000000o?cl
0?clo03lo?`0000000/0o?cl00<000000?clo03lo?`0<@3lo?`001D0o?cl00<000000?clo03lo?`0
4`3lo?`Y000001H0o?cl00<000000?clo03lo?`07P3lo?`00`000000o?cl0?clo00D0?clo0030000
003lo?`0o?cl0180o?cl0P00000I0?clo0030000003lo?`0o?cl02L0o?cl00<000000?clo03lo?`0
0P3lo?`00`000000o?cl0?clo00>0?clo0<000002`3lo?`300000140o?cl00<000000?clo03lo?`0
0`3lo?`00`000000o?cl0?clo00[0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`0
2@3lo?`2000000L0o?cl0`00000:0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`0
>@3lo?`2000000/0o?cl00D000000?clo03lo?`0o?cl0000000<0?clo0030000003lo?`0o?cl0300
o?cl000D0?clo0030000003lo?`0o?cl01H0o?cl00<000000?clo03lo?`08P3lo?`00`000000o?cl
0?clo00F0?clo0030000003lo?`0o?cl01`0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl
0?clo00?0?clo08000006`3lo?`00`000000o?cl0?clo00W0?clo0030000003lo?`0o?cl0080o?cl
00<000000?clo03lo?`0303lo?`200000140o?cl0P00000?0?clo0030000003lo?`0o?cl00<0o?cl
00<000000?clo03lo?`0:P3lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl00`0o?cl
0`000000103lo?`0000000000000000=0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03l
o?`0>03lo?`00`000000o?cl0?clo00;0?clo0050000003lo?`0o?cl0?clo00000003@3lo?`00`00
0000o?cl0?clo00_0?clo000503lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl0240
o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl01L0
o?cl00<000000?clo03lo?`0303lo?`2000001d0o?cl00<000000?clo03lo?`09P3lo?`00`000000
o?cl0?clo0030?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`00`00000E0?clo0<0
000000<0o?cl0000003lo?`02@3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl02P0
o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo00=0?clo0@00000403lo?`00`000000
o?cl0?clo00=0?clo0030000003lo?`0o?cl03H0o?cl00<000000?clo03lo?`0303lo?`00`000000
o?cl0?clo0020?clo0030000003lo?`0o?cl00/0o?cl0P00000_0?clo0004`3lo?`00`000000o?cl
0?clo00H0?clo0030000003lo?`0o?cl0200o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl
0?clo00J0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`02@3lo?`200000200o?cl
00<000000?clo03lo?`09@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00H0o?cl
0`00000K0?clo08000002P3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl02H0o?cl
0P00000D0?clo0030000003lo?`0o?cl00/0o?cl0`0000040?clo08000003P3lo?`00`000000o?cl
0?clo00>0?clo0030000003lo?`0o?cl03@0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl
0?clo0020?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`0;03lo?`001<0o?cl00<0
00000?clo03lo?`06@3lo?`00`000000o?cl0?clo00N0?clo0030000003lo?`0o?cl01T0o?cl0P00
000J0?clo0030000003lo?`0o?cl01/0o?cl0P0000070?clo08000008P3lo?`00`000000o?cl0?cl
o00U0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0000
000K0?clo0030000003lo?`0000000T0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?cl
o00T0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0203lo?`3000000T0o?cl0P00
000<0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`0<@3lo?`200000100o?cl00<0
00000?clo03lo?`00P3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl02/0o?cl000A
0?clo08000007@3lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl01T0o?cl0P00000K
0?clo0030000003lo?`0o?cl01d0o?cl00<000000?clo03lo?`00P3lo?`2000002@0o?cl00<00000
0?clo03lo?`0903lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00D0o?cl00@00000
0?clo03lo?`000006P3lo?`01@000000o?cl0?clo03lo?`0000000P0o?cl00<000000?clo03lo?`0
1@3lo?`00`000000o?cl0?clo00S0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0
103lo?`4000000h0o?cl0P00000:0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`0
<03lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0
3`3lo?`00`000000o?cl0?clo00Z0?clo0004@3lo?`010000000o?cl00000000000K0?clo0030000
003lo?`0o?cl01/0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0000000J0?clo0030000
003lo?`0o?cl01l0o?cl00@000000?clo000000000009P3lo?`00`000000o?cl0?clo00T0?clo003
0000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0020?clo003
0000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`00P3lo?`2000000H0o?cl00<000000?clo03l
o?`01P3lo?`00`000000o?cl0?clo00Q0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03l
o?`00P3lo?`3000001@0o?cl0P0000080?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03l
o?`0;P3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03l
o?`0403lo?`00`000000o?cl0?clo00Y0?clo0004`3lo?`010000000o?cl00000000000J0?clo003
0000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0603lo?`2000000030?clo0000000o?cl01T0
o?cl00<000000?clo03lo?`0803lo?`2000002T0o?cl00<000000?clo03lo?`08P3lo?`00`000000
o?cl0?clo0050?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0103lo?`00`000000
o?cl0?clo00E0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`00`3lo?`00`000000
o?cl0?clo0060?clo0030000003lo?`0o?cl0240o?cl0P00000F0?clo0030000003lo?`000000080
00006@3lo?`2000000L0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo00/0?clo003
0000003lo?`0o?cl0140o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo00@0?clo080
0000:@3lo?`001@0o?cl00<000000?clo03lo?`00P00000I0?clo0030000003lo?`0o?cl01P0o?cl
00<000000?clo03lo?`05`3lo?`010000000o?cl0?clo000000K0?clo0030000003lo?`0o?cl0200
o?cl0P00000Y0?clo0030000003lo?`0o?cl0280o?cl00<000000?clo03lo?`01@3lo?`00`000000
o?cl0?clo0020?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`04`3lo?`00`000000
o?cl0?clo0070?clo0050000003lo?`0o?cl0?clo00000002P3lo?`00`000000o?cl0?clo00O0?cl
o0040000003lo?`0o?cl000001@0o?cl0`00000N0?clo08000001@3lo?`00`000000o?cl0?clo00A
0?clo0030000003lo?`0o?cl02X0o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo004
0?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`09P3lo?`001D0o?cl00@000000?cl
o03lo?`0o?cl0P00000G0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`05P3lo?`2
000000<0o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo00R0?clo0030000003lo?`0
o?cl02L0o?cl00<000000?clo03lo?`08P3lo?`00`000000o?cl0?clo0060?clo0040000003lo?`0
o?cl000000T0o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo0090?clo0040000003l
o?`0o?cl000000X0o?cl00<000000?clo03lo?`07`3lo?`010000000o?cl0?clo000000A0?clo0@0
00008P3lo?`2000000<0o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo00W0?clo080
00005@3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl01<0o?cl00<000000?clo03l
o?`09@3lo?`001D0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00E0?clo0030000
003lo?`0o?cl01D0o?cl00<000000?clo03lo?`05@3lo?`2000000@0o?cl00<000000?clo03lo?`0
6@3lo?`00`000000o?cl0?clo00R0?clo0030000003lo?`0o?cl02P0o?cl00<000000?clo03lo?`0
803lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0000000/0o?cl00<000000?clo03lo?`0
4@3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0000000/0o?cl00<000000?clo03lo?`0
7P3lo?`01@000000o?cl0?clo03lo?`0000000d0o?cl0`0000030?clo0030000003lo?`0o?cl0280
o?cl0P0000000`3lo?`000000?clo00C0?clo0030000003lo?`0o?cl02H0o?cl00<000000?clo03l
o?`05@3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03l
o?`0903lo?`001H0o?cl00<000000?clo03lo?`00`3lo?`2000001H0o?cl00<000000?clo03lo?`0
4`3lo?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0
6@3lo?`00`000000o?cl0?clo00S0?clo0030000003lo?`0o?cl02P0o?cl00<000000?clo03lo?`0
803lo?`00`000000o?cl0?clo0070?clo08000003@3lo?`00`000000o?cl0?clo00?0?clo0030000
003lo?`0o?cl00`0o?cl0P00000;0?clo0030000003lo?`0o?cl01d0o?cl00<000000?clo03lo?`0
0`3lo?`00`000000o?cl0?clo0070?clo0<000001@3lo?`00`000000o?cl0?clo00U0?clo0800000
5@3lo?`00`000000o?cl0?clo00T0?clo0030000003lo?`0o?cl01H0o?cl00<000000?clo03lo?`0
103lo?`00`000000o?cl0?clo00E0?clo0800000903lo?`001H0o?cl00<000000?clo03lo?`01@3l
o?`2000001D0o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo00D0?clo08000001P3l
o?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl02@0o?cl00<000000?clo03lo?`0:03l
o?`00`000000o?cl0?clo00P0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`03@3l
o?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00h0o?cl0P00000;0?clo0030000003l
o?`0o?cl01`0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0030?clo0<00000203l
o?`00`000000o?cl0?clo00V0?clo0@000004P3lo?`2000002@0o?cl00<000000?clo03lo?`05P3l
o?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl01H0o?cl00<000000?clo03lo?`08@3l
o?`001L0o?cl00<000000?clo03lo?`01P3lo?`2000001<0o?cl00<000000?clo03lo?`04@3lo?`0
0`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`05`3lo?`0
0`000000o?cl0000000V0?clo0030000003lo?`0o?cl02T0o?cl00<000000?clo03lo?`07P3lo?`0
0`000000o?cl0?clo0070?clo08000003`3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0
o?cl00l0o?cl00<000000?clo00000002P3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0
o?cl00H0o?cl1@00000;0?clo0030000003lo?`0o?cl02L0o?cl00<000000?clo03lo?`00P00000@
0?clo08000008P3lo?`2000001T0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00G
0?clo0030000003lo?`0o?cl0200o?cl000H0?clo0030000003lo?`0o?cl00L0o?cl0P00000B0?cl
o0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`04P3lo?`2000000L0o?cl00<000000?cl
o03lo?`0603lo?`2000002L0o?cl00<000000?clo03lo?`0:@3lo?`00`000000o?cl0?clo00N0?cl
o0030000003lo?`0o?cl00H0o?cl00<000000?clo0000000403lo?`00`000000o?cl0?clo00;0?cl
o0030000003lo?`0o?cl00l0o?cl00@000000?clo03lo?`000002P3lo?`00`000000o?cl0?clo00J
0?clo0030000003lo?`0o?cl00@0o?cl1000000=0?clo0030000003lo?`0o?cl02P0o?cl00<00000
0?clo03lo?`00P3lo?`2000000d0o?cl00<000000?clo00000008@3lo?`00`000000o?cl0?clo00H
0?clo0800000203lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl01l0o?cl000H0?cl
o0030000003lo?`0o?cl00P0o?cl>P0000090?clo0030000003lo?`0o?cl01T0o?cl0`00000U0?cl
o0030000003lo?`0o?cl02T0o?cl00<000000?clo03lo?`07@3lo?`00`000000o?cl0?clo0060?cl
o0040000003lo?`0o?cl00000140o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo00@
0?clo0050000003lo?`0o?cl0?clo00000002@3lo?`00`000000o?cl0?clo00J0?clo0040000003l
o?`0o?cl0?clo0<000000`3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl02P0o?cl
00<000000?clo03lo?`0103lo?`2000000T0o?cl0P0000030?clo0030000003lo?`0o?cl01d0o?cl
00<000000?clo03lo?`06@3lo?`2000000L0o?cl1000000I0?clo08000007`3lo?`001T0o?cl00<0
00000?clo03lo?`01`3lo?`00`000000o?cl0000000A0?clo0030000003lo?`0o?cl00`0o?cl00<0
00000?clo03lo?`04P3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl01X0o?cl00<0
00000?clo03lo?`00P00000S0?clo0030000003lo?`0o?cl02T0o?cl00<000000?clo03lo?`07@3l
o?`00`000000o?cl0?clo0050?clo0050000003lo?`0o?cl0?clo00000004P3lo?`00`000000o?cl
0?clo0070?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl
0?clo0070?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo00000000P0000070?clo0030000
003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0:@3lo?`00`000000o?cl0?clo0060?clo0800000
1P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl01`0o?cl00<000000?clo03lo?`0
6@3lo?`3000000L0o?cl00@000000?clo03lo?`0o?cl0P00000I0?clo0030000003lo?`0o?cl01`0
o?cl000J0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl
0?clo00:0?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl
0?clo00K0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0803lo?`00`000000o?cl
0?clo00Z0?clo0030000003lo?`0o?cl01`0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl
0?clo0020?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl
0?clo00B0?clo0030000003lo?`0o?cl00<0o?cl0P0000070?clo0030000003lo?`0o?cl01P0o?cl
0P00000;0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0:@3lo?`00`000000o?cl
0?clo0080?clo08000000`3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl01/0o?cl
00<000000?clo03lo?`0603lo?`2000000<0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl
0?clo0040?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`06`3lo?`001X0o?cl00<0
00000?clo03lo?`02@3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl00T0o?cl00<0
00000?clo03lo?`04@3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl01/0o?cl00<0
00000?clo03lo?`00`3lo?`200000200o?cl00<000000?clo03lo?`0:P3lo?`00`000000o?cl0?cl
o00K0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?cl
o00A0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?cl
o0050?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?cl
o00;0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0:P3lo?`00`000000o?cl0?cl
o0090?clo0<000001`3lo?`00`000000o?cl0?clo00I0?clo08000006@3lo?`2000000D0o?cl00<0
00000?clo03lo?`00`3lo?`00`000000o?cl0?clo0050?clo0800000603lo?`00`000000o?cl0?cl
o00J0?clo0006`3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl0100o?cl00<00000
0?clo03lo?`01`3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl00L0o?cl00<00000
0?clo03lo?`0703lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl01d0o?cl00<00000
0?clo03lo?`0:P3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl00@0o?cl00<00000
0?clo03lo?`00`3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl00<0o?cl00<00000
0?clo03lo?`04`3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00@0o?cl00<00000
0?clo03lo?`05`3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00D0o?cl00<00000
0?clo03lo?`0:`3lo?`00`000000o?cl0?clo00:0?clo0<000001P3lo?`00`000000o?cl0?clo00H
0?clo0030000003lo?`0o?cl01L0o?cl0P0000080?clo0050000003lo?`0o?cl0?clo00000002P3l
o?`00`000000o?cl0?clo00F0?clo08000006P3lo?`001/0o?cl00<000000?clo03lo?`02@3lo?`0
0`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`04P3lo?`0
0`000000o?cl0?clo0070?clo0030000003lo?`0o?cl01h0o?cl00<000000?clo03lo?`01@3lo?`2
000001d0o?cl00<000000?clo03lo?`0:P3lo?`2000001/0o?cl00<000000?clo03lo?`0103lo?`0
0`000000o?cl0?clo0040?clo0030000003lo?`0o?cl01<0o?cl00D000000?clo03lo?`0o?cl0000
000F0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?cl
o00G0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?cl
o00[0?clo0030000003lo?`0o?cl00T0o?cl00@000000?clo03lo?`0o?cl0P0000040?clo0030000
003lo?`0o?cl01L0o?cl00<000000?clo03lo?`05P3lo?`2000000X0o?cl00D000000?clo03lo?`0
o?cl0000000;0?clo0800000603lo?`00`000000o?cl0?clo00G0?clo000703lo?`00`000000o?cl
0?clo0090?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl
0?clo00B0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`07P3lo?`00`000000o?cl
0?clo0070?clo08000006`3lo?`00`000000o?cl0?clo00V0?clo0H000006`3lo?`00`000000o?cl
0?clo0030?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`04`3lo?`010000000o?cl
0?clo000000G0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`00`3lo?`00`000000
o?cl0?clo00G0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`00`3lo?`00`000000
o?cl0?clo00/0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0103lo?`2000000<0
o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo00E0?clo08000003@3lo?`00`000000
o?cl0000000>0?clo08000005`3lo?`00`000000o?cl0?clo00F0?clo0007@3lo?`00`000000o?cl
0?clo0090?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl
0?clo00A0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`07`3lo?`00`000000o?cl
0?clo0090?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl
0?clo0030?clo0X000001@3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl0080o?cl
00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0000001L0o?cl
00<000000?clo03lo?`02@3lo?`2000000@0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl
0?clo00=0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0;03lo?`00`000000o?cl
0?clo0060?clo08000002@3lo?`4000001H0o?cl00<000000?clo03lo?`0503lo?`2000000l0o?cl
00<000000?clo0000000403lo?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl01D0o?cl
000M0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`04@3lo?`01@000000o?cl0?cl
o03lo?`0000001<0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo00P0?clo0030000
003lo?`0o?cl00X0o?cl0P00000H0?clo0030000003lo?`0o?cl01H0o?cl1P00000?0?clo0030000
003lo?`0o?cl01P0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0070?clo0030000
003lo?`0o?cl01<0o?cl1P00000E0?clo0030000003lo?`0o?cl00/0o?cl00D000000?clo03lo?`0
o?cl0000000H0?clo0030000003lo?`0o?cl00h0o?cl00D000000?clo03lo?`0o?cl0000000_0?cl
o0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`02`3lo?`2000001@0o?cl0P00000E0?cl
o08000004P3lo?`00`000000o?cl0?clo00@0?clo08000005P3lo?`2000001D0o?cl000N0?clo003
0000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0403lo?`010000000o?cl0?clo000000C0?cl
o0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0803lo?`00`000000o?cl0?clo00<0?cl
o08000005@3lo?`2000001L0o?cl00@000000?clo000000000004P3lo?`00`000000o?cl0?clo00H
0?clo0050000003lo?`0o?cl0?clo00000002P3lo?`00`000000o?cl0?clo00>0?clo0D000000P3l
o?`010000000o?cl0?clo03lo?`6000000l0o?cl00<000000?clo03lo?`0303lo?`01@000000o?cl
0?clo03lo?`0000001L0o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0000000`0?clo003
0000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00?0?clo003
0000003lo?`0000001<0o?cl00@000000?clo000000000004`3lo?`2000001@0o?cl0P00000F0?cl
o0030000003lo?`0o?cl0180o?cl000O0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03l
o?`0403lo?`2000001@0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo00Q0?clo003
0000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`04P3lo?`2000001H0o?cl00<000000?clo03l
o?`00P3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl01L0o?cl00D000000?clo03l
o?`0o?cl0000000;0?clo0030000003lo?`0o?cl00X0o?cl100000070?clo0030000003lo?`0o?cl
00L0o?cl1P0000090?clo0030000003lo?`0o?cl00d0o?cl00@000000?clo03lo?`000005`3lo?`0
0`000000o?cl0?clo00@0?clo0800000<03lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0
o?cl00d0o?cl00<000000?clo03lo?`0403lo?`H000001D0o?cl0P00000E0?clo1T000004`3lo?`0
01l0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo00@0?clo08000004`3lo?`00`00
0000o?cl0?clo0080?clo0030000003lo?`0o?cl0280o?cl00<000000?clo03lo?`03`3lo?`20000
00l0o?cl0`0000020?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`0103lo?`00`00
0000o?cl0?clo00?0?clo0030000003lo?`0o?cl01H0o?cl00@000000?clo03lo?`00000303lo?`0
0`000000o?cl0?clo0050?clo0D000002`3lo?`00`000000o?cl0?clo00=0?clo0H000000`3lo?`0
0`000000o?cl0?clo00>0?clo0040000003lo?`0o?cl000001L0o?cl00<000000?clo03lo?`0403l
o?`00`000000o?cl0?clo00^0?clo0050000003lo?`0o?cl0?clo0000000403lo?`00`000000o?cl
0?clo00B0?clo0800000503lo?`2000001<0o?cl00<000000?clo00000004`3lo?`2000001D0o?cl
0`00000C0?clo000803lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl00l0o?cl0P00
000B0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`08P3lo?`00`000000o?cl0?cl
o00A0?clo0030000003lo?`0o?cl00X0o?cl0P0000050?clo0030000003lo?`0o?cl0140o?cl00<0
00000?clo03lo?`01P3lo?`2000000l0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0000
000<0?clo08000000P3lo?`500000100o?cl00<000000?clo03lo?`04`3lo?`400000140o?cl0`00
000G0?clo0030000003lo?`0o?cl00l0o?cl0P00000`0?clo0040000003lo?`0o?cl00000100o?cl
00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo00C0?clo0800000403lo?`010000000o?cl
0?clo000000A0?clo08000005P3lo?`00`000000o?cl0?clo00D0?clo000803lo?`00`000000o?cl
0?clo00:0?clo0030000003lo?`0o?cl00d0o?cl00@000000?clo03lo?`00000403lo?`00`000000
o?cl0?clo0090?clo0030000003lo?`0o?cl02<0o?cl00<000000?clo03lo?`04P3lo?`2000000L0
o?cl0`0000080?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`02@3lo?`00`000000
o?cl0?clo00<0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo00000003@3lo?`4000001D0
o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo00B0?clo08000005P3lo?`00`000000
o?cl0?clo00?0?clo0030000003lo?`0000002l0o?cl00<000000?clo00000004@3lo?`00`000000
o?cl0?clo00F0?clo0030000003lo?`0o?cl01@0o?cl0P00000>0?clo0050000003lo?`0o?cl0?cl
o00000003P3lo?`2000001L0o?cl00<000000?clo03lo?`05@3lo?`00240o?cl00<000000?clo03l
o?`02@3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03l
o?`0303lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl02@0o?cl00<000000?clo03l
o?`0503lo?`200000080o?cl0`00000<0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03l
o?`02`3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl01D0o?cl0P00000@0?clo003
0000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?clo00D0?clo003
0000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`03P3lo?`01@000000o?cl0?clo03lo?`00000
02h0o?cl0P00000B0?clo0030000003lo?`0o?cl01L0o?cl0P00000F0?clo08000002`3lo?`00`00
0000o?cl0?clo0020?clo0030000003lo?`0o?cl00X0o?cl0P00000G0?clo0800000603lo?`00280
o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl00@0
o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl02D0
o?cl00<000000?clo03lo?`0503lo?`3000000l0o?cl00<000000?clo03lo?`0303lo?`00`000000
o?cl0?clo00=0?clo08000002`3lo?`00`000000o?cl0?clo00D0?clo08000004P3lo?`00`000000
o?cl0?clo00C0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0503lo?`2000001D0
o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl02X0
o?cl00<000000?clo00000004@3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl01D0
o?cl0P0000090?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0203lo?`00`000000
o?cl0?clo00F0?clo0030000003lo?`0o?cl01P0o?cl000R0?clo0030000003lo?`0o?cl00X0o?cl
00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00X0o?cl
00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo00V0?clo0030000003lo?`0o?cl01<0o?cl
0P00000B0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl
0?clo0080?clo0030000003lo?`0o?cl01@0o?cl0P00000B0?clo0030000003lo?`0o?cl01<0o?cl
00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo00A0?clo0D000005`3lo?`00`000000o?cl
0?clo00=0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0:03lo?`010000000o?cl
0?clo000000A0?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`05P3lo?`2000000H0
o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0060?clo08000005`3lo?`2000001/0
o?cl000S0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl
0?clo0060?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl
0?clo00W0?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl
0?clo0090?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl
0?clo00D0?clo0D00000403lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl0180o?cl
00<000000?clo03lo?`03`3lo?`3000000030?clo0000000000001T0o?cl00<000000?clo03lo?`0
303lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl02H0o?cl00D000000?clo03lo?`0
o?cl0000000A0?clo0030000003lo?`0o?cl01`0o?cl0P00000H0?clo0800000103lo?`00`000000
o?cl0?clo0050?clo0030000003lo?`0o?cl00<0o?cl0P00000H0?clo0030000003lo?`0o?cl01/0
o?cl000T0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl
0?clo0080?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl
0?clo00X0?clo0030000003lo?`0o?cl0100o?cl0P00000F0?clo0030000003lo?`0o?cl00L0o?cl
00<000000?clo03lo?`0503lo?`2000000L0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl
00000003000000d0o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo00A0?clo0030000
003lo?`0o?cl00d0o?cl0`0000030?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0
303lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl02D0o?cl00<000000?clo03lo?`0
0P3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl01l0o?cl00<000000?clo03lo?`0
5`3lo?`4000000P0o?cl00@000000?clo03lo?`0o?cl0P00000I0?clo0030000003lo?`0o?cl01`0
o?cl000T0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl
0?clo0090?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl
0?clo00X0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl
0?clo0050?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl
0?clo00H0?clo08000000`3lo?`3000000/0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl
0?clo00A0?clo0030000003lo?`0o?cl00T0o?cl100000040?clo0800000703lo?`00`000000o?cl
0?clo00;0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`08`3lo?`00`000000o?cl
0?clo0040?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`0803lo?`00`000000o?cl
0?clo00H0?clo0800000203lo?`4000001T0o?cl0P00000O0?clo0009@3lo?`00`000000o?cl0?cl
o0090?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?cl
o0030?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`0:@3lo?`00`000000o?cl0?cl
o00=0?clo08000006P3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl01T0o?cl00<0
00000?clo03lo?`00`3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl00<0o?cl0`00
00080?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?cl
o0070?clo0<000001`3lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl00/0o?cl00<0
00000?clo03lo?`0203lo?`00`000000o?cl0?clo00Q0?clo0030000003lo?`0o?cl00D0o?cl00<0
00000?clo03lo?`0303lo?`00`000000o?cl0?clo00R0?clo08000006@3lo?`00`000000o?cl0?cl
o0060?clo08000006P3lo?`00`000000o?cl0?clo00O0?clo0009P3lo?`00`000000o?cl0?clo009
0?clo0050000003lo?`0o?cl0?clo00000003`3lo?`01@000000o?cl0?clo03lo?`0000000`0o?cl
00<000000?clo03lo?`0:P3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl01/0o?cl
00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00K0?clo0800000103lo?`00`000000o?cl
0?clo00J0?clo08000001P3lo?`3000000H0o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl
0?clo00?0?clo0030000003lo?`0o?cl00D0o?cl0`0000080?clo08000007`3lo?`00`000000o?cl
0?clo00;0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`07P3lo?`2000000P0o?cl
00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo00T0?clo0030000003lo?`0o?cl01H0o?cl
00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo00F0?clo08000008P3lo?`002H0o?cl00<0
00000?clo03lo?`02P3lo?`010000000o?cl0?clo000000@0?clo0040000003lo?`0o?cl000000`0
o?cl00<000000?clo03lo?`0:P3lo?`00`000000o?cl0?clo00:0?clo08000007`3lo?`010000000
o?cl0?clo000000P0?clo0050000003lo?`0o?cl0?clo00000007P3lo?`00`000000o?cl0?clo006
0?clo0<00000103lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl00h0o?cl00<00000
0?clo03lo?`00P3lo?`4000000T0o?cl0P00000R0?clo0030000003lo?`0o?cl00T0o?cl00<00000
0?clo03lo?`02`3lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl00P0o?cl00<00000
0?clo03lo?`0303lo?`00`000000o?cl0?clo00U0?clo08000005`3lo?`00`000000o?cl0?clo006
0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`08P3lo?`002L0o?cl00<000000?cl
o03lo?`02@3lo?`00`000000o?cl0000000A0?clo0030000003lo?`0000000`0o?cl00<000000?cl
o03lo?`0:`3lo?`00`000000o?cl0?clo0080?clo08000008@3lo?`00`000000o?cl0000000R0?cl
o0040000003lo?`0o?cl000001l0o?cl0P0000090?clo0@0000000<0o?cl0000003lo?`03P3lo?`0
0`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00<00000303lo?`00`000000o?cl0?clo00R
0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo00J
0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo00X
0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo00E
0?clo0030000003lo?`0o?cl02<0o?cl000W0?clo0030000003lo?`0o?cl00T0o?cl0P00000B0?cl
o0800000303lo?`00`000000o?cl0?clo00/0?clo0030000003lo?`0o?cl00L0o?cl00<000000?cl
o03lo?`08@3lo?`2000002@0o?cl0`00000Q0?clo0030000003lo?`0o?cl00X0o?cl0`00000>0?cl
o0030000003lo?`0o?cl00d0o?cl0`00000=0?clo08000009@3lo?`8000000<0o?cl00<000000?cl
o03lo?`03@3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl00/0o?cl00<000000?cl
o03lo?`02P3lo?`00`000000o?cl0?clo00Y0?clo0030000003lo?`0o?cl01<0o?cl00<000000?cl
o03lo?`01@3lo?`00`000000o?cl0?clo00C0?clo08000009P3lo?`002P0o?cl00<000000?clo03l
o?`0203lo?`200000180o?cl0P00000<0?clo0030000003lo?`0o?cl02d0o?cl00<000000?clo03l
o?`0103lo?`2000002D0o?cl00<000000?clo03lo?`08`3lo?`200000280o?cl0P00000<0?clo0@0
00002`3lo?`00`000000o?cl0?clo0090?clo0@000003P3lo?`2000002P0o?cl00<000000?clo03l
o?`0103lo?`@000000@0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo00<0?clo003
0000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`0:P3lo?`2000001<0o?cl00<000000?clo03l
o?`01@3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl02H0o?cl000Y0?clo0030000
003lo?`0o?cl00P0o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo0090?clo0030000
003lo?`0o?cl02h0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00T0?clo0030000
003lo?`0o?cl0280o?cl0`00000U0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`0
0`0000080?clo0030000003lo?`0o?cl00H0o?cl0`0000020?clo0030000003lo?`0o?cl00`0o?cl
00<000000?clo03lo?`0:@3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00X0o?cl
4000000=0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl
0?clo00]0?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl
0?clo00A0?clo0030000003lo?`0o?cl02L0o?cl000Y0?clo0030000003lo?`0o?cl00P0o?cl00<0
00000?clo03lo?`04@3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl02l0o?cl00@0
00000?clo03lo?`0o?cl0P00000W0?clo0030000003lo?`0o?cl01l0o?cl0`00000Y0?clo0800000
2`3lo?`00`000000o?cl0?clo0020?clo0@00000103lo?`00`000000o?cl0?clo0030?clo0<00000
103lo?`00`000000o?cl0?clo00;0?clo0800000;@3lo?`00`000000o?cl0?clo0040?clo0030000
003lo?`0o?cl0140o?cl00<000000?clo03lo?`01`3lo?`@000000d0o?cl00<000000?clo03lo?`0
2@3lo?`00`000000o?cl0?clo00^0?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`0
0`3lo?`00`000000o?cl0?clo00@0?clo0800000:P3lo?`002X0o?cl00<000000?clo03lo?`01`3l
o?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0;`3l
o?`010000000o?cl0?clo000000Y0?clo0030000003lo?`0o?cl01d0o?cl0P00000^0?clo0030000
003lo?`0o?cl00T0o?cl00<000000?clo03lo?`01@3lo?`5000000030?clo0000000000000800000
1P3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl02h0o?cl00<000000?clo03lo?`0
0`3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`0
0`3lo?`@000000L0o?cl0P00000b0?clo0800000403lo?`00`000000o?cl0?clo0030?clo0030000
003lo?`0o?cl00l0o?cl00<000000?clo03lo?`0:P3lo?`002/0o?cl00<000000?clo03lo?`01P3l
o?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0<03l
o?`3000002T0o?cl00<000000?clo03lo?`0703lo?`200000340o?cl0P0000090?clo0030000003l
o?`0o?cl00P0o?cl0`00000:0?clo0030000003lo?`0o?cl00T0o?cl0P00000a0?clo0030000003l
o?`0o?cl00<0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo00>0?clo0030000003l
o?`0o?cl0140o?cl00<000000?clo03lo?`02@00000d0?clo0030000003lo?`0o?cl00d0o?cl00<0
00000?clo03lo?`00`3lo?`00`000000o?cl0?clo00=0?clo0800000;@3lo?`002/0o?cl00<00000
0?clo03lo?`01P3lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl00H0o?cl00<00000
0?clo03lo?`0<03lo?`3000002X0o?cl00<000000?clo03lo?`06@3lo?`3000003D0o?cl00<00000
0?clo03lo?`01`3lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl00P0o?cl0P00000d
0?clo0050000003lo?`0o?cl0?clo00000005P3lo?`00`000000o?cl0?clo00=0?clo0030000003l
o?`0o?cl01<0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00d0?clo0030000003l
o?`0o?cl00`0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00<0?clo0030000003l
o?`0o?cl02d0o?cl000/0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`04@3lo?`0
0`000000o?cl0?clo0060?clo0030000003lo?`0o?cl0300o?cl00<000000?clo03lo?`00`00000W
0?clo0030000003lo?`0o?cl01L0o?cl0P00000i0?clo0800000203lo?`00`000000o?cl0?clo00A
0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0=@3lo?`010000000o?cl0?clo000
000G0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?cl
o0050?clo0030000003lo?`0o?cl03H0o?cl0P00000<0?clo0030000003lo?`0o?cl00<0o?cl00<0
00000?clo03lo?`02`3lo?`00`000000o?cl0?clo00^0?clo000;03lo?`00`000000o?cl0?clo005
0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo00g
0?clo0800000903lo?`00`000000o?cl0?clo00E0?clo0<00000?@3lo?`00`000000o?cl0?clo006
0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`01`3lo?`2000003T0o?cl0P00000I
0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo004
0?clo0030000003lo?`0o?cl03T0o?cl00<000000?clo03lo?`02P3lo?`01@000000o?cl0?clo03l
o?`0000000`0o?cl0P00000a0?clo000;@3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0
o?cl0140o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo00j0?clo0<000008@3lo?`0
0`000000o?cl0?clo00C0?clo0800000@@3lo?`2000000H0o?cl00<000000?clo03lo?`03`3lo?`0
0`000000o?cl0?clo0060?clo0030000003lo?`0o?cl03T0o?cl0`00000I0?clo0030000003lo?`0
o?cl00L0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?clo0020?clo0800000?@3lo?`2
000000X0o?cl00D000000?clo03lo?`0o?cl0000000;0?clo0030000003lo?`0o?cl0340o?cl000^
0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo004
0?clo0030000003lo?`0o?cl03d0o?cl0`00000M0?clo0030000003lo?`0o?cl0180o?cl0P000015
0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo005
0?clo0800000?03lo?`00`000000o?cl0?clo002000001P0o?cl00<000000?clo03lo?`0103lo?`2
000001T0o?cl00D000000?clo03lo?`0o?cl000000110?clo0030000003lo?`0o?cl00L0o?cl00D0
00000?clo03lo?`0o?cl000000090?clo0800000=03lo?`002h0o?cl00<000000?clo03lo?`00`3l
o?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0@@3l
o?`3000001X0o?cl00<000000?clo03lo?`03`3lo?`3000004P0o?cl0P0000050?clo0030000003l
o?`0o?cl00/0o?cl00<000000?clo03lo?`0103lo?`2000004<0o?cl0P00000G0?clo0030000003l
o?`0o?cl0080o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl000000130?clo0030000003l
o?`0o?cl00H0o?cl00D000000?clo03lo?`0o?cl000000080?clo0030000003lo?`0o?cl03@0o?cl
000_0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?cl
o0020?clo0030000003lo?`0o?cl04D0o?cl0`00000G0?clo0030000003lo?`0o?cl00d0o?cl0P00
001=0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?cl
o0040?clo0030000003lo?`0o?cl04D0o?cl0P00000E0?clo0050000003lo?`0o?cl0?clo0000000
703lo?`3000004D0o?cl0P0000070?clo0040000003lo?`0o?cl000000L0o?cl00<000000?clo03l
o?`0=@3lo?`00300o?cl00D000000?clo03lo?`0o?cl0000000C0?clo0030000003lo?`0o?cl0080
o?cl00<000000?clo03lo?`0B03lo?`2000001@0o?cl00<000000?clo03lo?`02`3lo?`300000500
o?cl0P0000040?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`00`3lo?`2000004X0
o?cl0P00000D0?clo0030000003lo?`0000001d0o?cl0P0000180?clo0030000003lo?`0o?cl00@0
o?cl00<000000?clo00000001P3lo?`2000003P0o?cl000`0?clo0050000003lo?`0o?cl0?clo000
00004`3lo?`01@000000o?cl0?clo03lo?`0000004d0o?cl0`00000A0?clo0030000003lo?`0o?cl
00T0o?cl0P00001E0?clo0050000003lo?`0o?cl0?clo00000002@3lo?`010000000o?cl0?clo03l
o?`2000004h0o?cl0P00000C0?clo0030000003lo?`0o?cl01T0o?cl0`00001;0?clo0030000003l
o?`0o?cl00<0o?cl00<000000?clo00000001@3lo?`00`000000o?cl0?clo00h0?clo000<@3lo?`0
10000000o?cl0?clo000000C0?clo0040000003lo?`0o?cl00000540o?cl0`00000>0?clo0030000
003lo?`0o?cl00H0o?cl0`00001H0?clo08000000P3lo?`00`000000o?cl0?clo0050?clo0050000
003lo?`0o?cl0?clo0000000DP3lo?`3000000l0o?cl00<000000?clo00000005P3lo?`4000004l0
o?cl0P0000030?clo0030000003lo?`0000000<0o?cl0P00000k0?clo000<@3lo?`010000000o?cl
0?clo000000C0?clo0040000003lo?`0o?cl000005@0o?cl0`00000:0?clo0030000003lo?`0o?cl
00D0o?cl0P00001M0?clo0040000003lo?`0o?cl000000D0o?cl00<000000?clo03lo?`00P00001F
0?clo0800000303lo?`01@000000o?cl0?clo03lo?`000000180o?cl0`00001E0?clo0060000003l
o?`0o?cl0000003lo?`000000P3lo?`00`000000o?cl0?clo00k0?clo000<P3lo?`00`000000o?cl
0000000C0?clo0030000003lo?`0000005P0o?cl0`0000070?clo0030000003lo?`0o?cl00<0o?cl
0P00001P0?clo080000000<0o?cl0000003lo?`00P3lo?`010000000o?cl0?clo000001J0?clo080
0000203lo?`2000000D0o?cl00<000000?clo03lo?`0303lo?`3000005T0o?cl00@000000?clo03l
o?`000000P3lo?`00`000000o?cl0?clo00l0?clo000<`3lo?`2000001<0o?cl0P00001L0?clo080
00001@3lo?`00`000000o?cl0?clo003000006@0o?cl0P0000030?clo0<00000G@3lo?`2000000D0
o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo0090?clo0<00000G@3lo?`5000003l0
o?cl000c0?clo08000004P3lo?`3000005h0o?cl1@0000000`3lo?`000000000001X0?clo0800000
00<0o?cl000000000000H@3lo?`200000080o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl
0?clo0040?clo0@00000H@3lo?`200000440o?cl000c0?clo1H00000HP3lo?`3000006/0o?cl0P00
001U0?clo0P000001@3lo?`00`000000o?cl0?clo003000006D0o?cl00<000000?clo03lo?`0@03l
o?`00?l0o?clP@3lo?`00`000000o?cl0?clo0050?clo0P00000Z`3lo?`00?l0o?clS`3lo?`00`00
0000o?cl0?clo02Z0?clo000o`3lo?co0?clo3d0o?cl003o0?clo?l0o?cl?@3lo?`00?l0o?clo`3l
o?`m0?clo000o`3lo?co0?clo3d0o?cl003o0?clo?l0o?cl?@3lo?`00?l0o?clo`3lo?`m0?clo000
o`3lo?co0?clo3d0o?cl003o0?clo?l0o?cl?@3lo?`00?l0o?clo`3lo?`m0?clo000o`3lo?co0?cl
o3d0o?cl003o0?clo?l0o?cl?@3lo?`00?l0o?clo`3lo?`m0?clo000o`3lo?co0?clo3d0o?cl000R
0?clo0030000003lo?`0o?cl03H0o?cl00<000000?clo03lo?`0_P3lo?`00`000000o?cl0?clo03o
0?clo1d0o?cl000R0?clo3/00000K`3lo?`00`000000o?cl0?clo01=0?clo0800000DP3lo?`e0000
05@0o?cl0P0000100?clo0008`3lo?`010000000o?cl00000000000a0?clo0<0000000<0o?cl0000
003lo?`0;P3lo?`00`000000o?cl0?clo00k0?clo0@00000CP3lo?`300000540o?cl0`00000`0?cl
o0800000E03lo?`3000003l0o?cl000R0?clo08000000`3lo?`3000002`0o?cl0P0000040?clo080
0000;P3lo?`3000003T0o?cl0P0000001@3lo?`000000?clo03lo?`0000004/0o?cl0P0000000`3l
o?`000000?clo002000004l0o?cl00@000000?clo03lo?`00000;`3lo?`00`000000o?cl0000001A
0?clo0@0000000<0o?cl0000003lo?`0?@3lo?`00280o?cl0P0000060?clo0<000009P3lo?`30000
00H0o?cl0P00000^0?clo080000000<0o?cl000000000000=P3lo?`010000000o?cl0?clo0000004
0?clo0030000003lo?`0o?cl04L0o?cl00D000000?clo03lo?`0o?cl000000030?clo0030000003l
o?`0o?cl04`0o?cl00D000000?clo03lo?`0o?cl0000000^0?clo0030000003lo?`000000500o?cl
00L000000?clo03lo?`000000?clo0000000o?cl00800000?03lo?`00240o?cl00@000000?clo03l
o?`00000203lo?`200000240o?cl0`0000080?clo0040000003lo?`0o?cl000002`0o?cl00<00000
0?clo00000000`3lo?`00`000000o?cl0?clo00a0?clo08000000`3lo?`00`000000o?cl0?clo003
0?clo0030000003lo?`0o?cl04D0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo002
0?clo0030000003lo?`0o?cl04X0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00Z
0?clo0050000003lo?`0o?cl0?clo0000000CP3lo?`01`000000o?cl0?clo03lo?`000000?clo000
00000`3lo?`00`000000o?cl0?clo00i0?clo0008@3lo?`010000000o?cl0?clo000000:0?clo0<0
0000703lo?`2000000/0o?cl00@000000?clo03lo?`00000;03lo?`00`000000o?cl000000040?cl
o0800000<03lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00D0o?cl00<000000?cl
o03lo?`0@`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00<0o?cl00<000000?cl
o03lo?`0B@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl02X0o?cl00D000000?cl
o03lo?`0o?cl0000001=0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo0000000103lo?`0
0`000000o?cl0?clo00h0?clo0008@3lo?`010000000o?cl0?clo000000=0?clo0<000005P3lo?`3
000000d0o?cl00@000000?clo03lo?`000009`3lo?`2000000<0o?cl00<000000?clo0000000103l
o?`010000000o?cl00000000000/0?clo080000000D0o?cl0000003lo?`0o?cl000000060?clo0T0
0000?@3lo?`2000000H0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0170?clo003
0000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`0:03lo?`00`000000o?cl0?clo0030?clo003
0000003lo?`0o?cl04T0o?cl00<000000?clo03lo?`00P3lo?`2000000030?clo0000000o?cl00@0
o?cl00<000000?clo03lo?`0=`3lo?`00200o?cl00D000000?clo03lo?`0o?cl0000000@0?clo080
00004@3lo?`300000100o?cl00D000000?clo03lo?`0o?cl0000000V0?clo0@0000000D0o?cl0000
003lo?`0o?cl000000020?clo08000000`3lo?`2000002P0o?cl0P0000030?clo0X00000103lo?`2
000000030?clo0000000000003`0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo005
0?clo0800000A`3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl02L0o?cl00<00000
0?clo03lo?`00`3lo?`00`000000o?cl0?clo0170?clo0800000103lo?`2000000040?clo0000000
0000000000D0o?cl00<000000?clo03lo?`0=P3lo?`00200o?cl00D000000?clo03lo?`0o?cl0000
000B0?clo0<00000303lo?`2000001<0o?cl00D000000?clo03lo?`0o?cl0000000V0?clo0040000
003lo?`000000?clo08000000P3lo?`4000000030?clo0000000000000<0o?cl00<000000?clo03l
o?`0903lo?`010000000o?cl0?clo03lo?`3000000030?clo0000000o?cl00`0o?cl0`00000k0?cl
o0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo0130?cl
o0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`09@3lo?`00`000000o?cl0?clo0050?cl
o0030000003lo?`0o?cl04D0o?cl00<000000?clo03lo?`00`3lo?`300000080o?cl0P0000060?cl
o0030000003lo?`0o?cl03D0o?cl000P0?clo0050000003lo?`0o?cl0?clo00000005@3lo?`20000
00L0o?cl0`00000E0?clo0050000003lo?`0o?cl0?clo00000009P3lo?`01@000000o?cl0?clo000
0000o?cl00@0000000<0o?cl0000003lo?`00`3lo?`010000000o?cl0?clo03lo?`200000280o?cl
0P0000030?clo0060000003lo?`0o?cl0000003lo?`000003P3lo?`2000003X0o?cl00<000000?cl
o03lo?`0203lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl0480o?cl00<000000?cl
o03lo?`02@3lo?`00`000000o?cl0?clo00T0?clo0030000003lo?`0o?cl00D0o?cl00<000000?cl
o03lo?`0A03lo?`00`000000o?cl0?clo0030?clo080000000<0o?cl0000003lo?`00P3lo?`20000
00H0o?cl00<000000?clo03lo?`0=03lo?`001l0o?cl00<000000?clo03lo?`00`3lo?`00`000000
o?cl0?clo00D0?clo0<0000000@0o?cl00000000000000005`3lo?`00`000000o?cl0?clo0030?cl
o0030000003lo?`0o?cl02<0o?cl00<000000?clo03lo?`00P0000030?clo0<000001@3lo?`20000
00<0o?cl0P00000O0?clo0030000003lo?`0o?cl0080o?cl00@000000?clo03lo?`0o?cl0P00000>
0?clo0030000003lo?`0000003P0o?cl0P00000;0?clo0030000003lo?`0o?cl00T0o?cl00<00000
0?clo03lo?`0@03lo?`00`000000o?cl0?clo00:0?clo0<000008`3lo?`00`000000o?cl0?clo007
0?clo0030000003lo?`0o?cl0480o?cl00<000000?clo03lo?`00P3lo?`3000000030?clo0000000
o?cl00<0o?cl00@000000?clo000000000001@3lo?`2000003@0o?cl000O0?clo0030000003lo?`0
o?cl00<0o?cl00<000000?clo03lo?`05P3lo?`4000001P0o?cl00<000000?clo03lo?`00`3lo?`0
0`000000o?cl0?clo00S0?clo0<0000000<0o?cl0000003lo?`00`3lo?`010000000o?cl00000000
00050?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`06P3lo?`2000000<0o?cl0P00
00040?clo08000003P3lo?`010000000o?cl00000000000f0?clo0030000003lo?`0o?cl00/0o?cl
00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo00o0?clo0030000003lo?`0o?cl00X0o?cl
0P000000103lo?`0000000000000000O0?clo08000002@3lo?`00`000000o?cl0?clo0110?clo003
0000003lo?`0o?cl0080o?cl00<000000?clo00000000P3lo?`00`000000o?cl0?clo0030?clo004
0000003lo?`00000000000H0o?cl00<000000?clo03lo?`0<@3lo?`001h0o?cl00<000000?clo03l
o?`0103lo?`00`000000o?cl0?clo00C0?clo0<00000103lo?`2000001H0o?cl00<000000?clo03l
o?`0103lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl00@000000`3lo?`200000080
o?cl0P0000030?clo080000000@0o?cl0000003lo?`0o?cl0P0000030?clo0800000603lo?`20000
00@0o?cl00<000000?clo03lo?`0103lo?`2000000d0o?cl00H000000?clo03lo?`000000?clo000
000d0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`02`3lo?`2000003l0o?cl00<0
00000?clo03lo?`02P3lo?`00`000000o?cl0?clo0030?clo0<00000603lo?`4000000030?clo000
0000o?cl00T0o?cl00<000000?clo03lo?`0?P3lo?`2000000<0o?cl100000030?clo0030000003l
o?`0o?cl00<0o?cl00<000000?clo03lo?`00`0000050?clo0030000003lo?`0o?cl0300o?cl000N
0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0403lo?`3000000T0o?cl0`00000C
0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0703lo?`G000000@0o?cl00<00000
0?clo03lo?`00P3lo?`2000001D0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo004
0?clo0030000003lo?`0000000d0o?cl00<000000?clo00000000`3lo?`00`000000o?cl0?clo00`
0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00k
0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`01P3lo?`200000180o?cl10000005
0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0?@3lo?`00`000000o?cl0?clo002
0?clo0030000003lo?`0000000D0o?cl00<000000?clo00000000`3lo?`01`000000o?cl0?clo03l
o?`000000?clo00000001@3lo?`00`000000o?cl0?clo00_0?clo0007P3lo?`00`000000o?cl0?cl
o0040?clo0030000003lo?`0o?cl00h0o?cl0P00000?0?clo0<00000403lo?`00`000000o?cl0?cl
o0040?clo0030000003lo?`0o?cl01h0o?cl00D000000?clo03lo?`0o?cl000000030?clo0040000
003lo?`0o?cl00000080o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0020?clo080
0000103lo?`200000140o?cl0P0000040?clo08000001`3lo?`00`000000o?cl0000000=0?clo003
0000003lo?`0000000<0o?cl0P00000_0?clo0800000403lo?`00`000000o?cl0?clo00>0?clo003
0000003lo?`0o?cl03X0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo0080?clo0<0
00002`3lo?`4000000T0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo00k0?clo003
0000003lo?`0o?cl0080o?cl00<000000?clo00000001@3lo?`010000000o?cl0?clo00000030?cl
o0030000003lo?`0o?cl0080o?cl00<000000?clo00000001@3lo?`00`000000o?cl0?clo00^0?cl
o0007@3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00/0o?cl0`00000D0?clo080
00003P3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl01d0o?cl00D000000?clo03l
o?`0o?cl000000030?clo0070000003lo?`000000?clo0000000o?cl000000070?clo0800000103l
o?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`00`3l
o?`00`000000o?cl0?clo0050?clo0<0000000<0o?cl0000003lo?`02`3lo?`00`000000o?cl0?cl
o005000002l0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo00?0?clo0030000003l
o?`0o?cl03P0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo00;0?clo0<00000103l
o?`4000000d0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo00j0?clo0040000003l
o?`0o?cl0?clo080000000<0o?cl0000003lo?`01@3lo?`3000000050?clo000000000000?clo000
00001@3lo?`010000000o?cl0000000000040?clo0030000003lo?`0o?cl02d0o?cl000M0?clo003
0000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`02@3lo?`M000000`0o?cl00<000000?clo03l
o?`01@3lo?`00`000000o?cl0?clo00N0?clo0040000003lo?`0o?cl00000080o?cl00<000000?cl
o00000000P3lo?`00`000000o?cl000000090?clo0030000003lo?`0o?cl0080o?cl0P0000040?cl
o08000002`3lo?`2000000@0o?cl0P0000080?clo0030000003lo?`0o?cl00<000002`3lo?`40000
0080o?cl00<000000?clo03lo?`0;@3lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl
0100o?cl0P00000h0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`03`3lo?`40000
0140o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo00h0?clo0050000003lo?`0o?cl
0?clo00000000P3lo?`00`000000o?cl0?clo0050?clo08000000`3lo?`2000000030?clo0000000
o?cl00@0o?cl0P0000000`3lo?`000000?clo0030?clo0800000;@3lo?`001d0o?cl00<000000?cl
o03lo?`01P3lo?`00`000000o?cl0?clo0070?clo08000006`3lo?`2000000X0o?cl00<000000?cl
o03lo?`01P3lo?`00`000000o?cl0?clo00O0?clo0030000003lo?`000000080o?cl0P0000040?cl
o08000002P3lo?`00`000000o?cl0?clo0030?clo0800000103lo?`2000000L0o?cl0P0000050?cl
o0030000003lo?`0o?cl00H0o?cl0P0000040?clo0040000003lo?`00000000000P0o?cl0P000002
0?clo0040000003lo?`0o?cl000002h0o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?cl
o00B0?clo0030000003lo?`0o?cl03@0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?cl
o00?0?clo08000004`3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl03H0o?cl0P00
00020?clo08000000P3lo?`00`000000o?cl0?clo0040?clo0<000001@3lo?`3000000L0o?cl00@0
00000?clo00000000000103lo?`00`000000o?cl0?clo00Z0?clo000703lo?`00`000000o?cl0?cl
o0070?clo0030000003lo?`0o?cl00H0o?cl00@000000?clo03lo?`000006@3lo?`010000000o?cl
0?clo00000090?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`07P3lo?`010000000
o?cl0000003lo?`3000000D0o?cl0P00000:0?clo0030000003lo?`0o?cl00@0o?cl00<000000?cl
o03lo?`00`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00@0o?cl00<000000?cl
o03lo?`01P3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00<000000P3lo?`40000
00<0o?cl00<000000?clo0000000;P3lo?`00`000000o?cl0?clo00B0?clo08000005@3lo?`00`00
0000o?cl0?clo00c0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`0403lo?`00`00
0000o?cl0?clo00A0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`0=03lo?`01@00
0000o?cl0?clo03lo?`0000000<0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl00000008
0?clo08000001`3lo?`010000000o?cl0?clo00000040?clo0030000003lo?`0o?cl02T0o?cl000L
0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`01@3lo?`01@000000o?cl0?clo03l
o?`0000001T0o?cl00D000000?clo03lo?`0o?cl000000080?clo0030000003lo?`0o?cl00L0o?cl
00<000000?clo03lo?`07`3lo?`2000000030?clo0000000000000H0o?cl0P00000;0?clo0800000
1@3lo?`2000000@0o?cl0P0000000`3lo?`00000000000050?clo0800000203lo?`00`000000o?cl
0?clo0060?clo0030000003lo?`0o?cl0080o?cl100000000`3lo?`000000?clo0030?clo0800000
;@3lo?`2000001D0o?cl00<000000?clo00000005@3lo?`00`000000o?cl0?clo00a0?clo0030000
003lo?`0o?cl00`0o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo00A0?clo0030000
003lo?`0o?cl00/0o?cl00<000000?clo03lo?`0<`3lo?`01@000000o?cl0?clo03lo?`0000000<0
o?cl00<000000?clo03lo?`0103lo?`010000000o?cl0000000000080?clo0@000001P3lo?`01000
0000o?cl0?clo00000040?clo0030000003lo?`0o?cl02P0o?cl000K0?clo0030000003lo?`0o?cl
00P0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl
01H0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl
00P0o?cl00<000000?clo03lo?`07`3lo?`01@000000o?cl0?clo03lo?`0000000L0o?cl00<00000
0?clo03lo?`02P3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00<0o?cl0P000005
0?clo0030000003lo?`0o?cl00H0o?cl0P0000090?clo0030000003lo?`0000000800000103lo?`2
000000@0o?cl00<000000?clo03lo?`0:`3lo?`00`000000o?cl0?clo00C0?clo08000000`3lo?`0
0`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl0300o?cl00<000000?clo03lo?`0303lo?`0
0`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`0303lo?`0
0`000000o?cl0?clo00a0?clo0030000003lo?`0o?cl008000000`3lo?`00`000000o?cl0?clo003
0?clo080000000@0o?cl0000003lo?`000000P3lo?`00`000000o?cl0?clo0040?clo080000000<0
o?cl0000003lo?`01@3lo?`00`000000o?cl0?clo002000000<0o?cl00<000000?clo03lo?`09`3l
o?`001/0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0
o?cl00@0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo0040?clo08000001@3lo?`0
0`000000o?cl0?clo0080?clo0030000003lo?`0o?cl01l0o?cl0P0000030?clo0030000003lo?`0
o?cl00D0o?cl0P00000;0?clo0030000003lo?`0o?cl00@0o?cl0P0000000`3lo?`0000000000002
0?clo08000000P3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00P0o?cl0`000007
0?clo0800000103lo?`00`000000o?cl0?clo00Z0?clo0030000003lo?`0o?cl01<0o?cl00<00000
0?clo03lo?`0103lo?`2000001@0o?cl0P00000_0?clo0030000003lo?`0o?cl00d0o?cl00<00000
0?clo03lo?`04@3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl00/0o?cl00<00000
0?clo03lo?`0;`3lo?`200000080o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo003
0?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`00P0000050?clo0040000003l
o?`000000?clo08000001@3lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl00<000000?clo03l
o?`09P3lo?`001/0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0020?clo0030000
003lo?`0o?cl00D0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo0060?clo0030000
003lo?`0o?cl0080o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo00O0?clo0800000
103lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0
103lo?`2000000H0o?cl0P0000080?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0
1P3lo?`00`000000o?cl0?clo0030?clo0800000:`3lo?`00`000000o?cl0?clo00C0?clo0030000
003lo?`0o?cl00L0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo00/0?clo0030000
003lo?`0o?cl00d0o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo00B0?clo0030000
003lo?`0o?cl00/0o?cl00<000000?clo03lo?`0;P3lo?`00`000000o?cl0?clo002000000@0o?cl
00<000000?clo03lo?`00P3lo?`200000080o?cl00@000000?clo03lo?`000000P3lo?`200000003
0?clo0000000000000<0o?cl00<000000?clo03lo?`00P0000000`3lo?`000000?clo0040?clo005
0000003lo?`0o?cl0?clo00000000`3lo?`00`000000o?cl0?clo00U0?clo0006P3lo?`00`000000
o?cl0?clo00:0?clo0040000003lo?`00000000000T0o?cl00<000000?clo03lo?`0503lo?`00`00
0000o?cl0?clo0070?clo0040000003lo?`0o?cl000000`0o?cl00<000000?clo03lo?`07P3lo?`0
0`000000o?cl000000040?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`02@3lo?`2
000000<0o?cl00<000000?clo03lo?`00P0000030?clo0040000003lo?`00000000000D0o?cl0P00
000:0?clo0800000203lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0000002T0o?cl0P00
000E0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?cl
o00[0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?cl
o00B0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`0;03lo?`010000000o?cl0?cl
o00000040?clo0800000103lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl00@000000?clo000
000000000`3lo?`3000000030?clo0000000o?cl00<0o?cl00@000000?clo00000000000103lo?`2
00000080o?cl0P0000020?clo08000009@3lo?`001X0o?cl00<000000?clo03lo?`02P3lo?`20000
00/0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`00000
00`0o?cl00<000000?clo03lo?`07P3lo?`010000000o?cl0?clo00000040?clo0030000003lo?`0
o?cl00H0o?cl00<000000?clo03lo?`02P3lo?`3000000D0o?cl00<000000?clo0000000103lo?`2
00000080o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo0060?clo08000001@3lo?`0
10000000o?cl0?clo000000X0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`02`3l
o?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl02T0o?cl00<000000?clo03lo?`03@3l
o?`00`000000o?cl0?clo00A0?clo0800000503lo?`00`000000o?cl0?clo00<0?clo0030000003l
o?`0o?cl02/0o?cl00@000000?clo00000000000103lo?`00`000000o?cl0?clo0020?clo0800000
0`3lo?`00`000000o?cl0?clo0020?clo0<000001@3lo?`01@000000o?cl0000003lo?`0000000@0
o?cl00@000000?clo03lo?`000001@3lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl00<00000
0?clo03lo?`08P3lo?`001X0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo00;0?cl
o0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`02P3lo?`2000000`0o?cl00<000000?cl
o03lo?`07`3lo?`00`000000o?cl000000050?clo0030000003lo?`0o?cl00H0o?cl0P00000:0?cl
o08000001P3lo?`3000000H0o?cl0P00000;0?clo0030000003lo?`0o?cl00H0o?cl00<000000?cl
o03lo?`0103lo?`010000000o?cl0?clo000000X0?clo0030000003lo?`0o?cl01<0o?cl0P00000?
0?clo0030000003lo?`0o?cl01<0o?cl0P00000Y0?clo0030000003lo?`0o?cl00d0o?cl00<00000
0?clo03lo?`04@3lo?`2000001@0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00Y
0?clo0030000003lo?`0000000D0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo002
0?clo0030000003lo?`0o?cl0080o?cl0`0000070?clo0040000003lo?`00000000000D0o?cl00<0
00000?clo03lo?`00P0000040?clo0040000003lo?`0o?cl0?clo08000000P3lo?`00`000000o?cl
0?clo00Q0?clo0006@3lo?`00`000000o?cl0?clo00:0?clo08000003@3lo?`00`000000o?cl0?cl
o00A0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?cl
o00N0?clo0040000003lo?`0o?cl000000D0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl
0?clo0050?clo08000000P3lo?`00`000000o?cl0?clo0020?clo0050000003lo?`0o?cl0?clo000
00001@3lo?`3000000P0o?cl0P0000080?clo0030000003lo?`0o?cl00D0o?cl00@000000?clo03l
o?`000009`3lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl0100o?cl00<000000?cl
o03lo?`0503lo?`00`000000o?cl0?clo00U0?clo0030000003lo?`0o?cl00h0o?cl00<000000?cl
o03lo?`0403lo?`2000000030?clo0000000o?cl0180o?cl00<000000?clo03lo?`03@3lo?`00`00
0000o?cl0?clo00W0?clo080000000<0o?cl0000003lo?`0103lo?`00`000000o?cl0?clo0020?cl
o0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P3lo?`2000000030?clo0000000o?cl
00L0o?cl1@0000040?clo0050000003lo?`0o?cl0?clo0000000103lo?`00`000000o?cl0?clo002
0?clo0040000003lo?`0o?cl00000280o?cl000I0?clo0030000003lo?`0o?cl00T0o?cl00<00000
0?clo00000003P3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl00`0o?cl0P00000<
0?clo0030000003lo?`0o?cl01h0o?cl00D000000?clo03lo?`0o?cl000000050?clo0030000003l
o?`0o?cl00L0o?cl00<000000?clo03lo?`00P3lo?`2000000D0o?cl100000050?clo080000000<0
o?cl0000000000000`3lo?`2000000D0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?cl
o0050?clo0050000003lo?`0o?cl0?clo00000009@3lo?`2000001D0o?cl00<000000?clo03lo?`0
4P3lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl02@0o?cl00<000000?clo03lo?`0
3@3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl0080o?cl0P00000A0?clo0030000
003lo?`0o?cl00h0o?cl00<000000?clo03lo?`09@3lo?`010000000o?cl0000000000050?clo004
0000003lo?`0o?cl0?clo08000000`3lo?`2000000<0o?cl0P0000000`3lo?`000000000000;0?cl
o0040000003lo?`0o?cl000000@0o?cl0P0000020?clo08000000`3lo?`00`000000o?cl0?clo002
0?clo0040000003lo?`0o?cl00000240o?cl000H0?clo0030000003lo?`0o?cl00T0o?cl00@00000
0?clo03lo?`000003P3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl00`0o?cl00<0
00000?clo0000000303lo?`00`000000o?cl0?clo00M0?clo0050000003lo?`0o?cl0?clo0000000
1P3lo?`00`000000o?cl0?clo0070?clo080000000<0o?cl0000003lo?`01`3lo?`2000000P0o?cl
00<000000?clo03lo?`01@3lo?`200000080o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl
0?clo0050?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`08P3lo?`00`000000o?cl
0?clo00D0?clo0030000003lo?`0o?cl01@0o?cl0P00000E0?clo0030000003lo?`0o?cl0280o?cl
00<000000?clo03lo?`03P3lo?`3000000h0o?cl0P0000070?clo0030000003lo?`0o?cl00h0o?cl
00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo00T0?clo0030000003lo?`0000000H0o?cl
00D000000?clo03lo?`0o?cl000000040?clo0030000003lo?`0o?cl0080o?cl00D000000?clo03l
o?`0o?cl0000000<0?clo08000000P3lo?`2000000@0o?cl00@000000?clo03lo?`0o?cl0P000002
0?clo0030000003lo?`0o?cl0080o?cl0P0000000`3lo?`000000?clo00O0?clo000603lo?`00`00
0000o?cl0?clo0080?clo0050000003lo?`0o?cl0?clo00000003P3lo?`00`000000o?cl0?clo00?
0?clo0030000003lo?`0o?cl00d0o?cl00@000000?clo03lo?`000002`3lo?`00`000000o?cl0?cl
o00M0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?cl
o0070?clo0800000203lo?`010000000o?cl0?clo00000060?clo0040000003lo?`00000000000L0
o?cl0P0000090?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`00`3lo?`00`000000
o?cl0?clo00Q0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`05`3lo?`00`000000
o?cl0?clo00C0?clo0030000003lo?`0o?cl0240o?cl00<000000?clo03lo?`03@3lo?`200000080
o?cl100000090?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`02P3lo?`400000140
o?cl00<000000?clo03lo?`08P3lo?`3000000H0o?cl00<000000?clo03lo?`00P0000040?clo004
0000003lo?`0o?cl0?clo08000000`3lo?`2000000D0o?cl00<000000?clo03lo?`01@3lo?`20000
00<0o?cl0P0000030?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P0000040?cl
o0040000003lo?`00000000001h0o?cl000H0?clo0030000003lo?`0o?cl00L0o?cl00<000000?cl
o03lo?`00`3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00h0o?cl00<000000?cl
o03lo?`0303lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00P0o?cl00<000000?cl
o03lo?`07@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00@0o?cl00<000000?cl
o03lo?`01@3lo?`010000000o?cl0?clo00000050?clo0800000103lo?`010000000o?cl0?clo03l
o?`2000000@0o?cl00<000000?clo03lo?`00`3lo?`010000000o?cl0000000000070?clo0030000
003lo?`0o?cl00H0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00P0?clo0030000
003lo?`0o?cl01<0o?cl0P00000K0?clo0030000003lo?`0o?cl01<0o?cl0P00000P0?clo0030000
003lo?`0o?cl00d0o?cl00<000000?clo03lo?`01P3lo?`4000000030?clo0000000o?cl00800000
303lo?`2000000@0o?cl1P0000020?clo0030000003lo?`000000100o?cl00<000000?clo03lo?`0
8@3lo?`2000000L0o?cl00@000000?clo03lo?`000001@3lo?`01@000000o?cl0?clo03lo?`00000
00@0o?cl0P0000060?clo0<000001@3lo?`00`000000o?cl000000040?clo0050000003lo?`0o?cl
0?clo0000000103lo?`200000080o?cl00<000000?clo03lo?`00P3lo?`2000000030?clo0000000
o?cl01`0o?cl000G0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0103lo?`00`00
0000o?cl0?clo00<0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`0303lo?`00`00
0000o?cl0?clo0030?clo08000002@3lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl
00<0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo0020?clo0800000103lo?`01@00
0000o?cl0?clo03lo?`0000000L0o?cl0`0000070?clo08000000P3lo?`00`000000o?cl0?clo002
0?clo08000000`3lo?`2000000P0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo00N
0?clo08000005@3lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl01@0o?cl00<00000
0?clo03lo?`07@3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00/0o?cl0`00000?
0?clo0D000002P3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl01h0o?cl0`000007
0?clo0040000003lo?`00000000000D0o?cl00<000000?clo03lo?`00P0000040?clo0030000003l
o?`0000000D0o?cl0P000000103lo?`000000000000000030?clo0040000003lo?`0o?cl000000@0
o?cl0P0000020?clo0030000003lo?`0o?cl00<0o?cl00@000000?clo03lo?`000001@3lo?`00`00
0000o?cl0000000L0?clo0005`3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00D0
o?cl00<000000?clo03lo?`0303lo?`2000000d0o?cl0P00000?0?clo0030000003lo?`0o?cl00D0
o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl00@0
o?cl00<000000?clo03lo?`01@3lo?`010000000o?cl0000000000070?clo0<000002@3lo?`20000
00T0o?cl0P0000070?clo0030000003lo?`0000000T0o?cl00<000000?clo03lo?`01@3lo?`00`00
0000o?cl0?clo00M0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`07P3lo?`00`00
0000o?cl0?clo00D0?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`03@3lo?`00`00
0000o?cl0?clo00=0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`0303lo?`00`00
0000o?cl0?clo00>0?clo0030000003lo?`0o?cl01d0o?cl0`0000070?clo0030000003lo?`00000
00H0o?cl00@000000?clo03lo?`000001@3lo?`010000000o?cl0?clo00000030?clo0<000000`3l
o?`01P000000o?cl000000000000o?cl000000<0o?cl00<000000?clo03lo?`00`3lo?`200000003
0?clo0000000000000@0o?cl0P0000000`3lo?`000000?clo0040?clo0030000003lo?`0000001/0
o?cl000G0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl
0?clo00<0?clo0@000002P3lo?`4000000h0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl
0?clo0050?clo0030000003lo?`0o?cl01`0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl
0?clo0050?clo0030000003lo?`0o?cl00L0o?cl0`0000080?clo0040000003lo?`0o?cl000000L0
o?cl100000070?clo0800000203lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl01`0
o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?clo00P0?clo0030000003lo?`0o?cl01@0
o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00h0
o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl00h0
o?cl00<000000?clo03lo?`06`3lo?`2000000P0o?cl0`0000060?clo0040000003lo?`000000000
00D0o?cl00H000000?clo03lo?`0o?cl0000003lo?`2000000030?clo0000000o?cl00@0o?cl00<0
00000?clo03lo?`00`0000030?clo0030000003lo?`0o?cl00@0o?cl00@000000?clo03lo?`00000
1@3lo?`00`000000o?cl000000050?clo0<000006P3lo?`001H0o?cl00<000000?clo03lo?`01@3l
o?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00X0o?cl0P000000103lo?`000000?cl
o03lo?`:00000080o?cl00@000000?clo00000000000303lo?`00`000000o?cl0?clo0070?clo003
0000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo0050?clo003
0000003lo?`0o?cl00<0o?cl0P0000000`3lo?`000000?clo0060?clo0050000003lo?`0o?cl0?cl
o00000001@3lo?`2000000@0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0020?cl
o0800000103lo?`00`000000o?cl0?clo002000000D0o?cl00<000000?clo03lo?`01`3lo?`00`00
0000o?cl0?clo00K0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`08P3lo?`20000
01D0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl
0100o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl
00h0o?cl00<000000?clo03lo?`06P3lo?`2000000L0o?cl0`0000070?clo0030000003lo?`00000
00H0o?cl00@000000?clo03lo?`0o?cl0`0000020?clo0030000003lo?`0o?cl00D0o?cl00@00000
0?clo03lo?`0o?cl0P0000030?clo0030000003lo?`0o?cl00@0o?cl0P0000000`3lo?`000000?cl
o0040?clo0<000001P3lo?`2000001T0o?cl000F0?clo0030000003lo?`0o?cl00@0o?cl00<00000
0?clo03lo?`0203lo?`00`000000o?cl0?clo0070?clo0<00000103lo?`00`000000o?cl00000009
000000030?clo0000000o?cl00<0o?cl0`0000090?clo0030000003lo?`0o?cl00P0o?cl00<00000
0?clo03lo?`0103lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl00H0o?cl00D00000
0?clo03lo?`0o?cl000000040?clo0030000003lo?`0o?cl0080o?cl0P0000050?clo0050000003l
o?`0o?cl0?clo00000001`3lo?`200000080o?cl00<000000?clo03lo?`01@3lo?`010000000o?cl
0?clo00000050?clo08000000`3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl01T0
o?cl0P00000E0?clo08000009`3lo?`00`000000o?cl0?clo00C0?clo0800000603lo?`00`000000
o?cl0?clo00;0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`0303lo?`00`000000
o?cl0?clo00?0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`0603lo?`00`000000
o?cl0?clo0060?clo0030000003lo?`0000000L0o?cl00<000000?clo00000001`3lo?`00`000000
o?cl0?clo00200000080o?cl0P0000090?clo0050000003lo?`0o?cl0000003lo?`00P0000020?cl
o08000001P3lo?`3000000H0o?cl0P0000060?clo0800000603lo?`001D0o?cl00<000000?clo03l
o?`0103lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl00@0o?cl0P0000040?clo0D0
00002P3lo?`5000000@0o?cl0P0000060?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03l
o?`0103lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl00L0o?cl0`0000060?clo004
0000003lo?`0o?cl000000P0o?cl0`00000:0?clo08000002@3lo?`2000000P0o?cl00<000000?cl
o00000002P3lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0000001@0o?cl00<000000?cl
o0000000:P3lo?`2000001D0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo00:0?cl
o0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo00A0?cl
o0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`05P3lo?`2000000P0o?cl0`0000070?cl
o0<000001`3lo?`020000000o?cl000000000000o?cl0000003lo?`00000303lo?`00`000000o?cl
000000030?clo08000000P3lo?`00`000000o?cl0?clo0050?clo08000001P3lo?`3000000H0o?cl
0P00000F0?clo0005@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00/0o?cl00@0
00000?clo03lo?`0o?cl0`0000000`3lo?`0000000000003000000<0o?cl00<000000?clo03lo?`0
2@3lo?`00`000000o?cl0?clo0020?clo0D0000000@0o?cl00000000000000000`3lo?`00`000000
o?cl0?clo00;0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`06P3lo?`00`000000
o?cl0?clo0060?clo0<00000203lo?`2000000T0o?cl0`0000090?clo0030000003lo?`0000000T0
o?cl00<000000?clo0000000203lo?`2000000T0o?cl00<000000?clo03lo?`05`3lo?`I000002`0
o?cl6000000E0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`04`3lo?`00`000000
o?cl0?clo00;0?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`03@3lo?`00`000000
o?cl0?clo00B0?clo0040000003lo?`00000000000P0o?cl0P0000080?clo0800000203lo?`30000
00<0o?cl0P00000>0?clo0030000003lo?`0000000@0o?cl0P0000000`3lo?`000000?clo0060?cl
o0<000001P3lo?`2000000H0o?cl0P00000E0?clo0005@3lo?`010000000o?cl0?clo03lo?`20000
00h0o?cl00<000000?clo00000001@0000090?clo0030000003lo?`0o?cl00P0o?cl00<000000?cl
o03lo?`01`3lo?`6000000030?clo0000000o?cl00d0o?cl00<000000?clo03lo?`00P3lo?`00`00
0000o?cl0?clo00J0?clo0030000003lo?`0o?cl00D0o?cl00@000000?clo03lo?`000001`3lo?`3
000000P0o?cl00D000000?clo03lo?`0o?cl000000070?clo0050000003lo?`0o?cl0?clo0000000
1P3lo?`2000000<0o?cl0P0000050?clo0030000003lo?`0o?cl008000001`3lo?`00`000000o?cl
0?clo00I0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0:03lo?`00`000000o?cl
0?clo00D0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl
0?clo00D0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl
0?clo00=0?clo0030000003lo?`0o?cl0180o?cl0P0000080?clo0<000001P3lo?`010000000o?cl
0000000000070?clo0<000000`3lo?`300000100o?cl0P0000060?clo0<00000203lo?`3000000D0
o?cl0`0000050?clo0800000503lo?`001@0o?cl00D000000?clo03lo?`0o?cl0000000?0?clo0@0
00003P3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl00`0o?cl0`00000?0?clo003
0000003lo?`0o?cl0080o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo0030?clo080
0000103lo?`00`000000o?cl0?clo0030?clo0050000003lo?`0o?cl0?clo00000001P3lo?`00`00
0000o?cl0?clo0030?clo08000000`3lo?`2000000D0o?cl0P0000030?clo0030000003lo?`0o?cl
00D0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl
00@0o?cl00<000000?clo03lo?`06P3lo?`2000001D0o?cl0P00000V0?clo08000005@3lo?`20000
01H0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl
00P0o?cl0P00000F0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`04`3lo?`20000
00H0o?cl0P0000070?clo0<00000203lo?`00`000000o?cl0?clo0030?clo08000004@3lo?`20000
00P0o?cl0P0000080?clo08000001P3lo?`2000000H0o?cl0P00000C0?clo000503lo?`010000000
o?cl0?clo000000@0?clo0030000003lo?`0000000l0o?cl00<000000?clo03lo?`01`3lo?`00`00
0000o?cl0?clo00>0?clo0030000003lo?`0o?cl00l0o?cl0P0000020?clo0030000003lo?`0o?cl
01T0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0050?clo0050000003lo?`0o?cl
0?clo00000001@3lo?`010000000o?cl0?clo03lo?`2000000P0o?cl00<000000?clo00000002@3l
o?`00`000000o?cl000000090?clo080000000<0o?cl0000003lo?`01@3lo?`2000000@0o?cl00<0
00000?clo03lo?`0703lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl0280o?cl00<0
00000?clo03lo?`0503lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl00P0o?cl0P00
000H0?clo0d000005`3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl01@0o?cl0`00
00050?clo0<000001`3lo?`4000000D0o?cl0P0000050?clo0800000403lo?`2000000L0o?cl0P00
00050?clo0D000001@3lo?`3000000D0o?cl0`00000D0?clo000503lo?`00`000000o?cl0000000C
0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00>
0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo00000006`3lo?`00`000000o?cl0?clo002
000000P0o?cl00@000000?clo000000000001`3lo?`00`000000o?cl0000000:0?clo08000002P3l
o?`2000000/0o?cl0P0000090?clo08000000P3lo?`00`000000o?cl0?clo00M0?clo0030000003l
o?`0o?cl01@0o?cl00<000000?clo03lo?`0803lo?`00`000000o?cl0?clo00D0?clo0030000003l
o?`0o?cl01H0o?cl00<000000?clo03lo?`01`3lo?`4000001L0o?cl00<000000?clo03lo?`02`3l
o?`00`000000o?cl0?clo00D0?clo08000003P3lo?`00`000000o?cl0?clo00E0?clo0<00000103l
o?`4000000H0o?cl00<000000?clo03lo?`0100000020?clo08000001@3lo?`2000000d0o?cl0`00
00070?clo0040000003lo?`000000?clo0@000000P3lo?`00`000000o?cl0?clo0020?clo0@00000
1@3lo?`3000001H0o?cl000C0?clo0030000003lo?`0000001D0o?cl00<000000?clo03lo?`03@3l
o?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`04`3l
o?`00`000000o?cl0000000I0?clo0@000002P3lo?`2000000T0o?cl0P00000;0?clo08000002P3l
o?`2000000/0o?cl00<000000?clo03lo?`02P3lo?`300000200o?cl00<000000?clo03lo?`0503l
o?`2000001l0o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?clo00G0?clo0030000003l
o?`0o?cl00<0o?cl100000040?clo0800000503lo?`00`000000o?cl0?clo00=0?clo0030000003l
o?`0o?cl01<0o?cl1@00000;0?clo0030000003lo?`0o?cl01H0o?cl00@000000?clo00000000000
103lo?`00`000000o?cl00000002000000@0o?cl0P0000040?clo0<0000000<0o?cl0000003lo?`0
0`3lo?`00`000000o?cl0000000;0?clo0040000003lo?`0o?cl000000H0o?cl1@0000040?clo080
00000P3lo?`300000080o?cl00<000000?clo03lo?`00P3lo?`2000000030?clo0000000o?cl01H0
o?cl000C0?clo08000005`3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00D0o?cl
00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00E0?clo08000006@3lo?`2000000`0o?cl
00<000000?clo0000000203lo?`2000000`0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl
0?clo00:0?clo0030000003lo?`0o?cl00/0o?cl0P00000Q0?clo08000005P3lo?`00`000000o?cl
0?clo00K0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl
0?clo004000000X0o?cl0`00000@0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`0
3`3lo?`3000000D0o?cl200000030?clo0800000603lo?`00`000000o?cl0?clo002000000<0o?cl
00@000000?clo03lo?`0o?cl0P0000040?clo0030000003lo?`0o?cl00@0o?cl0`0000030?clo003
0000003lo?`0o?cl00800000203lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl0`0000000`3l
o?`000000?clo0040?clo0030000003lo?`0o?cl008000000`3lo?`200000080o?cl0`0000000`3l
o?`000000000000H0?clo0004P3lo?`2000001P0o?cl00<000000?clo03lo?`03@3lo?`00`000000
o?cl0?clo0040?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`05P3lo?`2000001X0
o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00X0
o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl00`0
o?cl00<000000?clo03lo?`08P3lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl01P0
o?cl0P00000E0?clo08000006P3lo?`300000140o?cl0P00000=0?clo0030000003lo?`0o?cl0140
o?cl00<000000?clo03lo?`02`3lo?`300000100o?cl1@00000I0?clo08000000P3lo?`200000080
o?cl0P0000030?clo08000000`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00<0
000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl0?clo0040?clo0060000003lo?`0o?cl0?cl
o0000000o?cl100000030?clo0030000003lo?`0o?cl0080o?cl1@0000040?clo0030000003lo?`0
o?cl008000000`3lo?`00`000000o?cl0?clo00H0?clo0004@3lo?`4000001P0o?cl00<000000?cl
o03lo?`0303lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00d0o?cl00<000000?cl
o03lo?`05P3lo?`3000001/0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo0070?cl
o0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0090?cl
o0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`0903lo?`00`000000o?cl0?clo00D0?cl
o0030000003lo?`0o?cl01H0o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?clo00J0?cl
o0<000004`3lo?`3000000T0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo0080?cl
o08000005@3lo?`2000001`0o?cl00@000000?clo03lo?`0o?cl0P0000020?clo0030000003lo?`0
o?cl0080o?cl0`0000000`3lo?`000000?clo0040?clo0050000003lo?`0o?cl0000003lo?`01000
00020?clo0040000003lo?`0o?cl0?clo08000000P3lo?`4000000030?clo0000000000000<0o?cl
00<000000?clo03lo?`00P3lo?`3000000H0o?cl00@000000?clo00000000000103lo?`00`000000
o?cl0?clo00I0?clo0004@3lo?`00`000000o?cl0000000700000180o?cl00<000000?clo03lo?`0
3@3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`0
4@3lo?`8000001d0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo0070?clo0030000
003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0080?clo0030000
003lo?`0o?cl00X0o?cl0P00000X0?clo0030000003lo?`0o?cl01@0o?cl0P00000E0?clo0030000
003lo?`0o?cl01@0o?cl00<000000?clo03lo?`07P3lo?`00`000000o?cl0?clo00C0?clo0<00000
1@3lo?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl00@0o?cl0`00000E0?clo0800000
7`3lo?`00`000000o?cl0?clo0020?clo080000000<0o?cl0000003lo?`01@3lo?`3000000@0o?cl
00L000000?clo03lo?`0o?cl0000003lo?`000000080o?cl100000000`3lo?`00000000000030000
00050?clo0000000o?cl0?clo00000001@3lo?`00`000000o?cl0?clo003000000H0o?cl10000004
0?clo0800000703lo?`001D0o?cl00<000000?clo03lo?`00`3lo?`6000000d0o?cl00<000000?cl
o03lo?`0303lo?`01@000000o?cl0?clo03lo?`0000000l0o?cl00<000000?clo03lo?`02`3lo?`6
000000D0o?cl00<000000?clo03lo?`07P3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0
o?cl00H0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0
o?cl00T0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo00Y0?clo08000005P3lo?`0
0`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0803lo?`2
000001H0o?cl0P0000020?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`00`00000G
0?clo0030000003lo?`0o?cl0200o?cl00<000000?clo03lo?`00`3lo?`3000000L0o?cl0`000003
0?clo0070000003lo?`0o?cl0?clo0000000o?cl000000040?clo0<000001@3lo?`00`000000o?cl
000000050?clo0@00000203lo?`3000000D0o?cl00<000000?clo03lo?`0703lo?`001H0o?cl0P00
00090?clo0D000002@3lo?`00`000000o?cl0?clo00;0?clo0050000003lo?`0o?cl0?clo0000000
3P3lo?`00`000000o?cl0?clo0060?clo0H000002@3lo?`200000280o?cl00<000000?clo03lo?`0
2@3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0
1`3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0
;03lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl00h0o?cl0P00000F0?clo0030000
003lo?`0o?cl02<0o?cl00<000000?clo03lo?`05@3lo?`2000001X0o?cl0`00000H0?clo0800000
903lo?`2000000D0o?cl0`0000070?clo0<0000000<0o?cl0000003lo?`00`3lo?`2000000`0o?cl
0P0000050?clo0@000001`3lo?`2000000H0o?cl0P00000O0?clo000603lo?`00`000000o?cl0?cl
o00;0?clo0H000000`3lo?`00`000000o?cl0?clo00<0?clo0040000003lo?`0o?cl000000d0o?cl
00<000000?clo03lo?`00P3lo?`5000000d0o?cl0P00000U0?clo0030000003lo?`0o?cl00T0o?cl
00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl00L0o?cl
00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl02h0o?cl
00<000000?clo03lo?`0503lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl01@0o?cl
0P00000W0?clo08000005P3lo?`2000001T0o?cl00<000000?clo03lo?`05P3lo?`2000002P0o?cl
00<000000?clo03lo?`0103lo?`2000000P0o?cl0`0000050?clo0030000003lo?`0o?cl00T0o?cl
00<000000?clo03lo?`00P3lo?`5000000L0o?cl0`0000060?clo0030000003lo?`0o?cl01l0o?cl
000I0?clo08000004@3lo?`5000000d0o?cl00<000000?clo00000003@3lo?`600000140o?cl00<0
00000?clo03lo?`09P3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl00H0o?cl00<0
00000?clo03lo?`0203lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00L0o?cl00<0
00000?clo03lo?`0203lo?`00`000000o?cl0?clo00`0?clo0030000003lo?`0o?cl01@0o?cl0P00
000;0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0:@3lo?`00`000000o?cl0?cl
o00E0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?cl
o00Y0?clo0030000003lo?`0o?cl00D0o?cl0P0000070?clo0040000003lo?`00000000000@0o?cl
00<000000?clo03lo?`01P3lo?`300000080o?cl0P0000020?clo08000001P3lo?`3000000L0o?cl
00<000000?clo03lo?`0803lo?`001/0o?cl0P00000D0?clo0H000001`3lo?`00`000000o?cl0000
00070?clo0L00000503lo?`2000002X0o?cl0P0000090?clo0030000003lo?`0o?cl00D0o?cl00<0
00000?clo03lo?`0203lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00P0o?cl00<0
00000?clo03lo?`01`3lo?`00`000000o?cl0?clo00b0?clo08000005P3lo?`00`000000o?cl0?cl
o0070?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0:`3lo?`2000001H0o?cl0P00
000C0?clo08000005`3lo?`2000002d0o?cl00<000000?clo03lo?`01@3lo?`3000000H0o?cl0P00
00001@3lo?`00000000000000000o?cl008000001P3lo?`00`000000o?cl0?clo003000000<0o?cl
0P0000050?clo080000000<0o?cl0000003lo?`01@3lo?`2000002<0o?cl000M0?clo0030000003l
o?`0o?cl0140o?cl00<000000?clo03lo?`00`3lo?`600000080o?cl00<000000?clo03lo?`01P00
00050?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`0;03lo?`00`000000o?cl0?cl
o0060?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?cl
o0060?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`01P3lo?`2000003L0o?cl00<0
00000?clo03lo?`0503lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl01@0o?cl00<0
00000?clo03lo?`0;P3lo?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl00l0o?cl00<0
00000?clo03lo?`05@3lo?`200000300o?cl0P0000070?clo0<000001@3lo?`2000000<0o?cl0P00
00000`3lo?`000000?clo0030?clo0@000001@3lo?`2000000<0o?cl0`0000000`3lo?`000000000
00060?clo0030000003lo?`0o?cl02<0o?cl000N0?clo08000004P3lo?`00`000000o?cl0?clo008
0?clo0D000002`3lo?`00`000000o?cl0?clo00@0?clo0800000<03lo?`00`000000o?cl0?clo006
0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo006
0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo00h
0?clo0030000003lo?`0o?cl01@0o?cl0P0000030?clo08000005@3lo?`200000380o?cl0P00000F
0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo00b
0?clo0030000003lo?`0o?cl00D0o?cl00@000000?clo00000000000103lo?`2000000<0o?cl2000
00020?clo0040000003lo?`0o?cl0?clo0<000000P3lo?`2000000<0o?cl00<000000?clo03lo?`0
103lo?`2000002H0o?cl000P0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`02P3l
o?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl00l0o?cl0P00000c0?clo0030000003l
o?`0o?cl00D0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo0070?clo0030000003l
o?`0o?cl00H0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo0050?clo0030000003l
o?`0o?cl03X0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0000000F0?clo0030000003l
o?`0o?cl03@0o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?clo00;0?clo0030000003l
o?`0o?cl01@0o?cl0P00000f0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`00P00
00030?clo08000000`3lo?`00`000000o?cl00000002000000@0o?cl00@000000?clo03lo?`00000
0P3lo?`3000000<0o?cl0P0000060?clo0030000003lo?`0o?cl02H0o?cl000Q0?clo0800000403l
o?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`0=03l
o?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`01`3l
o?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`01@3l
o?`00`000000o?cl0?clo00l0?clo0030000003lo?`0o?cl01@0o?cl0P00000F0?clo0030000003l
o?`0o?cl03H0o?cl0P00000E0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`04`3l
o?`2000003T0o?cl00<000000?clo03lo?`01@3lo?`200000080o?cl0P000000103lo?`000000?cl
o00000020?clo0030000003lo?`0o?cl00D0o?cl00@000000?clo000000000000P3lo?`2000000@0
o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo00W0?clo0008`3lo?`00`000000o?cl
0?clo00>0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`03@3lo?`2000003P0o?cl
00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00H0o?cl
0P0000070?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl
0?clo00n0?clo0800000503lo?`2000001D0o?cl00<000000?clo03lo?`0>@3lo?`00`000000o?cl
0?clo00C0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl
0?clo00j0?clo08000001`3lo?`010000000o?cl0?clo03lo?`200000080o?cl00<000000?clo000
00001`3lo?`2000000040?clo00000000000000000D0o?cl00<000000?clo03lo?`0103lo?`20000
02X0o?cl000T0?clo08000003P3lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl00d0
o?cl00<000000?clo03lo?`0>@3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00<0
o?cl00<000000?clo03lo?`01@3lo?`2000000030?clo0000000000000D0o?cl00<000000?clo03l
o?`01@3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl0440o?cl00<000000?clo03l
o?`04P3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl03/0o?cl0P00000D0?clo080
00001@3lo?`2000001@0o?cl0P00000o0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03l
o?`00P3lo?`2000000040?clo00000000000000000D0o?cl100000020?clo0040000003lo?`0o?cl
0?clo08000001P3lo?`00`000000o?cl0?clo00Z0?clo0009P3lo?`00`000000o?cl0?clo00<0?cl
o0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`02`3lo?`2000003d0o?cl00<000000?cl
o03lo?`00`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00<0o?cl0P0000050?cl
o08000000`3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl0080o?cl0P0000150?cl
o0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`0403lo?`200000400o?cl00<000000?cl
o03lo?`04`3lo?`01@000000o?cl0?clo03lo?`0000001D0o?cl00<000000?clo03lo?`0@03lo?`0
0`000000o?cl0?clo0050?clo08000000P3lo?`01P000000o?cl000000000000o?cl000000@0o?cl
0`0000030?clo0050000003lo?`0o?cl0?clo00000001`3lo?`00`000000o?cl0?clo00[0?clo000
9`3lo?`2000000d0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo00;0?clo0030000
003lo?`0o?cl03h0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0030?clo0030000
003lo?`0o?cl008000002@3lo?`3000000L0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl
0?clo0160?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl
0?clo0110?clo0800000503lo?`00`000000o?cl0000000D0?clo0800000A03lo?`2000000L0o?cl
00@000000?clo03lo?`000000P3lo?`3000000030?clo0000000000000800000103lo?`010000000
o?cl0?clo00000060?clo0800000;P3lo?`002T0o?cl0P00000;0?clo0030000003lo?`0o?cl00l0
o?cl00<000000?clo03lo?`02P3lo?`200000480o?cl00<000000?clo03lo?`00P3lo?`00`000000
o?cl0?clo0030?clo0<000003@3lo?`00`000000o?cl0?clo0050?clo0050000003lo?`0o?cl0?cl
o0000000BP3lo?`200000100o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo0140?cl
o08000004P3lo?`2000001<0o?cl0P0000180?clo0030000003lo?`0o?cl00D0o?cl00<000000?cl
o0000000103lo?`3000000030?clo0000000o?cl00<0o?cl00@000000?clo000000000001P3lo?`0
0`000000o?cl0?clo00^0?clo000:`3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl
00h0o?cl00<000000?clo03lo?`0203lo?`2000004D0o?cl00<000000?clo03lo?`00P3lo?`00`00
0000o?cl0?clo0020?clo0030000003lo?`0o?cl00d0o?cl0P0000050?clo0050000003lo?`0o?cl
0?clo0000000C@3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00d0o?cl00<00000
0?clo03lo?`0A`3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl0100o?cl00<00000
0?clo03lo?`0B@3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0000000<0o?cl0P000002
0?clo0070000003lo?`0o?cl0?clo0000000o?cl000000060?clo0800000<@3lo?`002`0o?cl0P00
00090?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?cl
o0160?clo0050000003lo?`0o?cl0?clo0000000103lo?`00`000000o?cl0?clo00>0?clo0030000
003lo?`0o?cl00<0o?cl00@000000?clo03lo?`00000C`3lo?`00`000000o?cl0?clo00<0?clo003
0000003lo?`0o?cl00/0o?cl0P00001;0?clo0800000403lo?`00`000000o?cl0?clo00>0?clo080
0000C@3lo?`00`000000o?cl0?clo0050?clo08000000`3lo?`01@000000o?cl0?clo03lo?`00000
00<0o?cl0P0000060?clo0030000003lo?`0o?cl0340o?cl000^0?clo0030000003lo?`0o?cl00L0
o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo0070?clo0800000BP3lo?`01@000000
o?cl0?clo03lo?`000000080o?cl00<000000?clo03lo?`0403lo?`01@000000o?cl0?clo03lo?`0
00000080o?cl00<000000?clo03lo?`0C`3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0
o?cl00X0o?cl00<000000?clo03lo?`0C@3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0
o?cl00`0o?cl0P00001@0?clo08000001`3lo?`01`000000o?cl0?clo03lo?`000000?clo0000000
0`3lo?`2000000H0o?cl00<000000?clo03lo?`0<P3lo?`002l0o?cl0P0000080?clo0030000003l
o?`0o?cl00X0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo01;0?clo0040000003l
o?`0o?cl00000080o?cl00<000000?clo03lo?`0403lo?`010000000o?cl0?clo03lo?`3000005<0
o?cl0P00000;0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0C`3lo?`2000000d0
o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo01B0?clo0030000003lo?`0o?cl00@0
o?cl0P0000020?clo0030000003lo?`000000080o?cl0P0000050?clo0800000=@3lo?`00340o?cl
00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl00D0o?cl
0P00001?0?clo0060000003lo?`0o?cl0000003lo?`000004`3lo?`010000000o?cl00000000001G
0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo01B
0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`02@3lo?`2000005H0o?cl00<00000
0?clo03lo?`00`3lo?`00`000000o?cl00000002000000030?clo0000000o?cl008000001@3lo?`0
0`000000o?cl0?clo00e0?clo000<P3lo?`2000000H0o?cl00<000000?clo03lo?`01`3lo?`00`00
0000o?cl0?clo0040?clo0800000DP3lo?`4000001@0o?cl00<000000?clo0000000F@3lo?`00`00
0000o?cl0?clo0070?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0E03lo?`20000
00X0o?cl00<000000?clo03lo?`01`3lo?`2000005T0o?cl00<000000?clo03lo?`00`3lo?`00`00
0000o?cl0?clo005000000@0o?cl0P00000h0?clo000=03lo?`00`000000o?cl0?clo0040?clo003
0000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo01D0?clo080
0000503lo?`2000005/0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo0050?clo080
0000F@3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03l
o?`0FP3lo?`2000000<0o?cl00<000000?clo03lo?`00P0000020?clo0050000003lo?`0o?cl0?cl
o0000000>P3lo?`003D0o?cl0P0000040?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03l
o?`00P3lo?`2000005L0o?cl0`00000C0?clo0030000003lo?`0o?cl05/0o?cl0P0000060?clo003
0000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0FP3lo?`2000000H0o?cl00<000000?clo03l
o?`01@3lo?`2000005l0o?cl00D000000?clo03lo?`0o?cl000000040?clo0050000003lo?`0o?cl
0?clo0000000>`3lo?`003L0o?cl0P0000030?clo0030000003lo?`0o?cl00<0o?cl00<000000?cl
o03lo?`00P3lo?`00`000000o?cl0?clo01I0?clo08000004@3lo?`00`000000o?cl0?clo01N0?cl
o0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo01M0?cl
o0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`00`3lo?`200000680o?cl00@000000?cl
o03lo?`000000`3lo?`00`000000o?cl0?clo002000003`0o?cl000i0?clo0040000003lo?`0o?cl
000000D0o?cl00<000000?clo03lo?`00P00001M0?clo0030000003lo?`0o?cl00d0o?cl0P00001R
0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo01O
0?clo08000000`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl06<0o?cl00@00000
0?clo03lo?`000000P3lo?`00`000000o?cl0000000n0?clo000>P3lo?`2000000030?clo0000000
o?cl0080o?cl00@000000?clo00000000000H03lo?`00`000000o?cl0?clo00;0?clo0030000003l
o?`0o?cl06<0o?cl00D000000?clo03lo?`0o?cl000000030?clo0030000003lo?`0o?cl0680o?cl
00@000000?clo03lo?`000000P3lo?`2000006L0o?cl0`000000103lo?`000000?clo000000o0?cl
o000?03lo?`01`000000o?cl0000003lo?`000000?clo0000000H`3lo?`00`000000o?cl0?clo009
0?clo0030000003lo?`0o?cl06D0o?cl0P0000000`3lo?`000000?clo002000006H0o?cl1@00001[
0?clo0@00000@03lo?`003d0o?cl1@00001U0?clo0/00000JP3lo?`3000006T0o?cl0P00001^0?cl
o0030000003lo?`0o?cl0400o?cl000o0?clo0030000003lo?`0o?cl06D0o?cl00<000000?clo03l
o?`01`3lo?`00`000000o?cl0?clo01X0?clo0800000JP3lo?`00`000000o?cl0?clo01]0?clo003
0000003lo?`0o?cl0400o?cl003o0?clo?l0o?cl?@3lo?`00?l0o?clo`3lo?`m0?clo000o`3lo?co
0?clo3d0o?cl003o0?clo?l0o?cl?@3lo?`00?l0o?clo`3lo?`m0?clo000o`3lo?co0?clo3d0o?cl
003o0?clo?l0o?cl?@3lo?`00?l0o?clo`3lo?`m0?clo000o`3lo?co0?clo3d0o?cl003o0?clo?l0
o?cl?@3lo?`00?l0o?clo`3lo?`m0?clo000o`3lo?co0?clo3d0o?cl003o0?clo?l0o?cl?@3lo?`0
0?l0o?clo`3lo?`m0?clo000\
\>"],
            ImageRangeCache->{{{0, 570.125}, {462.375, 
            0}} -> {-0.125026, -0.125026, 0.00920861, 0.0113545}, {{13.5625, 
            114.125}, {451.313, 369.813}} -> {-0.150984, -0.199317, 0.0101965,
             0.0134971}, {{124.125, 224.688}, {451.313, 
            369.813}} -> {-1.40776, -0.0512785, 0.0109386, 0.011809}, {{
            234.75, 335.313}, {451.313, 369.813}} -> {-2.42727, 0.194717, 
            0.0101268, 0.00924013}, {{345.375, 445.938}, {451.313, 
            369.813}} -> {-3.82792, -0.168201, 0.0109386, 0.0128965}, {{
            455.938, 556.5}, {451.313, 369.813}} -> {-5.03731, -0.104911, 
            0.0109386, 0.0124289}, {{13.5625, 114.125}, {361.625, 
            280.063}} -> {0.0242478, -1.32011, 0.00898802, 0.0126065}, {{
            124.125, 224.688}, {361.625, 280.063}} -> {-1.24509, -1.37781, 
            0.0102146, 0.0131792}, {{234.75, 335.313}, {361.625, 
            280.063}} -> {-2.60077, -1.40668, 0.0108877, 0.0134657}, {{
            345.375, 445.938}, {361.625, 280.063}} -> {-3.45363, -1.00042, 
            0.00985488, 0.0112468}, {{455.938, 556.5}, {361.625, 
            280.063}} -> {-3.95183, -1.32011, 0.00898802, 0.0126065}, {{
            13.5625, 114.125}, {271.938, 190.375}} -> {-0.19836, -2.60285, 
            0.0109386, 0.0134196}, {{124.125, 224.688}, {271.938, 
            190.375}} -> {-1.40776, -2.61838, 0.0109386, 0.0134867}, {{234.75,
             335.313}, {271.938, 190.375}} -> {-2.48148, -2.58519, 0.0103577, 
            0.0133647}, {{345.375, 445.938}, {271.938, 
            190.375}} -> {-3.75998, -2.33254, 0.0107419, 0.0124358}, {{
            455.938, 556.5}, {271.938, 190.375}} -> {-4.67715, -2.14309, 
            0.0101486, 0.0117393}, {{13.5625, 114.125}, {182.25, 
            100.688}} -> {-0.189807, -2.59495, 0.010308, 0.0100776}, {{
            124.125, 224.688}, {182.25, 100.688}} -> {-1.04667, -2.41158, 
            0.00802952, 0.00957064}, {{234.75, 335.313}, {182.25, 
            100.688}} -> {-1.96589, -2.36311, 0.00816139, 0.00943665}, {{
            345.375, 445.938}, {182.25, 100.688}} -> {-3.82792, -3.79215, 
            0.0109386, 0.0133838}, {{455.938, 556.5}, {182.25, 
            100.688}} -> {-5.03731, -2.37236, 0.0109386, 0.00889278}, {{
            13.5625, 114.125}, {92.5, 11}} -> {-0.194977, -4.63903, 0.0106891,
             0.0126038}, {{124.125, 224.688}, {92.5, 
            11}} -> {-1.19224, -3.98729, 0.00920228, 0.0111599}, {{234.75, 
            335.313}, {92.5, 11}} -> {-2.61784, -5.04223, 0.0109386, 
            0.0134971}, {{345.375, 445.938}, {92.5, 
            11}} -> {-3.82792, -4.58143, 0.0109386, 0.0123922}, {{455.938, 
            556.5}, {92.5, 11}} -> {-4.79476, -4.33571, 0.0104066, 
            0.0119318}}], Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0147151 0.190476 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.200176 0.123716 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 0.0147151 0.0182727 [
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .10608 -6 -4.5 ]
[.01131 .10608 0 4.5 ]
[.01131 .19744 -12 -4.5 ]
[.01131 .19744 0 4.5 ]
[.01131 .28881 -12 -4.5 ]
[.01131 .28881 0 4.5 ]
[.01131 .38017 -12 -4.5 ]
[.01131 .38017 0 4.5 ]
[.01131 .47153 -12 -4.5 ]
[.01131 .47153 0 4.5 ]
[.01131 .5629 -12 -4.5 ]
[.01131 .5629 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(1)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(2)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(4)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(5)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(6)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10608 m
.03006 .10608 L
s
[(5)] .01131 .10608 1 0 Mshowa
.02381 .19744 m
.03006 .19744 L
s
[(10)] .01131 .19744 1 0 Mshowa
.02381 .28881 m
.03006 .28881 L
s
[(15)] .01131 .28881 1 0 Mshowa
.02381 .38017 m
.03006 .38017 L
s
[(20)] .01131 .38017 1 0 Mshowa
.02381 .47153 m
.03006 .47153 L
s
[(25)] .01131 .47153 1 0 Mshowa
.02381 .5629 m
.03006 .5629 L
s
[(30)] .01131 .5629 1 0 Mshowa
.125 Mabswid
.02381 .03299 m
.02756 .03299 L
s
.02381 .05126 m
.02756 .05126 L
s
.02381 .06953 m
.02756 .06953 L
s
.02381 .08781 m
.02756 .08781 L
s
.02381 .12435 m
.02756 .12435 L
s
.02381 .14262 m
.02756 .14262 L
s
.02381 .1609 m
.02756 .1609 L
s
.02381 .17917 m
.02756 .17917 L
s
.02381 .21572 m
.02756 .21572 L
s
.02381 .23399 m
.02756 .23399 L
s
.02381 .25226 m
.02756 .25226 L
s
.02381 .27053 m
.02756 .27053 L
s
.02381 .30708 m
.02756 .30708 L
s
.02381 .32535 m
.02756 .32535 L
s
.02381 .34362 m
.02756 .34362 L
s
.02381 .3619 m
.02756 .3619 L
s
.02381 .39844 m
.02756 .39844 L
s
.02381 .41672 m
.02756 .41672 L
s
.02381 .43499 m
.02756 .43499 L
s
.02381 .45326 m
.02756 .45326 L
s
.02381 .48981 m
.02756 .48981 L
s
.02381 .50808 m
.02756 .50808 L
s
.02381 .52635 m
.02756 .52635 L
s
.02381 .54462 m
.02756 .54462 L
s
.02381 .58117 m
.02756 .58117 L
s
.02381 .59944 m
.02756 .59944 L
s
.02381 .61772 m
.02756 .61772 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.18254 .07061 m
.34127 .14907 L
.5 .25978 L
.65873 .39844 L
.81746 .49733 L
.97619 .58332 L
s
.0001 w
.18254 .07061 -1.875 0 Mabsadd m
.18254 .07061 0 2.5 Mabsadd L
.18254 .07061 1.875 0 Mabsadd L
.18254 .07061 0 -2.5 Mabsadd L
.18254 .07061 -1.875 0 Mabsadd L closepath F
.34127 .14907 -1.875 0 Mabsadd m
.34127 .14907 0 2.5 Mabsadd L
.34127 .14907 1.875 0 Mabsadd L
.34127 .14907 0 -2.5 Mabsadd L
.34127 .14907 -1.875 0 Mabsadd L closepath F
.5 .25978 -1.875 0 Mabsadd m
.5 .25978 0 2.5 Mabsadd L
.5 .25978 1.875 0 Mabsadd L
.5 .25978 0 -2.5 Mabsadd L
.5 .25978 -1.875 0 Mabsadd L closepath F
.65873 .39844 -1.875 0 Mabsadd m
.65873 .39844 0 2.5 Mabsadd L
.65873 .39844 1.875 0 Mabsadd L
.65873 .39844 0 -2.5 Mabsadd L
.65873 .39844 -1.875 0 Mabsadd L closepath F
.81746 .49733 -1.875 0 Mabsadd m
.81746 .49733 0 2.5 Mabsadd L
.81746 .49733 1.875 0 Mabsadd L
.81746 .49733 0 -2.5 Mabsadd L
.81746 .49733 -1.875 0 Mabsadd L closepath F
.97619 .58332 -1.875 0 Mabsadd m
.97619 .58332 0 2.5 Mabsadd L
.97619 .58332 1.875 0 Mabsadd L
.97619 .58332 0 -2.5 Mabsadd L
.97619 .58332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.18254 .06624 m
.34127 .13816 L
.5 .24548 L
.65873 .373 L
.81746 .48302 L
.97619 .56332 L
s
.0001 w
[ ] 0 setdash
.18254 .06624 0 2.5 Mabsadd m
.18254 .06624 -0.56518 .7779 Mabsadd L
.18254 .06624 -2.37764 .77254 Mabsadd L
.18254 .06624 -0.91448 -0.29713 Mabsadd L
.18254 .06624 -1.46946 -2.02254 Mabsadd L
.18254 .06624 0 -0.96154 Mabsadd L
.18254 .06624 1.46946 -2.02254 Mabsadd L
.18254 .06624 .91448 -0.29713 Mabsadd L
.18254 .06624 2.37764 .77254 Mabsadd L
.18254 .06624 .56518 .7779 Mabsadd L
.18254 .06624 0 2.5 Mabsadd L closepath F
.34127 .13816 0 2.5 Mabsadd m
.34127 .13816 -0.56518 .7779 Mabsadd L
.34127 .13816 -2.37764 .77254 Mabsadd L
.34127 .13816 -0.91448 -0.29713 Mabsadd L
.34127 .13816 -1.46946 -2.02254 Mabsadd L
.34127 .13816 0 -0.96154 Mabsadd L
.34127 .13816 1.46946 -2.02254 Mabsadd L
.34127 .13816 .91448 -0.29713 Mabsadd L
.34127 .13816 2.37764 .77254 Mabsadd L
.34127 .13816 .56518 .7779 Mabsadd L
.34127 .13816 0 2.5 Mabsadd L closepath F
.5 .24548 0 2.5 Mabsadd m
.5 .24548 -0.56518 .7779 Mabsadd L
.5 .24548 -2.37764 .77254 Mabsadd L
.5 .24548 -0.91448 -0.29713 Mabsadd L
.5 .24548 -1.46946 -2.02254 Mabsadd L
.5 .24548 0 -0.96154 Mabsadd L
.5 .24548 1.46946 -2.02254 Mabsadd L
.5 .24548 .91448 -0.29713 Mabsadd L
.5 .24548 2.37764 .77254 Mabsadd L
.5 .24548 .56518 .7779 Mabsadd L
.5 .24548 0 2.5 Mabsadd L closepath F
.65873 .373 0 2.5 Mabsadd m
.65873 .373 -0.56518 .7779 Mabsadd L
.65873 .373 -2.37764 .77254 Mabsadd L
.65873 .373 -0.91448 -0.29713 Mabsadd L
.65873 .373 -1.46946 -2.02254 Mabsadd L
.65873 .373 0 -0.96154 Mabsadd L
.65873 .373 1.46946 -2.02254 Mabsadd L
.65873 .373 .91448 -0.29713 Mabsadd L
.65873 .373 2.37764 .77254 Mabsadd L
.65873 .373 .56518 .7779 Mabsadd L
.65873 .373 0 2.5 Mabsadd L closepath F
.81746 .48302 0 2.5 Mabsadd m
.81746 .48302 -0.56518 .7779 Mabsadd L
.81746 .48302 -2.37764 .77254 Mabsadd L
.81746 .48302 -0.91448 -0.29713 Mabsadd L
.81746 .48302 -1.46946 -2.02254 Mabsadd L
.81746 .48302 0 -0.96154 Mabsadd L
.81746 .48302 1.46946 -2.02254 Mabsadd L
.81746 .48302 .91448 -0.29713 Mabsadd L
.81746 .48302 2.37764 .77254 Mabsadd L
.81746 .48302 .56518 .7779 Mabsadd L
.81746 .48302 0 2.5 Mabsadd L closepath F
.97619 .56332 0 2.5 Mabsadd m
.97619 .56332 -0.56518 .7779 Mabsadd L
.97619 .56332 -2.37764 .77254 Mabsadd L
.97619 .56332 -0.91448 -0.29713 Mabsadd L
.97619 .56332 -1.46946 -2.02254 Mabsadd L
.97619 .56332 0 -0.96154 Mabsadd L
.97619 .56332 1.46946 -2.02254 Mabsadd L
.97619 .56332 .91448 -0.29713 Mabsadd L
.97619 .56332 2.37764 .77254 Mabsadd L
.97619 .56332 .56518 .7779 Mabsadd L
.97619 .56332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.18254 .07497 m
.34127 .15998 L
.5 .27409 L
.65873 .42389 L
.81746 .51164 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.18254 .07497 -2.5 2.5 Mabsadd m
.18254 .07497 2.5 2.5 Mabsadd L
.18254 .07497 2.5 -2.5 Mabsadd L
.18254 .07497 -2.5 -2.5 Mabsadd L
.18254 .07497 -2.5 2.5 Mabsadd L closepath F
.34127 .15998 -2.5 2.5 Mabsadd m
.34127 .15998 2.5 2.5 Mabsadd L
.34127 .15998 2.5 -2.5 Mabsadd L
.34127 .15998 -2.5 -2.5 Mabsadd L
.34127 .15998 -2.5 2.5 Mabsadd L closepath F
.5 .27409 -2.5 2.5 Mabsadd m
.5 .27409 2.5 2.5 Mabsadd L
.5 .27409 2.5 -2.5 Mabsadd L
.5 .27409 -2.5 -2.5 Mabsadd L
.5 .27409 -2.5 2.5 Mabsadd L closepath F
.65873 .42389 -2.5 2.5 Mabsadd m
.65873 .42389 2.5 2.5 Mabsadd L
.65873 .42389 2.5 -2.5 Mabsadd L
.65873 .42389 -2.5 -2.5 Mabsadd L
.65873 .42389 -2.5 2.5 Mabsadd L closepath F
.81746 .51164 -2.5 2.5 Mabsadd m
.81746 .51164 2.5 2.5 Mabsadd L
.81746 .51164 2.5 -2.5 Mabsadd L
.81746 .51164 -2.5 -2.5 Mabsadd L
.81746 .51164 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.0147151 0.39418 0.123716 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.136054 0.0147151 0.0131067 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .14578 -12 -4.5 ]
[.01131 .14578 0 4.5 ]
[.01131 .27685 -12 -4.5 ]
[.01131 .27685 0 4.5 ]
[.01131 .40792 -12 -4.5 ]
[.01131 .40792 0 4.5 ]
[.01131 .53898 -12 -4.5 ]
[.01131 .53898 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(1)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(2)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(3)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(4)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(5)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(6)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .14578 m
.03006 .14578 L
s
[(10)] .01131 .14578 1 0 Mshowa
.02381 .27685 m
.03006 .27685 L
s
[(20)] .01131 .27685 1 0 Mshowa
.02381 .40792 m
.03006 .40792 L
s
[(30)] .01131 .40792 1 0 Mshowa
.02381 .53898 m
.03006 .53898 L
s
[(40)] .01131 .53898 1 0 Mshowa
.125 Mabswid
.02381 .04093 m
.02756 .04093 L
s
.02381 .06714 m
.02756 .06714 L
s
.02381 .09336 m
.02756 .09336 L
s
.02381 .11957 m
.02756 .11957 L
s
.02381 .172 m
.02756 .172 L
s
.02381 .19821 m
.02756 .19821 L
s
.02381 .22442 m
.02756 .22442 L
s
.02381 .25064 m
.02756 .25064 L
s
.02381 .30306 m
.02756 .30306 L
s
.02381 .32928 m
.02756 .32928 L
s
.02381 .35549 m
.02756 .35549 L
s
.02381 .3817 m
.02756 .3817 L
s
.02381 .43413 m
.02756 .43413 L
s
.02381 .46034 m
.02756 .46034 L
s
.02381 .48656 m
.02756 .48656 L
s
.02381 .51277 m
.02756 .51277 L
s
.02381 .5652 m
.02756 .5652 L
s
.02381 .59141 m
.02756 .59141 L
s
.02381 .61762 m
.02756 .61762 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15986 .05404 m
.29592 .09962 L
.43197 .18396 L
.56803 .28597 L
.70408 .39424 L
.84014 .51334 L
.97619 .58422 L
s
.0001 w
.15986 .05404 -1.875 0 Mabsadd m
.15986 .05404 0 2.5 Mabsadd L
.15986 .05404 1.875 0 Mabsadd L
.15986 .05404 0 -2.5 Mabsadd L
.15986 .05404 -1.875 0 Mabsadd L closepath F
.29592 .09962 -1.875 0 Mabsadd m
.29592 .09962 0 2.5 Mabsadd L
.29592 .09962 1.875 0 Mabsadd L
.29592 .09962 0 -2.5 Mabsadd L
.29592 .09962 -1.875 0 Mabsadd L closepath F
.43197 .18396 -1.875 0 Mabsadd m
.43197 .18396 0 2.5 Mabsadd L
.43197 .18396 1.875 0 Mabsadd L
.43197 .18396 0 -2.5 Mabsadd L
.43197 .18396 -1.875 0 Mabsadd L closepath F
.56803 .28597 -1.875 0 Mabsadd m
.56803 .28597 0 2.5 Mabsadd L
.56803 .28597 1.875 0 Mabsadd L
.56803 .28597 0 -2.5 Mabsadd L
.56803 .28597 -1.875 0 Mabsadd L closepath F
.70408 .39424 -1.875 0 Mabsadd m
.70408 .39424 0 2.5 Mabsadd L
.70408 .39424 1.875 0 Mabsadd L
.70408 .39424 0 -2.5 Mabsadd L
.70408 .39424 -1.875 0 Mabsadd L closepath F
.84014 .51334 -1.875 0 Mabsadd m
.84014 .51334 0 2.5 Mabsadd L
.84014 .51334 1.875 0 Mabsadd L
.84014 .51334 0 -2.5 Mabsadd L
.84014 .51334 -1.875 0 Mabsadd L closepath F
.97619 .58422 -1.875 0 Mabsadd m
.97619 .58422 0 2.5 Mabsadd L
.97619 .58422 1.875 0 Mabsadd L
.97619 .58422 0 -2.5 Mabsadd L
.97619 .58422 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.15986 .05404 m
.29592 .093 L
.43197 .16567 L
.56803 .2474 L
.70408 .32868 L
.84014 .45479 L
.97619 .56513 L
s
.0001 w
[ ] 0 setdash
.15986 .05404 0 2.5 Mabsadd m
.15986 .05404 -0.56518 .7779 Mabsadd L
.15986 .05404 -2.37764 .77254 Mabsadd L
.15986 .05404 -0.91448 -0.29713 Mabsadd L
.15986 .05404 -1.46946 -2.02254 Mabsadd L
.15986 .05404 0 -0.96154 Mabsadd L
.15986 .05404 1.46946 -2.02254 Mabsadd L
.15986 .05404 .91448 -0.29713 Mabsadd L
.15986 .05404 2.37764 .77254 Mabsadd L
.15986 .05404 .56518 .7779 Mabsadd L
.15986 .05404 0 2.5 Mabsadd L closepath F
.29592 .093 0 2.5 Mabsadd m
.29592 .093 -0.56518 .7779 Mabsadd L
.29592 .093 -2.37764 .77254 Mabsadd L
.29592 .093 -0.91448 -0.29713 Mabsadd L
.29592 .093 -1.46946 -2.02254 Mabsadd L
.29592 .093 0 -0.96154 Mabsadd L
.29592 .093 1.46946 -2.02254 Mabsadd L
.29592 .093 .91448 -0.29713 Mabsadd L
.29592 .093 2.37764 .77254 Mabsadd L
.29592 .093 .56518 .7779 Mabsadd L
.29592 .093 0 2.5 Mabsadd L closepath F
.43197 .16567 0 2.5 Mabsadd m
.43197 .16567 -0.56518 .7779 Mabsadd L
.43197 .16567 -2.37764 .77254 Mabsadd L
.43197 .16567 -0.91448 -0.29713 Mabsadd L
.43197 .16567 -1.46946 -2.02254 Mabsadd L
.43197 .16567 0 -0.96154 Mabsadd L
.43197 .16567 1.46946 -2.02254 Mabsadd L
.43197 .16567 .91448 -0.29713 Mabsadd L
.43197 .16567 2.37764 .77254 Mabsadd L
.43197 .16567 .56518 .7779 Mabsadd L
.43197 .16567 0 2.5 Mabsadd L closepath F
.56803 .2474 0 2.5 Mabsadd m
.56803 .2474 -0.56518 .7779 Mabsadd L
.56803 .2474 -2.37764 .77254 Mabsadd L
.56803 .2474 -0.91448 -0.29713 Mabsadd L
.56803 .2474 -1.46946 -2.02254 Mabsadd L
.56803 .2474 0 -0.96154 Mabsadd L
.56803 .2474 1.46946 -2.02254 Mabsadd L
.56803 .2474 .91448 -0.29713 Mabsadd L
.56803 .2474 2.37764 .77254 Mabsadd L
.56803 .2474 .56518 .7779 Mabsadd L
.56803 .2474 0 2.5 Mabsadd L closepath F
.70408 .32868 0 2.5 Mabsadd m
.70408 .32868 -0.56518 .7779 Mabsadd L
.70408 .32868 -2.37764 .77254 Mabsadd L
.70408 .32868 -0.91448 -0.29713 Mabsadd L
.70408 .32868 -1.46946 -2.02254 Mabsadd L
.70408 .32868 0 -0.96154 Mabsadd L
.70408 .32868 1.46946 -2.02254 Mabsadd L
.70408 .32868 .91448 -0.29713 Mabsadd L
.70408 .32868 2.37764 .77254 Mabsadd L
.70408 .32868 .56518 .7779 Mabsadd L
.70408 .32868 0 2.5 Mabsadd L closepath F
.84014 .45479 0 2.5 Mabsadd m
.84014 .45479 -0.56518 .7779 Mabsadd L
.84014 .45479 -2.37764 .77254 Mabsadd L
.84014 .45479 -0.91448 -0.29713 Mabsadd L
.84014 .45479 -1.46946 -2.02254 Mabsadd L
.84014 .45479 0 -0.96154 Mabsadd L
.84014 .45479 1.46946 -2.02254 Mabsadd L
.84014 .45479 .91448 -0.29713 Mabsadd L
.84014 .45479 2.37764 .77254 Mabsadd L
.84014 .45479 .56518 .7779 Mabsadd L
.84014 .45479 0 2.5 Mabsadd L closepath F
.97619 .56513 0 2.5 Mabsadd m
.97619 .56513 -0.56518 .7779 Mabsadd L
.97619 .56513 -2.37764 .77254 Mabsadd L
.97619 .56513 -0.91448 -0.29713 Mabsadd L
.97619 .56513 -1.46946 -2.02254 Mabsadd L
.97619 .56513 0 -0.96154 Mabsadd L
.97619 .56513 1.46946 -2.02254 Mabsadd L
.97619 .56513 .91448 -0.29713 Mabsadd L
.97619 .56513 2.37764 .77254 Mabsadd L
.97619 .56513 .56518 .7779 Mabsadd L
.97619 .56513 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.15986 .05404 m
.29592 .10624 L
.43197 .20226 L
.56803 .32454 L
.70408 .4598 L
.84014 .57189 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.15986 .05404 -2.5 2.5 Mabsadd m
.15986 .05404 2.5 2.5 Mabsadd L
.15986 .05404 2.5 -2.5 Mabsadd L
.15986 .05404 -2.5 -2.5 Mabsadd L
.15986 .05404 -2.5 2.5 Mabsadd L closepath F
.29592 .10624 -2.5 2.5 Mabsadd m
.29592 .10624 2.5 2.5 Mabsadd L
.29592 .10624 2.5 -2.5 Mabsadd L
.29592 .10624 -2.5 -2.5 Mabsadd L
.29592 .10624 -2.5 2.5 Mabsadd L closepath F
.43197 .20226 -2.5 2.5 Mabsadd m
.43197 .20226 2.5 2.5 Mabsadd L
.43197 .20226 2.5 -2.5 Mabsadd L
.43197 .20226 -2.5 -2.5 Mabsadd L
.43197 .20226 -2.5 2.5 Mabsadd L closepath F
.56803 .32454 -2.5 2.5 Mabsadd m
.56803 .32454 2.5 2.5 Mabsadd L
.56803 .32454 2.5 -2.5 Mabsadd L
.56803 .32454 -2.5 -2.5 Mabsadd L
.56803 .32454 -2.5 2.5 Mabsadd L closepath F
.70408 .4598 -2.5 2.5 Mabsadd m
.70408 .4598 2.5 2.5 Mabsadd L
.70408 .4598 2.5 -2.5 Mabsadd L
.70408 .4598 -2.5 -2.5 Mabsadd L
.70408 .4598 -2.5 2.5 Mabsadd L closepath F
.84014 .57189 -2.5 2.5 Mabsadd m
.84014 .57189 2.5 2.5 Mabsadd L
.84014 .57189 2.5 -2.5 Mabsadd L
.84014 .57189 -2.5 -2.5 Mabsadd L
.84014 .57189 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.0147151 0.588183 0.123716 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.47619 -0.194854 0.0725611 [
[.2619 .08289 -9 -9 ]
[.2619 .08289 9 0 ]
[.5 .08289 -3 -9 ]
[.5 .08289 3 0 ]
[.7381 .08289 -9 -9 ]
[.7381 .08289 9 0 ]
[.97619 .08289 -3 -9 ]
[.97619 .08289 3 0 ]
[.01131 .24051 -6 -4.5 ]
[.01131 .24051 0 4.5 ]
[.01131 .38564 -6 -4.5 ]
[.01131 .38564 0 4.5 ]
[.01131 .53076 -12 -4.5 ]
[.01131 .53076 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .09539 m
.2619 .10164 L
s
[(1.5)] .2619 .08289 0 1 Mshowa
.5 .09539 m
.5 .10164 L
s
[(2)] .5 .08289 0 1 Mshowa
.7381 .09539 m
.7381 .10164 L
s
[(2.5)] .7381 .08289 0 1 Mshowa
.97619 .09539 m
.97619 .10164 L
s
[(3)] .97619 .08289 0 1 Mshowa
.125 Mabswid
.07143 .09539 m
.07143 .09914 L
s
.11905 .09539 m
.11905 .09914 L
s
.16667 .09539 m
.16667 .09914 L
s
.21429 .09539 m
.21429 .09914 L
s
.30952 .09539 m
.30952 .09914 L
s
.35714 .09539 m
.35714 .09914 L
s
.40476 .09539 m
.40476 .09914 L
s
.45238 .09539 m
.45238 .09914 L
s
.54762 .09539 m
.54762 .09914 L
s
.59524 .09539 m
.59524 .09914 L
s
.64286 .09539 m
.64286 .09914 L
s
.69048 .09539 m
.69048 .09914 L
s
.78571 .09539 m
.78571 .09914 L
s
.83333 .09539 m
.83333 .09914 L
s
.88095 .09539 m
.88095 .09914 L
s
.92857 .09539 m
.92857 .09914 L
s
.25 Mabswid
0 .09539 m
1 .09539 L
s
.02381 .24051 m
.03006 .24051 L
s
[(6)] .01131 .24051 1 0 Mshowa
.02381 .38564 m
.03006 .38564 L
s
[(8)] .01131 .38564 1 0 Mshowa
.02381 .53076 m
.03006 .53076 L
s
[(10)] .01131 .53076 1 0 Mshowa
.125 Mabswid
.02381 .13167 m
.02756 .13167 L
s
.02381 .16795 m
.02756 .16795 L
s
.02381 .20423 m
.02756 .20423 L
s
.02381 .27679 m
.02756 .27679 L
s
.02381 .31307 m
.02756 .31307 L
s
.02381 .34935 m
.02756 .34935 L
s
.02381 .42192 m
.02756 .42192 L
s
.02381 .4582 m
.02756 .4582 L
s
.02381 .49448 m
.02756 .49448 L
s
.02381 .05911 m
.02756 .05911 L
s
.02381 .02283 m
.02756 .02283 L
s
.02381 .56704 m
.02756 .56704 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .0712 m
.5 .38564 L
.97619 .60332 L
s
.0001 w
.02381 .0712 -1.875 0 Mabsadd m
.02381 .0712 0 2.5 Mabsadd L
.02381 .0712 1.875 0 Mabsadd L
.02381 .0712 0 -2.5 Mabsadd L
.02381 .0712 -1.875 0 Mabsadd L closepath F
.5 .38564 -1.875 0 Mabsadd m
.5 .38564 0 2.5 Mabsadd L
.5 .38564 1.875 0 Mabsadd L
.5 .38564 0 -2.5 Mabsadd L
.5 .38564 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.5 .34188 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.5 .34188 0 2.5 Mabsadd m
.5 .34188 -0.56518 .7779 Mabsadd L
.5 .34188 -2.37764 .77254 Mabsadd L
.5 .34188 -0.91448 -0.29713 Mabsadd L
.5 .34188 -1.46946 -2.02254 Mabsadd L
.5 .34188 0 -0.96154 Mabsadd L
.5 .34188 1.46946 -2.02254 Mabsadd L
.5 .34188 .91448 -0.29713 Mabsadd L
.5 .34188 2.37764 .77254 Mabsadd L
.5 .34188 .56518 .7779 Mabsadd L
.5 .34188 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .12769 m
.5 .42939 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .12769 -2.5 2.5 Mabsadd m
.02381 .12769 2.5 2.5 Mabsadd L
.02381 .12769 2.5 -2.5 Mabsadd L
.02381 .12769 -2.5 -2.5 Mabsadd L
.02381 .12769 -2.5 2.5 Mabsadd L closepath F
.5 .42939 -2.5 2.5 Mabsadd m
.5 .42939 2.5 2.5 Mabsadd L
.5 .42939 2.5 -2.5 Mabsadd L
.5 .42939 -2.5 -2.5 Mabsadd L
.5 .42939 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.0147151 0.782187 0.123716 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0501253 -0.237544 0.0840863 [
[.14912 .00222 -9 -9 ]
[.14912 .00222 9 0 ]
[.27444 .00222 -3 -9 ]
[.27444 .00222 3 0 ]
[.39975 .00222 -9 -9 ]
[.39975 .00222 9 0 ]
[.52506 .00222 -6 -9 ]
[.52506 .00222 6 0 ]
[.65038 .00222 -12 -9 ]
[.65038 .00222 12 0 ]
[.77569 .00222 -6 -9 ]
[.77569 .00222 6 0 ]
[.901 .00222 -12 -9 ]
[.901 .00222 12 0 ]
[.01131 .0988 -6 -4.5 ]
[.01131 .0988 0 4.5 ]
[.01131 .18289 -6 -4.5 ]
[.01131 .18289 0 4.5 ]
[.01131 .26697 -6 -4.5 ]
[.01131 .26697 0 4.5 ]
[.01131 .35106 -6 -4.5 ]
[.01131 .35106 0 4.5 ]
[.01131 .43515 -6 -4.5 ]
[.01131 .43515 0 4.5 ]
[.01131 .51923 -6 -4.5 ]
[.01131 .51923 0 4.5 ]
[.01131 .60332 -12 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14912 .01472 m
.14912 .02097 L
s
[(2.5)] .14912 .00222 0 1 Mshowa
.27444 .01472 m
.27444 .02097 L
s
[(5)] .27444 .00222 0 1 Mshowa
.39975 .01472 m
.39975 .02097 L
s
[(7.5)] .39975 .00222 0 1 Mshowa
.52506 .01472 m
.52506 .02097 L
s
[(10)] .52506 .00222 0 1 Mshowa
.65038 .01472 m
.65038 .02097 L
s
[(12.5)] .65038 .00222 0 1 Mshowa
.77569 .01472 m
.77569 .02097 L
s
[(15)] .77569 .00222 0 1 Mshowa
.901 .01472 m
.901 .02097 L
s
[(17.5)] .901 .00222 0 1 Mshowa
.125 Mabswid
.04887 .01472 m
.04887 .01847 L
s
.07393 .01472 m
.07393 .01847 L
s
.099 .01472 m
.099 .01847 L
s
.12406 .01472 m
.12406 .01847 L
s
.17419 .01472 m
.17419 .01847 L
s
.19925 .01472 m
.19925 .01847 L
s
.22431 .01472 m
.22431 .01847 L
s
.24937 .01472 m
.24937 .01847 L
s
.2995 .01472 m
.2995 .01847 L
s
.32456 .01472 m
.32456 .01847 L
s
.34962 .01472 m
.34962 .01847 L
s
.37469 .01472 m
.37469 .01847 L
s
.42481 .01472 m
.42481 .01847 L
s
.44987 .01472 m
.44987 .01847 L
s
.47494 .01472 m
.47494 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55013 .01472 m
.55013 .01847 L
s
.57519 .01472 m
.57519 .01847 L
s
.60025 .01472 m
.60025 .01847 L
s
.62531 .01472 m
.62531 .01847 L
s
.67544 .01472 m
.67544 .01847 L
s
.7005 .01472 m
.7005 .01847 L
s
.72556 .01472 m
.72556 .01847 L
s
.75063 .01472 m
.75063 .01847 L
s
.80075 .01472 m
.80075 .01847 L
s
.82581 .01472 m
.82581 .01847 L
s
.85088 .01472 m
.85088 .01847 L
s
.87594 .01472 m
.87594 .01847 L
s
.92607 .01472 m
.92607 .01847 L
s
.95113 .01472 m
.95113 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .0988 m
.03006 .0988 L
s
[(4)] .01131 .0988 1 0 Mshowa
.02381 .18289 m
.03006 .18289 L
s
[(5)] .01131 .18289 1 0 Mshowa
.02381 .26697 m
.03006 .26697 L
s
[(6)] .01131 .26697 1 0 Mshowa
.02381 .35106 m
.03006 .35106 L
s
[(7)] .01131 .35106 1 0 Mshowa
.02381 .43515 m
.03006 .43515 L
s
[(8)] .01131 .43515 1 0 Mshowa
.02381 .51923 m
.03006 .51923 L
s
[(9)] .01131 .51923 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(10)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03153 m
.02756 .03153 L
s
.02381 .04835 m
.02756 .04835 L
s
.02381 .06517 m
.02756 .06517 L
s
.02381 .08198 m
.02756 .08198 L
s
.02381 .11562 m
.02756 .11562 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .14925 m
.02756 .14925 L
s
.02381 .16607 m
.02756 .16607 L
s
.02381 .1997 m
.02756 .1997 L
s
.02381 .21652 m
.02756 .21652 L
s
.02381 .23334 m
.02756 .23334 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .28379 m
.02756 .28379 L
s
.02381 .30061 m
.02756 .30061 L
s
.02381 .31743 m
.02756 .31743 L
s
.02381 .33424 m
.02756 .33424 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .38469 m
.02756 .38469 L
s
.02381 .40151 m
.02756 .40151 L
s
.02381 .41833 m
.02756 .41833 L
s
.02381 .45196 m
.02756 .45196 L
s
.02381 .46878 m
.02756 .46878 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .50242 m
.02756 .50242 L
s
.02381 .53605 m
.02756 .53605 L
s
.02381 .55287 m
.02756 .55287 L
s
.02381 .56968 m
.02756 .56968 L
s
.02381 .5865 m
.02756 .5865 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.07393 .01472 m
.12406 .35106 L
.17419 .51923 L
.22431 .60332 L
.27444 .60332 L
.32456 .60332 L
.37469 .60332 L
.42481 .60332 L
.47494 .60332 L
.52506 .60332 L
.57519 .60332 L
.62531 .60332 L
.67544 .60332 L
.72556 .60332 L
.77569 .60332 L
.82581 .60332 L
.87594 .60332 L
.92607 .60332 L
.97619 .60332 L
s
.0001 w
.07393 .01472 -1.875 0 Mabsadd m
.07393 .01472 0 2.5 Mabsadd L
.07393 .01472 1.875 0 Mabsadd L
.07393 .01472 0 -2.5 Mabsadd L
.07393 .01472 -1.875 0 Mabsadd L closepath F
.12406 .35106 -1.875 0 Mabsadd m
.12406 .35106 0 2.5 Mabsadd L
.12406 .35106 1.875 0 Mabsadd L
.12406 .35106 0 -2.5 Mabsadd L
.12406 .35106 -1.875 0 Mabsadd L closepath F
.17419 .51923 -1.875 0 Mabsadd m
.17419 .51923 0 2.5 Mabsadd L
.17419 .51923 1.875 0 Mabsadd L
.17419 .51923 0 -2.5 Mabsadd L
.17419 .51923 -1.875 0 Mabsadd L closepath F
.22431 .60332 -1.875 0 Mabsadd m
.22431 .60332 0 2.5 Mabsadd L
.22431 .60332 1.875 0 Mabsadd L
.22431 .60332 0 -2.5 Mabsadd L
.22431 .60332 -1.875 0 Mabsadd L closepath F
.27444 .60332 -1.875 0 Mabsadd m
.27444 .60332 0 2.5 Mabsadd L
.27444 .60332 1.875 0 Mabsadd L
.27444 .60332 0 -2.5 Mabsadd L
.27444 .60332 -1.875 0 Mabsadd L closepath F
.32456 .60332 -1.875 0 Mabsadd m
.32456 .60332 0 2.5 Mabsadd L
.32456 .60332 1.875 0 Mabsadd L
.32456 .60332 0 -2.5 Mabsadd L
.32456 .60332 -1.875 0 Mabsadd L closepath F
.37469 .60332 -1.875 0 Mabsadd m
.37469 .60332 0 2.5 Mabsadd L
.37469 .60332 1.875 0 Mabsadd L
.37469 .60332 0 -2.5 Mabsadd L
.37469 .60332 -1.875 0 Mabsadd L closepath F
.42481 .60332 -1.875 0 Mabsadd m
.42481 .60332 0 2.5 Mabsadd L
.42481 .60332 1.875 0 Mabsadd L
.42481 .60332 0 -2.5 Mabsadd L
.42481 .60332 -1.875 0 Mabsadd L closepath F
.47494 .60332 -1.875 0 Mabsadd m
.47494 .60332 0 2.5 Mabsadd L
.47494 .60332 1.875 0 Mabsadd L
.47494 .60332 0 -2.5 Mabsadd L
.47494 .60332 -1.875 0 Mabsadd L closepath F
.52506 .60332 -1.875 0 Mabsadd m
.52506 .60332 0 2.5 Mabsadd L
.52506 .60332 1.875 0 Mabsadd L
.52506 .60332 0 -2.5 Mabsadd L
.52506 .60332 -1.875 0 Mabsadd L closepath F
.57519 .60332 -1.875 0 Mabsadd m
.57519 .60332 0 2.5 Mabsadd L
.57519 .60332 1.875 0 Mabsadd L
.57519 .60332 0 -2.5 Mabsadd L
.57519 .60332 -1.875 0 Mabsadd L closepath F
.62531 .60332 -1.875 0 Mabsadd m
.62531 .60332 0 2.5 Mabsadd L
.62531 .60332 1.875 0 Mabsadd L
.62531 .60332 0 -2.5 Mabsadd L
.62531 .60332 -1.875 0 Mabsadd L closepath F
.67544 .60332 -1.875 0 Mabsadd m
.67544 .60332 0 2.5 Mabsadd L
.67544 .60332 1.875 0 Mabsadd L
.67544 .60332 0 -2.5 Mabsadd L
.67544 .60332 -1.875 0 Mabsadd L closepath F
.72556 .60332 -1.875 0 Mabsadd m
.72556 .60332 0 2.5 Mabsadd L
.72556 .60332 1.875 0 Mabsadd L
.72556 .60332 0 -2.5 Mabsadd L
.72556 .60332 -1.875 0 Mabsadd L closepath F
.77569 .60332 -1.875 0 Mabsadd m
.77569 .60332 0 2.5 Mabsadd L
.77569 .60332 1.875 0 Mabsadd L
.77569 .60332 0 -2.5 Mabsadd L
.77569 .60332 -1.875 0 Mabsadd L closepath F
.82581 .60332 -1.875 0 Mabsadd m
.82581 .60332 0 2.5 Mabsadd L
.82581 .60332 1.875 0 Mabsadd L
.82581 .60332 0 -2.5 Mabsadd L
.82581 .60332 -1.875 0 Mabsadd L closepath F
.87594 .60332 -1.875 0 Mabsadd m
.87594 .60332 0 2.5 Mabsadd L
.87594 .60332 1.875 0 Mabsadd L
.87594 .60332 0 -2.5 Mabsadd L
.87594 .60332 -1.875 0 Mabsadd L closepath F
.92607 .60332 -1.875 0 Mabsadd m
.92607 .60332 0 2.5 Mabsadd L
.92607 .60332 1.875 0 Mabsadd L
.92607 .60332 0 -2.5 Mabsadd L
.92607 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.07393 .01472 m
.12406 .35106 L
.17419 .51923 L
.22431 .60332 L
.27444 .60332 L
.32456 .60332 L
.37469 .60332 L
.42481 .60332 L
.47494 .60332 L
.52506 .60332 L
.57519 .60332 L
.62531 .60332 L
.67544 .60332 L
.72556 .60332 L
.77569 .60332 L
.82581 .60332 L
.87594 .60332 L
.92607 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.07393 .01472 0 2.5 Mabsadd m
.07393 .01472 -0.56518 .7779 Mabsadd L
.07393 .01472 -2.37764 .77254 Mabsadd L
.07393 .01472 -0.91448 -0.29713 Mabsadd L
.07393 .01472 -1.46946 -2.02254 Mabsadd L
.07393 .01472 0 -0.96154 Mabsadd L
.07393 .01472 1.46946 -2.02254 Mabsadd L
.07393 .01472 .91448 -0.29713 Mabsadd L
.07393 .01472 2.37764 .77254 Mabsadd L
.07393 .01472 .56518 .7779 Mabsadd L
.07393 .01472 0 2.5 Mabsadd L closepath F
.12406 .35106 0 2.5 Mabsadd m
.12406 .35106 -0.56518 .7779 Mabsadd L
.12406 .35106 -2.37764 .77254 Mabsadd L
.12406 .35106 -0.91448 -0.29713 Mabsadd L
.12406 .35106 -1.46946 -2.02254 Mabsadd L
.12406 .35106 0 -0.96154 Mabsadd L
.12406 .35106 1.46946 -2.02254 Mabsadd L
.12406 .35106 .91448 -0.29713 Mabsadd L
.12406 .35106 2.37764 .77254 Mabsadd L
.12406 .35106 .56518 .7779 Mabsadd L
.12406 .35106 0 2.5 Mabsadd L closepath F
.17419 .51923 0 2.5 Mabsadd m
.17419 .51923 -0.56518 .7779 Mabsadd L
.17419 .51923 -2.37764 .77254 Mabsadd L
.17419 .51923 -0.91448 -0.29713 Mabsadd L
.17419 .51923 -1.46946 -2.02254 Mabsadd L
.17419 .51923 0 -0.96154 Mabsadd L
.17419 .51923 1.46946 -2.02254 Mabsadd L
.17419 .51923 .91448 -0.29713 Mabsadd L
.17419 .51923 2.37764 .77254 Mabsadd L
.17419 .51923 .56518 .7779 Mabsadd L
.17419 .51923 0 2.5 Mabsadd L closepath F
.22431 .60332 0 2.5 Mabsadd m
.22431 .60332 -0.56518 .7779 Mabsadd L
.22431 .60332 -2.37764 .77254 Mabsadd L
.22431 .60332 -0.91448 -0.29713 Mabsadd L
.22431 .60332 -1.46946 -2.02254 Mabsadd L
.22431 .60332 0 -0.96154 Mabsadd L
.22431 .60332 1.46946 -2.02254 Mabsadd L
.22431 .60332 .91448 -0.29713 Mabsadd L
.22431 .60332 2.37764 .77254 Mabsadd L
.22431 .60332 .56518 .7779 Mabsadd L
.22431 .60332 0 2.5 Mabsadd L closepath F
.27444 .60332 0 2.5 Mabsadd m
.27444 .60332 -0.56518 .7779 Mabsadd L
.27444 .60332 -2.37764 .77254 Mabsadd L
.27444 .60332 -0.91448 -0.29713 Mabsadd L
.27444 .60332 -1.46946 -2.02254 Mabsadd L
.27444 .60332 0 -0.96154 Mabsadd L
.27444 .60332 1.46946 -2.02254 Mabsadd L
.27444 .60332 .91448 -0.29713 Mabsadd L
.27444 .60332 2.37764 .77254 Mabsadd L
.27444 .60332 .56518 .7779 Mabsadd L
.27444 .60332 0 2.5 Mabsadd L closepath F
.32456 .60332 0 2.5 Mabsadd m
.32456 .60332 -0.56518 .7779 Mabsadd L
.32456 .60332 -2.37764 .77254 Mabsadd L
.32456 .60332 -0.91448 -0.29713 Mabsadd L
.32456 .60332 -1.46946 -2.02254 Mabsadd L
.32456 .60332 0 -0.96154 Mabsadd L
.32456 .60332 1.46946 -2.02254 Mabsadd L
.32456 .60332 .91448 -0.29713 Mabsadd L
.32456 .60332 2.37764 .77254 Mabsadd L
.32456 .60332 .56518 .7779 Mabsadd L
.32456 .60332 0 2.5 Mabsadd L closepath F
.37469 .60332 0 2.5 Mabsadd m
.37469 .60332 -0.56518 .7779 Mabsadd L
.37469 .60332 -2.37764 .77254 Mabsadd L
.37469 .60332 -0.91448 -0.29713 Mabsadd L
.37469 .60332 -1.46946 -2.02254 Mabsadd L
.37469 .60332 0 -0.96154 Mabsadd L
.37469 .60332 1.46946 -2.02254 Mabsadd L
.37469 .60332 .91448 -0.29713 Mabsadd L
.37469 .60332 2.37764 .77254 Mabsadd L
.37469 .60332 .56518 .7779 Mabsadd L
.37469 .60332 0 2.5 Mabsadd L closepath F
.42481 .60332 0 2.5 Mabsadd m
.42481 .60332 -0.56518 .7779 Mabsadd L
.42481 .60332 -2.37764 .77254 Mabsadd L
.42481 .60332 -0.91448 -0.29713 Mabsadd L
.42481 .60332 -1.46946 -2.02254 Mabsadd L
.42481 .60332 0 -0.96154 Mabsadd L
.42481 .60332 1.46946 -2.02254 Mabsadd L
.42481 .60332 .91448 -0.29713 Mabsadd L
.42481 .60332 2.37764 .77254 Mabsadd L
.42481 .60332 .56518 .7779 Mabsadd L
.42481 .60332 0 2.5 Mabsadd L closepath F
.47494 .60332 0 2.5 Mabsadd m
.47494 .60332 -0.56518 .7779 Mabsadd L
.47494 .60332 -2.37764 .77254 Mabsadd L
.47494 .60332 -0.91448 -0.29713 Mabsadd L
.47494 .60332 -1.46946 -2.02254 Mabsadd L
.47494 .60332 0 -0.96154 Mabsadd L
.47494 .60332 1.46946 -2.02254 Mabsadd L
.47494 .60332 .91448 -0.29713 Mabsadd L
.47494 .60332 2.37764 .77254 Mabsadd L
.47494 .60332 .56518 .7779 Mabsadd L
.47494 .60332 0 2.5 Mabsadd L closepath F
.52506 .60332 0 2.5 Mabsadd m
.52506 .60332 -0.56518 .7779 Mabsadd L
.52506 .60332 -2.37764 .77254 Mabsadd L
.52506 .60332 -0.91448 -0.29713 Mabsadd L
.52506 .60332 -1.46946 -2.02254 Mabsadd L
.52506 .60332 0 -0.96154 Mabsadd L
.52506 .60332 1.46946 -2.02254 Mabsadd L
.52506 .60332 .91448 -0.29713 Mabsadd L
.52506 .60332 2.37764 .77254 Mabsadd L
.52506 .60332 .56518 .7779 Mabsadd L
.52506 .60332 0 2.5 Mabsadd L closepath F
.57519 .60332 0 2.5 Mabsadd m
.57519 .60332 -0.56518 .7779 Mabsadd L
.57519 .60332 -2.37764 .77254 Mabsadd L
.57519 .60332 -0.91448 -0.29713 Mabsadd L
.57519 .60332 -1.46946 -2.02254 Mabsadd L
.57519 .60332 0 -0.96154 Mabsadd L
.57519 .60332 1.46946 -2.02254 Mabsadd L
.57519 .60332 .91448 -0.29713 Mabsadd L
.57519 .60332 2.37764 .77254 Mabsadd L
.57519 .60332 .56518 .7779 Mabsadd L
.57519 .60332 0 2.5 Mabsadd L closepath F
.62531 .60332 0 2.5 Mabsadd m
.62531 .60332 -0.56518 .7779 Mabsadd L
.62531 .60332 -2.37764 .77254 Mabsadd L
.62531 .60332 -0.91448 -0.29713 Mabsadd L
.62531 .60332 -1.46946 -2.02254 Mabsadd L
.62531 .60332 0 -0.96154 Mabsadd L
.62531 .60332 1.46946 -2.02254 Mabsadd L
.62531 .60332 .91448 -0.29713 Mabsadd L
.62531 .60332 2.37764 .77254 Mabsadd L
.62531 .60332 .56518 .7779 Mabsadd L
.62531 .60332 0 2.5 Mabsadd L closepath F
.67544 .60332 0 2.5 Mabsadd m
.67544 .60332 -0.56518 .7779 Mabsadd L
.67544 .60332 -2.37764 .77254 Mabsadd L
.67544 .60332 -0.91448 -0.29713 Mabsadd L
.67544 .60332 -1.46946 -2.02254 Mabsadd L
.67544 .60332 0 -0.96154 Mabsadd L
.67544 .60332 1.46946 -2.02254 Mabsadd L
.67544 .60332 .91448 -0.29713 Mabsadd L
.67544 .60332 2.37764 .77254 Mabsadd L
.67544 .60332 .56518 .7779 Mabsadd L
.67544 .60332 0 2.5 Mabsadd L closepath F
.72556 .60332 0 2.5 Mabsadd m
.72556 .60332 -0.56518 .7779 Mabsadd L
.72556 .60332 -2.37764 .77254 Mabsadd L
.72556 .60332 -0.91448 -0.29713 Mabsadd L
.72556 .60332 -1.46946 -2.02254 Mabsadd L
.72556 .60332 0 -0.96154 Mabsadd L
.72556 .60332 1.46946 -2.02254 Mabsadd L
.72556 .60332 .91448 -0.29713 Mabsadd L
.72556 .60332 2.37764 .77254 Mabsadd L
.72556 .60332 .56518 .7779 Mabsadd L
.72556 .60332 0 2.5 Mabsadd L closepath F
.77569 .60332 0 2.5 Mabsadd m
.77569 .60332 -0.56518 .7779 Mabsadd L
.77569 .60332 -2.37764 .77254 Mabsadd L
.77569 .60332 -0.91448 -0.29713 Mabsadd L
.77569 .60332 -1.46946 -2.02254 Mabsadd L
.77569 .60332 0 -0.96154 Mabsadd L
.77569 .60332 1.46946 -2.02254 Mabsadd L
.77569 .60332 .91448 -0.29713 Mabsadd L
.77569 .60332 2.37764 .77254 Mabsadd L
.77569 .60332 .56518 .7779 Mabsadd L
.77569 .60332 0 2.5 Mabsadd L closepath F
.82581 .60332 0 2.5 Mabsadd m
.82581 .60332 -0.56518 .7779 Mabsadd L
.82581 .60332 -2.37764 .77254 Mabsadd L
.82581 .60332 -0.91448 -0.29713 Mabsadd L
.82581 .60332 -1.46946 -2.02254 Mabsadd L
.82581 .60332 0 -0.96154 Mabsadd L
.82581 .60332 1.46946 -2.02254 Mabsadd L
.82581 .60332 .91448 -0.29713 Mabsadd L
.82581 .60332 2.37764 .77254 Mabsadd L
.82581 .60332 .56518 .7779 Mabsadd L
.82581 .60332 0 2.5 Mabsadd L closepath F
.87594 .60332 0 2.5 Mabsadd m
.87594 .60332 -0.56518 .7779 Mabsadd L
.87594 .60332 -2.37764 .77254 Mabsadd L
.87594 .60332 -0.91448 -0.29713 Mabsadd L
.87594 .60332 -1.46946 -2.02254 Mabsadd L
.87594 .60332 0 -0.96154 Mabsadd L
.87594 .60332 1.46946 -2.02254 Mabsadd L
.87594 .60332 .91448 -0.29713 Mabsadd L
.87594 .60332 2.37764 .77254 Mabsadd L
.87594 .60332 .56518 .7779 Mabsadd L
.87594 .60332 0 2.5 Mabsadd L closepath F
.92607 .60332 0 2.5 Mabsadd m
.92607 .60332 -0.56518 .7779 Mabsadd L
.92607 .60332 -2.37764 .77254 Mabsadd L
.92607 .60332 -0.91448 -0.29713 Mabsadd L
.92607 .60332 -1.46946 -2.02254 Mabsadd L
.92607 .60332 0 -0.96154 Mabsadd L
.92607 .60332 1.46946 -2.02254 Mabsadd L
.92607 .60332 .91448 -0.29713 Mabsadd L
.92607 .60332 2.37764 .77254 Mabsadd L
.92607 .60332 .56518 .7779 Mabsadd L
.92607 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.07393 .01472 m
.12406 .35106 L
.17419 .51923 L
.22431 .60332 L
.27444 .60332 L
.32456 .60332 L
.37469 .60332 L
.42481 .60332 L
.47494 .60332 L
.52506 .60332 L
.57519 .60332 L
.62531 .60332 L
.67544 .60332 L
.72556 .60332 L
.77569 .60332 L
.82581 .60332 L
.87594 .60332 L
.92607 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.07393 .01472 -2.5 2.5 Mabsadd m
.07393 .01472 2.5 2.5 Mabsadd L
.07393 .01472 2.5 -2.5 Mabsadd L
.07393 .01472 -2.5 -2.5 Mabsadd L
.07393 .01472 -2.5 2.5 Mabsadd L closepath F
.12406 .35106 -2.5 2.5 Mabsadd m
.12406 .35106 2.5 2.5 Mabsadd L
.12406 .35106 2.5 -2.5 Mabsadd L
.12406 .35106 -2.5 -2.5 Mabsadd L
.12406 .35106 -2.5 2.5 Mabsadd L closepath F
.17419 .51923 -2.5 2.5 Mabsadd m
.17419 .51923 2.5 2.5 Mabsadd L
.17419 .51923 2.5 -2.5 Mabsadd L
.17419 .51923 -2.5 -2.5 Mabsadd L
.17419 .51923 -2.5 2.5 Mabsadd L closepath F
.22431 .60332 -2.5 2.5 Mabsadd m
.22431 .60332 2.5 2.5 Mabsadd L
.22431 .60332 2.5 -2.5 Mabsadd L
.22431 .60332 -2.5 -2.5 Mabsadd L
.22431 .60332 -2.5 2.5 Mabsadd L closepath F
.27444 .60332 -2.5 2.5 Mabsadd m
.27444 .60332 2.5 2.5 Mabsadd L
.27444 .60332 2.5 -2.5 Mabsadd L
.27444 .60332 -2.5 -2.5 Mabsadd L
.27444 .60332 -2.5 2.5 Mabsadd L closepath F
.32456 .60332 -2.5 2.5 Mabsadd m
.32456 .60332 2.5 2.5 Mabsadd L
.32456 .60332 2.5 -2.5 Mabsadd L
.32456 .60332 -2.5 -2.5 Mabsadd L
.32456 .60332 -2.5 2.5 Mabsadd L closepath F
.37469 .60332 -2.5 2.5 Mabsadd m
.37469 .60332 2.5 2.5 Mabsadd L
.37469 .60332 2.5 -2.5 Mabsadd L
.37469 .60332 -2.5 -2.5 Mabsadd L
.37469 .60332 -2.5 2.5 Mabsadd L closepath F
.42481 .60332 -2.5 2.5 Mabsadd m
.42481 .60332 2.5 2.5 Mabsadd L
.42481 .60332 2.5 -2.5 Mabsadd L
.42481 .60332 -2.5 -2.5 Mabsadd L
.42481 .60332 -2.5 2.5 Mabsadd L closepath F
.47494 .60332 -2.5 2.5 Mabsadd m
.47494 .60332 2.5 2.5 Mabsadd L
.47494 .60332 2.5 -2.5 Mabsadd L
.47494 .60332 -2.5 -2.5 Mabsadd L
.47494 .60332 -2.5 2.5 Mabsadd L closepath F
.52506 .60332 -2.5 2.5 Mabsadd m
.52506 .60332 2.5 2.5 Mabsadd L
.52506 .60332 2.5 -2.5 Mabsadd L
.52506 .60332 -2.5 -2.5 Mabsadd L
.52506 .60332 -2.5 2.5 Mabsadd L closepath F
.57519 .60332 -2.5 2.5 Mabsadd m
.57519 .60332 2.5 2.5 Mabsadd L
.57519 .60332 2.5 -2.5 Mabsadd L
.57519 .60332 -2.5 -2.5 Mabsadd L
.57519 .60332 -2.5 2.5 Mabsadd L closepath F
.62531 .60332 -2.5 2.5 Mabsadd m
.62531 .60332 2.5 2.5 Mabsadd L
.62531 .60332 2.5 -2.5 Mabsadd L
.62531 .60332 -2.5 -2.5 Mabsadd L
.62531 .60332 -2.5 2.5 Mabsadd L closepath F
.67544 .60332 -2.5 2.5 Mabsadd m
.67544 .60332 2.5 2.5 Mabsadd L
.67544 .60332 2.5 -2.5 Mabsadd L
.67544 .60332 -2.5 -2.5 Mabsadd L
.67544 .60332 -2.5 2.5 Mabsadd L closepath F
.72556 .60332 -2.5 2.5 Mabsadd m
.72556 .60332 2.5 2.5 Mabsadd L
.72556 .60332 2.5 -2.5 Mabsadd L
.72556 .60332 -2.5 -2.5 Mabsadd L
.72556 .60332 -2.5 2.5 Mabsadd L closepath F
.77569 .60332 -2.5 2.5 Mabsadd m
.77569 .60332 2.5 2.5 Mabsadd L
.77569 .60332 2.5 -2.5 Mabsadd L
.77569 .60332 -2.5 -2.5 Mabsadd L
.77569 .60332 -2.5 2.5 Mabsadd L closepath F
.82581 .60332 -2.5 2.5 Mabsadd m
.82581 .60332 2.5 2.5 Mabsadd L
.82581 .60332 2.5 -2.5 Mabsadd L
.82581 .60332 -2.5 -2.5 Mabsadd L
.82581 .60332 -2.5 2.5 Mabsadd L closepath F
.87594 .60332 -2.5 2.5 Mabsadd m
.87594 .60332 2.5 2.5 Mabsadd L
.87594 .60332 2.5 -2.5 Mabsadd L
.87594 .60332 -2.5 -2.5 Mabsadd L
.87594 .60332 -2.5 2.5 Mabsadd L closepath F
.92607 .60332 -2.5 2.5 Mabsadd m
.92607 .60332 2.5 2.5 Mabsadd L
.92607 .60332 2.5 -2.5 Mabsadd L
.92607 .60332 -2.5 -2.5 Mabsadd L
.92607 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.0147151 0.97619 0.123716 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0396825 -0.340068 0.0664363 [
[.22222 .04605 -3 -9 ]
[.22222 .04605 3 0 ]
[.42063 .04605 -6 -9 ]
[.42063 .04605 6 0 ]
[.61905 .04605 -6 -9 ]
[.61905 .04605 6 0 ]
[.81746 .04605 -6 -9 ]
[.81746 .04605 6 0 ]
[.01131 .19142 -6 -4.5 ]
[.01131 .19142 0 4.5 ]
[.01131 .3243 -12 -4.5 ]
[.01131 .3243 0 4.5 ]
[.01131 .45717 -12 -4.5 ]
[.01131 .45717 0 4.5 ]
[.01131 .59004 -12 -4.5 ]
[.01131 .59004 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22222 .05855 m
.22222 .0648 L
s
[(5)] .22222 .04605 0 1 Mshowa
.42063 .05855 m
.42063 .0648 L
s
[(10)] .42063 .04605 0 1 Mshowa
.61905 .05855 m
.61905 .0648 L
s
[(15)] .61905 .04605 0 1 Mshowa
.81746 .05855 m
.81746 .0648 L
s
[(20)] .81746 .04605 0 1 Mshowa
.125 Mabswid
.06349 .05855 m
.06349 .0623 L
s
.10317 .05855 m
.10317 .0623 L
s
.14286 .05855 m
.14286 .0623 L
s
.18254 .05855 m
.18254 .0623 L
s
.2619 .05855 m
.2619 .0623 L
s
.30159 .05855 m
.30159 .0623 L
s
.34127 .05855 m
.34127 .0623 L
s
.38095 .05855 m
.38095 .0623 L
s
.46032 .05855 m
.46032 .0623 L
s
.5 .05855 m
.5 .0623 L
s
.53968 .05855 m
.53968 .0623 L
s
.57937 .05855 m
.57937 .0623 L
s
.65873 .05855 m
.65873 .0623 L
s
.69841 .05855 m
.69841 .0623 L
s
.7381 .05855 m
.7381 .0623 L
s
.77778 .05855 m
.77778 .0623 L
s
.85714 .05855 m
.85714 .0623 L
s
.89683 .05855 m
.89683 .0623 L
s
.93651 .05855 m
.93651 .0623 L
s
.97619 .05855 m
.97619 .0623 L
s
.25 Mabswid
0 .05855 m
1 .05855 L
s
.02381 .19142 m
.03006 .19142 L
s
[(8)] .01131 .19142 1 0 Mshowa
.02381 .3243 m
.03006 .3243 L
s
[(10)] .01131 .3243 1 0 Mshowa
.02381 .45717 m
.03006 .45717 L
s
[(12)] .01131 .45717 1 0 Mshowa
.02381 .59004 m
.03006 .59004 L
s
[(14)] .01131 .59004 1 0 Mshowa
.125 Mabswid
.02381 .09177 m
.02756 .09177 L
s
.02381 .12499 m
.02756 .12499 L
s
.02381 .1582 m
.02756 .1582 L
s
.02381 .22464 m
.02756 .22464 L
s
.02381 .25786 m
.02756 .25786 L
s
.02381 .29108 m
.02756 .29108 L
s
.02381 .35751 m
.02756 .35751 L
s
.02381 .39073 m
.02756 .39073 L
s
.02381 .42395 m
.02756 .42395 L
s
.02381 .49039 m
.02756 .49039 L
s
.02381 .5236 m
.02756 .5236 L
s
.02381 .55682 m
.02756 .55682 L
s
.02381 .02533 m
.02756 .02533 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.10493 0 m
.14286 .17016 L
.18254 .35353 L
.22222 .43591 L
.2619 .49171 L
.30159 .47843 L
.34127 .50234 L
.38095 .47843 L
.42063 .50234 L
.46032 .47843 L
.5 .50234 L
.53968 .47843 L
.57937 .50234 L
.61905 .47843 L
.65873 .50234 L
.69841 .47843 L
.7381 .50234 L
.77778 .47843 L
.81746 .50234 L
.85714 .47843 L
.89683 .50234 L
.93651 .47843 L
.97619 .50234 L
s
.0001 w
.06349 -0.17531 -1.875 0 Mabsadd m
.06349 -0.17531 0 2.5 Mabsadd L
.06349 -0.17531 1.875 0 Mabsadd L
.06349 -0.17531 0 -2.5 Mabsadd L
.06349 -0.17531 -1.875 0 Mabsadd L closepath F
.10317 -0.00789 -1.875 0 Mabsadd m
.10317 -0.00789 0 2.5 Mabsadd L
.10317 -0.00789 1.875 0 Mabsadd L
.10317 -0.00789 0 -2.5 Mabsadd L
.10317 -0.00789 -1.875 0 Mabsadd L closepath F
.14286 .17016 -1.875 0 Mabsadd m
.14286 .17016 0 2.5 Mabsadd L
.14286 .17016 1.875 0 Mabsadd L
.14286 .17016 0 -2.5 Mabsadd L
.14286 .17016 -1.875 0 Mabsadd L closepath F
.18254 .35353 -1.875 0 Mabsadd m
.18254 .35353 0 2.5 Mabsadd L
.18254 .35353 1.875 0 Mabsadd L
.18254 .35353 0 -2.5 Mabsadd L
.18254 .35353 -1.875 0 Mabsadd L closepath F
.22222 .43591 -1.875 0 Mabsadd m
.22222 .43591 0 2.5 Mabsadd L
.22222 .43591 1.875 0 Mabsadd L
.22222 .43591 0 -2.5 Mabsadd L
.22222 .43591 -1.875 0 Mabsadd L closepath F
.2619 .49171 -1.875 0 Mabsadd m
.2619 .49171 0 2.5 Mabsadd L
.2619 .49171 1.875 0 Mabsadd L
.2619 .49171 0 -2.5 Mabsadd L
.2619 .49171 -1.875 0 Mabsadd L closepath F
.30159 .47843 -1.875 0 Mabsadd m
.30159 .47843 0 2.5 Mabsadd L
.30159 .47843 1.875 0 Mabsadd L
.30159 .47843 0 -2.5 Mabsadd L
.30159 .47843 -1.875 0 Mabsadd L closepath F
.34127 .50234 -1.875 0 Mabsadd m
.34127 .50234 0 2.5 Mabsadd L
.34127 .50234 1.875 0 Mabsadd L
.34127 .50234 0 -2.5 Mabsadd L
.34127 .50234 -1.875 0 Mabsadd L closepath F
.38095 .47843 -1.875 0 Mabsadd m
.38095 .47843 0 2.5 Mabsadd L
.38095 .47843 1.875 0 Mabsadd L
.38095 .47843 0 -2.5 Mabsadd L
.38095 .47843 -1.875 0 Mabsadd L closepath F
.42063 .50234 -1.875 0 Mabsadd m
.42063 .50234 0 2.5 Mabsadd L
.42063 .50234 1.875 0 Mabsadd L
.42063 .50234 0 -2.5 Mabsadd L
.42063 .50234 -1.875 0 Mabsadd L closepath F
.46032 .47843 -1.875 0 Mabsadd m
.46032 .47843 0 2.5 Mabsadd L
.46032 .47843 1.875 0 Mabsadd L
.46032 .47843 0 -2.5 Mabsadd L
.46032 .47843 -1.875 0 Mabsadd L closepath F
.5 .50234 -1.875 0 Mabsadd m
.5 .50234 0 2.5 Mabsadd L
.5 .50234 1.875 0 Mabsadd L
.5 .50234 0 -2.5 Mabsadd L
.5 .50234 -1.875 0 Mabsadd L closepath F
.53968 .47843 -1.875 0 Mabsadd m
.53968 .47843 0 2.5 Mabsadd L
.53968 .47843 1.875 0 Mabsadd L
.53968 .47843 0 -2.5 Mabsadd L
.53968 .47843 -1.875 0 Mabsadd L closepath F
.57937 .50234 -1.875 0 Mabsadd m
.57937 .50234 0 2.5 Mabsadd L
.57937 .50234 1.875 0 Mabsadd L
.57937 .50234 0 -2.5 Mabsadd L
.57937 .50234 -1.875 0 Mabsadd L closepath F
.61905 .47843 -1.875 0 Mabsadd m
.61905 .47843 0 2.5 Mabsadd L
.61905 .47843 1.875 0 Mabsadd L
.61905 .47843 0 -2.5 Mabsadd L
.61905 .47843 -1.875 0 Mabsadd L closepath F
.65873 .50234 -1.875 0 Mabsadd m
.65873 .50234 0 2.5 Mabsadd L
.65873 .50234 1.875 0 Mabsadd L
.65873 .50234 0 -2.5 Mabsadd L
.65873 .50234 -1.875 0 Mabsadd L closepath F
.69841 .47843 -1.875 0 Mabsadd m
.69841 .47843 0 2.5 Mabsadd L
.69841 .47843 1.875 0 Mabsadd L
.69841 .47843 0 -2.5 Mabsadd L
.69841 .47843 -1.875 0 Mabsadd L closepath F
.7381 .50234 -1.875 0 Mabsadd m
.7381 .50234 0 2.5 Mabsadd L
.7381 .50234 1.875 0 Mabsadd L
.7381 .50234 0 -2.5 Mabsadd L
.7381 .50234 -1.875 0 Mabsadd L closepath F
.77778 .47843 -1.875 0 Mabsadd m
.77778 .47843 0 2.5 Mabsadd L
.77778 .47843 1.875 0 Mabsadd L
.77778 .47843 0 -2.5 Mabsadd L
.77778 .47843 -1.875 0 Mabsadd L closepath F
.81746 .50234 -1.875 0 Mabsadd m
.81746 .50234 0 2.5 Mabsadd L
.81746 .50234 1.875 0 Mabsadd L
.81746 .50234 0 -2.5 Mabsadd L
.81746 .50234 -1.875 0 Mabsadd L closepath F
.85714 .47843 -1.875 0 Mabsadd m
.85714 .47843 0 2.5 Mabsadd L
.85714 .47843 1.875 0 Mabsadd L
.85714 .47843 0 -2.5 Mabsadd L
.85714 .47843 -1.875 0 Mabsadd L closepath F
.89683 .50234 -1.875 0 Mabsadd m
.89683 .50234 0 2.5 Mabsadd L
.89683 .50234 1.875 0 Mabsadd L
.89683 .50234 0 -2.5 Mabsadd L
.89683 .50234 -1.875 0 Mabsadd L closepath F
.93651 .47843 -1.875 0 Mabsadd m
.93651 .47843 0 2.5 Mabsadd L
.93651 .47843 1.875 0 Mabsadd L
.93651 .47843 0 -2.5 Mabsadd L
.93651 .47843 -1.875 0 Mabsadd L closepath F
.97619 .50234 -1.875 0 Mabsadd m
.97619 .50234 0 2.5 Mabsadd L
.97619 .50234 1.875 0 Mabsadd L
.97619 .50234 0 -2.5 Mabsadd L
.97619 .50234 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.13286 0 m
.14286 .03493 L
.18254 .22334 L
.22222 .32454 L
.2619 .39752 L
.30159 .37745 L
.34127 .40137 L
.38095 .37745 L
.42063 .40137 L
.46032 .37745 L
.5 .40137 L
.53968 .37745 L
.57937 .40137 L
.61905 .37745 L
.65873 .40137 L
.69841 .37745 L
.7381 .40137 L
.77778 .37745 L
.81746 .40137 L
.85714 .37745 L
.89683 .40137 L
.93651 .37745 L
.97619 .40137 L
s
.0001 w
[ ] 0 setdash
.06349 -0.22275 0 2.5 Mabsadd m
.06349 -0.22275 -0.56518 .7779 Mabsadd L
.06349 -0.22275 -2.37764 .77254 Mabsadd L
.06349 -0.22275 -0.91448 -0.29713 Mabsadd L
.06349 -0.22275 -1.46946 -2.02254 Mabsadd L
.06349 -0.22275 0 -0.96154 Mabsadd L
.06349 -0.22275 1.46946 -2.02254 Mabsadd L
.06349 -0.22275 .91448 -0.29713 Mabsadd L
.06349 -0.22275 2.37764 .77254 Mabsadd L
.06349 -0.22275 .56518 .7779 Mabsadd L
.06349 -0.22275 0 2.5 Mabsadd L closepath F
.10317 -0.10378 0 2.5 Mabsadd m
.10317 -0.10378 -0.56518 .7779 Mabsadd L
.10317 -0.10378 -2.37764 .77254 Mabsadd L
.10317 -0.10378 -0.91448 -0.29713 Mabsadd L
.10317 -0.10378 -1.46946 -2.02254 Mabsadd L
.10317 -0.10378 0 -0.96154 Mabsadd L
.10317 -0.10378 1.46946 -2.02254 Mabsadd L
.10317 -0.10378 .91448 -0.29713 Mabsadd L
.10317 -0.10378 2.37764 .77254 Mabsadd L
.10317 -0.10378 .56518 .7779 Mabsadd L
.10317 -0.10378 0 2.5 Mabsadd L closepath F
.14286 .03493 0 2.5 Mabsadd m
.14286 .03493 -0.56518 .7779 Mabsadd L
.14286 .03493 -2.37764 .77254 Mabsadd L
.14286 .03493 -0.91448 -0.29713 Mabsadd L
.14286 .03493 -1.46946 -2.02254 Mabsadd L
.14286 .03493 0 -0.96154 Mabsadd L
.14286 .03493 1.46946 -2.02254 Mabsadd L
.14286 .03493 .91448 -0.29713 Mabsadd L
.14286 .03493 2.37764 .77254 Mabsadd L
.14286 .03493 .56518 .7779 Mabsadd L
.14286 .03493 0 2.5 Mabsadd L closepath F
.18254 .22334 0 2.5 Mabsadd m
.18254 .22334 -0.56518 .7779 Mabsadd L
.18254 .22334 -2.37764 .77254 Mabsadd L
.18254 .22334 -0.91448 -0.29713 Mabsadd L
.18254 .22334 -1.46946 -2.02254 Mabsadd L
.18254 .22334 0 -0.96154 Mabsadd L
.18254 .22334 1.46946 -2.02254 Mabsadd L
.18254 .22334 .91448 -0.29713 Mabsadd L
.18254 .22334 2.37764 .77254 Mabsadd L
.18254 .22334 .56518 .7779 Mabsadd L
.18254 .22334 0 2.5 Mabsadd L closepath F
.22222 .32454 0 2.5 Mabsadd m
.22222 .32454 -0.56518 .7779 Mabsadd L
.22222 .32454 -2.37764 .77254 Mabsadd L
.22222 .32454 -0.91448 -0.29713 Mabsadd L
.22222 .32454 -1.46946 -2.02254 Mabsadd L
.22222 .32454 0 -0.96154 Mabsadd L
.22222 .32454 1.46946 -2.02254 Mabsadd L
.22222 .32454 .91448 -0.29713 Mabsadd L
.22222 .32454 2.37764 .77254 Mabsadd L
.22222 .32454 .56518 .7779 Mabsadd L
.22222 .32454 0 2.5 Mabsadd L closepath F
.2619 .39752 0 2.5 Mabsadd m
.2619 .39752 -0.56518 .7779 Mabsadd L
.2619 .39752 -2.37764 .77254 Mabsadd L
.2619 .39752 -0.91448 -0.29713 Mabsadd L
.2619 .39752 -1.46946 -2.02254 Mabsadd L
.2619 .39752 0 -0.96154 Mabsadd L
.2619 .39752 1.46946 -2.02254 Mabsadd L
.2619 .39752 .91448 -0.29713 Mabsadd L
.2619 .39752 2.37764 .77254 Mabsadd L
.2619 .39752 .56518 .7779 Mabsadd L
.2619 .39752 0 2.5 Mabsadd L closepath F
.30159 .37745 0 2.5 Mabsadd m
.30159 .37745 -0.56518 .7779 Mabsadd L
.30159 .37745 -2.37764 .77254 Mabsadd L
.30159 .37745 -0.91448 -0.29713 Mabsadd L
.30159 .37745 -1.46946 -2.02254 Mabsadd L
.30159 .37745 0 -0.96154 Mabsadd L
.30159 .37745 1.46946 -2.02254 Mabsadd L
.30159 .37745 .91448 -0.29713 Mabsadd L
.30159 .37745 2.37764 .77254 Mabsadd L
.30159 .37745 .56518 .7779 Mabsadd L
.30159 .37745 0 2.5 Mabsadd L closepath F
.34127 .40137 0 2.5 Mabsadd m
.34127 .40137 -0.56518 .7779 Mabsadd L
.34127 .40137 -2.37764 .77254 Mabsadd L
.34127 .40137 -0.91448 -0.29713 Mabsadd L
.34127 .40137 -1.46946 -2.02254 Mabsadd L
.34127 .40137 0 -0.96154 Mabsadd L
.34127 .40137 1.46946 -2.02254 Mabsadd L
.34127 .40137 .91448 -0.29713 Mabsadd L
.34127 .40137 2.37764 .77254 Mabsadd L
.34127 .40137 .56518 .7779 Mabsadd L
.34127 .40137 0 2.5 Mabsadd L closepath F
.38095 .37745 0 2.5 Mabsadd m
.38095 .37745 -0.56518 .7779 Mabsadd L
.38095 .37745 -2.37764 .77254 Mabsadd L
.38095 .37745 -0.91448 -0.29713 Mabsadd L
.38095 .37745 -1.46946 -2.02254 Mabsadd L
.38095 .37745 0 -0.96154 Mabsadd L
.38095 .37745 1.46946 -2.02254 Mabsadd L
.38095 .37745 .91448 -0.29713 Mabsadd L
.38095 .37745 2.37764 .77254 Mabsadd L
.38095 .37745 .56518 .7779 Mabsadd L
.38095 .37745 0 2.5 Mabsadd L closepath F
.42063 .40137 0 2.5 Mabsadd m
.42063 .40137 -0.56518 .7779 Mabsadd L
.42063 .40137 -2.37764 .77254 Mabsadd L
.42063 .40137 -0.91448 -0.29713 Mabsadd L
.42063 .40137 -1.46946 -2.02254 Mabsadd L
.42063 .40137 0 -0.96154 Mabsadd L
.42063 .40137 1.46946 -2.02254 Mabsadd L
.42063 .40137 .91448 -0.29713 Mabsadd L
.42063 .40137 2.37764 .77254 Mabsadd L
.42063 .40137 .56518 .7779 Mabsadd L
.42063 .40137 0 2.5 Mabsadd L closepath F
.46032 .37745 0 2.5 Mabsadd m
.46032 .37745 -0.56518 .7779 Mabsadd L
.46032 .37745 -2.37764 .77254 Mabsadd L
.46032 .37745 -0.91448 -0.29713 Mabsadd L
.46032 .37745 -1.46946 -2.02254 Mabsadd L
.46032 .37745 0 -0.96154 Mabsadd L
.46032 .37745 1.46946 -2.02254 Mabsadd L
.46032 .37745 .91448 -0.29713 Mabsadd L
.46032 .37745 2.37764 .77254 Mabsadd L
.46032 .37745 .56518 .7779 Mabsadd L
.46032 .37745 0 2.5 Mabsadd L closepath F
.5 .40137 0 2.5 Mabsadd m
.5 .40137 -0.56518 .7779 Mabsadd L
.5 .40137 -2.37764 .77254 Mabsadd L
.5 .40137 -0.91448 -0.29713 Mabsadd L
.5 .40137 -1.46946 -2.02254 Mabsadd L
.5 .40137 0 -0.96154 Mabsadd L
.5 .40137 1.46946 -2.02254 Mabsadd L
.5 .40137 .91448 -0.29713 Mabsadd L
.5 .40137 2.37764 .77254 Mabsadd L
.5 .40137 .56518 .7779 Mabsadd L
.5 .40137 0 2.5 Mabsadd L closepath F
.53968 .37745 0 2.5 Mabsadd m
.53968 .37745 -0.56518 .7779 Mabsadd L
.53968 .37745 -2.37764 .77254 Mabsadd L
.53968 .37745 -0.91448 -0.29713 Mabsadd L
.53968 .37745 -1.46946 -2.02254 Mabsadd L
.53968 .37745 0 -0.96154 Mabsadd L
.53968 .37745 1.46946 -2.02254 Mabsadd L
.53968 .37745 .91448 -0.29713 Mabsadd L
.53968 .37745 2.37764 .77254 Mabsadd L
.53968 .37745 .56518 .7779 Mabsadd L
.53968 .37745 0 2.5 Mabsadd L closepath F
.57937 .40137 0 2.5 Mabsadd m
.57937 .40137 -0.56518 .7779 Mabsadd L
.57937 .40137 -2.37764 .77254 Mabsadd L
.57937 .40137 -0.91448 -0.29713 Mabsadd L
.57937 .40137 -1.46946 -2.02254 Mabsadd L
.57937 .40137 0 -0.96154 Mabsadd L
.57937 .40137 1.46946 -2.02254 Mabsadd L
.57937 .40137 .91448 -0.29713 Mabsadd L
.57937 .40137 2.37764 .77254 Mabsadd L
.57937 .40137 .56518 .7779 Mabsadd L
.57937 .40137 0 2.5 Mabsadd L closepath F
.61905 .37745 0 2.5 Mabsadd m
.61905 .37745 -0.56518 .7779 Mabsadd L
.61905 .37745 -2.37764 .77254 Mabsadd L
.61905 .37745 -0.91448 -0.29713 Mabsadd L
.61905 .37745 -1.46946 -2.02254 Mabsadd L
.61905 .37745 0 -0.96154 Mabsadd L
.61905 .37745 1.46946 -2.02254 Mabsadd L
.61905 .37745 .91448 -0.29713 Mabsadd L
.61905 .37745 2.37764 .77254 Mabsadd L
.61905 .37745 .56518 .7779 Mabsadd L
.61905 .37745 0 2.5 Mabsadd L closepath F
.65873 .40137 0 2.5 Mabsadd m
.65873 .40137 -0.56518 .7779 Mabsadd L
.65873 .40137 -2.37764 .77254 Mabsadd L
.65873 .40137 -0.91448 -0.29713 Mabsadd L
.65873 .40137 -1.46946 -2.02254 Mabsadd L
.65873 .40137 0 -0.96154 Mabsadd L
.65873 .40137 1.46946 -2.02254 Mabsadd L
.65873 .40137 .91448 -0.29713 Mabsadd L
.65873 .40137 2.37764 .77254 Mabsadd L
.65873 .40137 .56518 .7779 Mabsadd L
.65873 .40137 0 2.5 Mabsadd L closepath F
.69841 .37745 0 2.5 Mabsadd m
.69841 .37745 -0.56518 .7779 Mabsadd L
.69841 .37745 -2.37764 .77254 Mabsadd L
.69841 .37745 -0.91448 -0.29713 Mabsadd L
.69841 .37745 -1.46946 -2.02254 Mabsadd L
.69841 .37745 0 -0.96154 Mabsadd L
.69841 .37745 1.46946 -2.02254 Mabsadd L
.69841 .37745 .91448 -0.29713 Mabsadd L
.69841 .37745 2.37764 .77254 Mabsadd L
.69841 .37745 .56518 .7779 Mabsadd L
.69841 .37745 0 2.5 Mabsadd L closepath F
.7381 .40137 0 2.5 Mabsadd m
.7381 .40137 -0.56518 .7779 Mabsadd L
.7381 .40137 -2.37764 .77254 Mabsadd L
.7381 .40137 -0.91448 -0.29713 Mabsadd L
.7381 .40137 -1.46946 -2.02254 Mabsadd L
.7381 .40137 0 -0.96154 Mabsadd L
.7381 .40137 1.46946 -2.02254 Mabsadd L
.7381 .40137 .91448 -0.29713 Mabsadd L
.7381 .40137 2.37764 .77254 Mabsadd L
.7381 .40137 .56518 .7779 Mabsadd L
.7381 .40137 0 2.5 Mabsadd L closepath F
.77778 .37745 0 2.5 Mabsadd m
.77778 .37745 -0.56518 .7779 Mabsadd L
.77778 .37745 -2.37764 .77254 Mabsadd L
.77778 .37745 -0.91448 -0.29713 Mabsadd L
.77778 .37745 -1.46946 -2.02254 Mabsadd L
.77778 .37745 0 -0.96154 Mabsadd L
.77778 .37745 1.46946 -2.02254 Mabsadd L
.77778 .37745 .91448 -0.29713 Mabsadd L
.77778 .37745 2.37764 .77254 Mabsadd L
.77778 .37745 .56518 .7779 Mabsadd L
.77778 .37745 0 2.5 Mabsadd L closepath F
.81746 .40137 0 2.5 Mabsadd m
.81746 .40137 -0.56518 .7779 Mabsadd L
.81746 .40137 -2.37764 .77254 Mabsadd L
.81746 .40137 -0.91448 -0.29713 Mabsadd L
.81746 .40137 -1.46946 -2.02254 Mabsadd L
.81746 .40137 0 -0.96154 Mabsadd L
.81746 .40137 1.46946 -2.02254 Mabsadd L
.81746 .40137 .91448 -0.29713 Mabsadd L
.81746 .40137 2.37764 .77254 Mabsadd L
.81746 .40137 .56518 .7779 Mabsadd L
.81746 .40137 0 2.5 Mabsadd L closepath F
.85714 .37745 0 2.5 Mabsadd m
.85714 .37745 -0.56518 .7779 Mabsadd L
.85714 .37745 -2.37764 .77254 Mabsadd L
.85714 .37745 -0.91448 -0.29713 Mabsadd L
.85714 .37745 -1.46946 -2.02254 Mabsadd L
.85714 .37745 0 -0.96154 Mabsadd L
.85714 .37745 1.46946 -2.02254 Mabsadd L
.85714 .37745 .91448 -0.29713 Mabsadd L
.85714 .37745 2.37764 .77254 Mabsadd L
.85714 .37745 .56518 .7779 Mabsadd L
.85714 .37745 0 2.5 Mabsadd L closepath F
.89683 .40137 0 2.5 Mabsadd m
.89683 .40137 -0.56518 .7779 Mabsadd L
.89683 .40137 -2.37764 .77254 Mabsadd L
.89683 .40137 -0.91448 -0.29713 Mabsadd L
.89683 .40137 -1.46946 -2.02254 Mabsadd L
.89683 .40137 0 -0.96154 Mabsadd L
.89683 .40137 1.46946 -2.02254 Mabsadd L
.89683 .40137 .91448 -0.29713 Mabsadd L
.89683 .40137 2.37764 .77254 Mabsadd L
.89683 .40137 .56518 .7779 Mabsadd L
.89683 .40137 0 2.5 Mabsadd L closepath F
.93651 .37745 0 2.5 Mabsadd m
.93651 .37745 -0.56518 .7779 Mabsadd L
.93651 .37745 -2.37764 .77254 Mabsadd L
.93651 .37745 -0.91448 -0.29713 Mabsadd L
.93651 .37745 -1.46946 -2.02254 Mabsadd L
.93651 .37745 0 -0.96154 Mabsadd L
.93651 .37745 1.46946 -2.02254 Mabsadd L
.93651 .37745 .91448 -0.29713 Mabsadd L
.93651 .37745 2.37764 .77254 Mabsadd L
.93651 .37745 .56518 .7779 Mabsadd L
.93651 .37745 0 2.5 Mabsadd L closepath F
.97619 .40137 0 2.5 Mabsadd m
.97619 .40137 -0.56518 .7779 Mabsadd L
.97619 .40137 -2.37764 .77254 Mabsadd L
.97619 .40137 -0.91448 -0.29713 Mabsadd L
.97619 .40137 -1.46946 -2.02254 Mabsadd L
.97619 .40137 0 -0.96154 Mabsadd L
.97619 .40137 1.46946 -2.02254 Mabsadd L
.97619 .40137 .91448 -0.29713 Mabsadd L
.97619 .40137 2.37764 .77254 Mabsadd L
.97619 .40137 .56518 .7779 Mabsadd L
.97619 .40137 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.087 0 m
.10317 .08801 L
.14286 .3054 L
.18254 .48372 L
.22222 .54728 L
.2619 .5859 L
.30159 .5794 L
.34127 .60332 L
.38095 .5794 L
.42063 .60332 L
.46032 .5794 L
.5 .60332 L
.53968 .5794 L
.57937 .60332 L
.61905 .5794 L
.65873 .60332 L
.69841 .5794 L
.7381 .60332 L
.77778 .5794 L
.81746 .60332 L
.85714 .5794 L
.89683 .60332 L
.93651 .5794 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.06349 -0.12786 -2.5 2.5 Mabsadd m
.06349 -0.12786 2.5 2.5 Mabsadd L
.06349 -0.12786 2.5 -2.5 Mabsadd L
.06349 -0.12786 -2.5 -2.5 Mabsadd L
.06349 -0.12786 -2.5 2.5 Mabsadd L closepath F
.10317 .08801 -2.5 2.5 Mabsadd m
.10317 .08801 2.5 2.5 Mabsadd L
.10317 .08801 2.5 -2.5 Mabsadd L
.10317 .08801 -2.5 -2.5 Mabsadd L
.10317 .08801 -2.5 2.5 Mabsadd L closepath F
.14286 .3054 -2.5 2.5 Mabsadd m
.14286 .3054 2.5 2.5 Mabsadd L
.14286 .3054 2.5 -2.5 Mabsadd L
.14286 .3054 -2.5 -2.5 Mabsadd L
.14286 .3054 -2.5 2.5 Mabsadd L closepath F
.18254 .48372 -2.5 2.5 Mabsadd m
.18254 .48372 2.5 2.5 Mabsadd L
.18254 .48372 2.5 -2.5 Mabsadd L
.18254 .48372 -2.5 -2.5 Mabsadd L
.18254 .48372 -2.5 2.5 Mabsadd L closepath F
.22222 .54728 -2.5 2.5 Mabsadd m
.22222 .54728 2.5 2.5 Mabsadd L
.22222 .54728 2.5 -2.5 Mabsadd L
.22222 .54728 -2.5 -2.5 Mabsadd L
.22222 .54728 -2.5 2.5 Mabsadd L closepath F
.2619 .5859 -2.5 2.5 Mabsadd m
.2619 .5859 2.5 2.5 Mabsadd L
.2619 .5859 2.5 -2.5 Mabsadd L
.2619 .5859 -2.5 -2.5 Mabsadd L
.2619 .5859 -2.5 2.5 Mabsadd L closepath F
.30159 .5794 -2.5 2.5 Mabsadd m
.30159 .5794 2.5 2.5 Mabsadd L
.30159 .5794 2.5 -2.5 Mabsadd L
.30159 .5794 -2.5 -2.5 Mabsadd L
.30159 .5794 -2.5 2.5 Mabsadd L closepath F
.34127 .60332 -2.5 2.5 Mabsadd m
.34127 .60332 2.5 2.5 Mabsadd L
.34127 .60332 2.5 -2.5 Mabsadd L
.34127 .60332 -2.5 -2.5 Mabsadd L
.34127 .60332 -2.5 2.5 Mabsadd L closepath F
.38095 .5794 -2.5 2.5 Mabsadd m
.38095 .5794 2.5 2.5 Mabsadd L
.38095 .5794 2.5 -2.5 Mabsadd L
.38095 .5794 -2.5 -2.5 Mabsadd L
.38095 .5794 -2.5 2.5 Mabsadd L closepath F
.42063 .60332 -2.5 2.5 Mabsadd m
.42063 .60332 2.5 2.5 Mabsadd L
.42063 .60332 2.5 -2.5 Mabsadd L
.42063 .60332 -2.5 -2.5 Mabsadd L
.42063 .60332 -2.5 2.5 Mabsadd L closepath F
.46032 .5794 -2.5 2.5 Mabsadd m
.46032 .5794 2.5 2.5 Mabsadd L
.46032 .5794 2.5 -2.5 Mabsadd L
.46032 .5794 -2.5 -2.5 Mabsadd L
.46032 .5794 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.53968 .5794 -2.5 2.5 Mabsadd m
.53968 .5794 2.5 2.5 Mabsadd L
.53968 .5794 2.5 -2.5 Mabsadd L
.53968 .5794 -2.5 -2.5 Mabsadd L
.53968 .5794 -2.5 2.5 Mabsadd L closepath F
.57937 .60332 -2.5 2.5 Mabsadd m
.57937 .60332 2.5 2.5 Mabsadd L
.57937 .60332 2.5 -2.5 Mabsadd L
.57937 .60332 -2.5 -2.5 Mabsadd L
.57937 .60332 -2.5 2.5 Mabsadd L closepath F
.61905 .5794 -2.5 2.5 Mabsadd m
.61905 .5794 2.5 2.5 Mabsadd L
.61905 .5794 2.5 -2.5 Mabsadd L
.61905 .5794 -2.5 -2.5 Mabsadd L
.61905 .5794 -2.5 2.5 Mabsadd L closepath F
.65873 .60332 -2.5 2.5 Mabsadd m
.65873 .60332 2.5 2.5 Mabsadd L
.65873 .60332 2.5 -2.5 Mabsadd L
.65873 .60332 -2.5 -2.5 Mabsadd L
.65873 .60332 -2.5 2.5 Mabsadd L closepath F
.69841 .5794 -2.5 2.5 Mabsadd m
.69841 .5794 2.5 2.5 Mabsadd L
.69841 .5794 2.5 -2.5 Mabsadd L
.69841 .5794 -2.5 -2.5 Mabsadd L
.69841 .5794 -2.5 2.5 Mabsadd L closepath F
.7381 .60332 -2.5 2.5 Mabsadd m
.7381 .60332 2.5 2.5 Mabsadd L
.7381 .60332 2.5 -2.5 Mabsadd L
.7381 .60332 -2.5 -2.5 Mabsadd L
.7381 .60332 -2.5 2.5 Mabsadd L closepath F
.77778 .5794 -2.5 2.5 Mabsadd m
.77778 .5794 2.5 2.5 Mabsadd L
.77778 .5794 2.5 -2.5 Mabsadd L
.77778 .5794 -2.5 -2.5 Mabsadd L
.77778 .5794 -2.5 2.5 Mabsadd L closepath F
.81746 .60332 -2.5 2.5 Mabsadd m
.81746 .60332 2.5 2.5 Mabsadd L
.81746 .60332 2.5 -2.5 Mabsadd L
.81746 .60332 -2.5 -2.5 Mabsadd L
.81746 .60332 -2.5 2.5 Mabsadd L closepath F
.85714 .5794 -2.5 2.5 Mabsadd m
.85714 .5794 2.5 2.5 Mabsadd L
.85714 .5794 2.5 -2.5 Mabsadd L
.85714 .5794 -2.5 -2.5 Mabsadd L
.85714 .5794 -2.5 2.5 Mabsadd L closepath F
.89683 .60332 -2.5 2.5 Mabsadd m
.89683 .60332 2.5 2.5 Mabsadd L
.89683 .60332 2.5 -2.5 Mabsadd L
.89683 .60332 -2.5 -2.5 Mabsadd L
.89683 .60332 -2.5 2.5 Mabsadd L closepath F
.93651 .5794 -2.5 2.5 Mabsadd m
.93651 .5794 2.5 2.5 Mabsadd L
.93651 .5794 2.5 -2.5 Mabsadd L
.93651 .5794 -2.5 -2.5 Mabsadd L
.93651 .5794 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.134616 0.200176 0.243617 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.0735755 [
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .16187 -6 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -6 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(0.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(2)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(4)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(6)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(8)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .0515 m
.02756 .0515 L
s
.02381 .08829 m
.02756 .08829 L
s
.02381 .12508 m
.02756 .12508 L
s
.02381 .19865 m
.02756 .19865 L
s
.02381 .23544 m
.02756 .23544 L
s
.02381 .27223 m
.02756 .27223 L
s
.02381 .3458 m
.02756 .3458 L
s
.02381 .38259 m
.02756 .38259 L
s
.02381 .41938 m
.02756 .41938 L
s
.02381 .49296 m
.02756 .49296 L
s
.02381 .52974 m
.02756 .52974 L
s
.02381 .56653 m
.02756 .56653 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.5 .30902 m
0 0 rlineto s
.0001 w
.5 .30902 -1.875 0 Mabsadd m
.5 .30902 0 2.5 Mabsadd L
.5 .30902 1.875 0 Mabsadd L
.5 .30902 0 -2.5 Mabsadd L
.5 .30902 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.5 .30902 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
.5 .30902 0 2.5 Mabsadd m
.5 .30902 -0.56518 .7779 Mabsadd L
.5 .30902 -2.37764 .77254 Mabsadd L
.5 .30902 -0.91448 -0.29713 Mabsadd L
.5 .30902 -1.46946 -2.02254 Mabsadd L
.5 .30902 0 -0.96154 Mabsadd L
.5 .30902 1.46946 -2.02254 Mabsadd L
.5 .30902 .91448 -0.29713 Mabsadd L
.5 .30902 2.37764 .77254 Mabsadd L
.5 .30902 .56518 .7779 Mabsadd L
.5 .30902 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.5 .30902 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
.5 .30902 -2.5 2.5 Mabsadd m
.5 .30902 2.5 2.5 Mabsadd L
.5 .30902 2.5 -2.5 Mabsadd L
.5 .30902 -2.5 -2.5 Mabsadd L
.5 .30902 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.134616 0.39418 0.243617 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.47619 -0.279587 0.0981006 [
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .11282 -6 -4.5 ]
[.01131 .11282 0 4.5 ]
[.01131 .21092 -6 -4.5 ]
[.01131 .21092 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .40712 -6 -4.5 ]
[.01131 .40712 0 4.5 ]
[.01131 .50522 -6 -4.5 ]
[.01131 .50522 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(1.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(2)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(2.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11282 m
.03006 .11282 L
s
[(4)] .01131 .11282 1 0 Mshowa
.02381 .21092 m
.03006 .21092 L
s
[(5)] .01131 .21092 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(6)] .01131 .30902 1 0 Mshowa
.02381 .40712 m
.03006 .40712 L
s
[(7)] .01131 .40712 1 0 Mshowa
.02381 .50522 m
.03006 .50522 L
s
[(8)] .01131 .50522 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(9)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03434 m
.02756 .03434 L
s
.02381 .05396 m
.02756 .05396 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .0932 m
.02756 .0932 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .15206 m
.02756 .15206 L
s
.02381 .17168 m
.02756 .17168 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .23054 m
.02756 .23054 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .26978 m
.02756 .26978 L
s
.02381 .2894 m
.02756 .2894 L
s
.02381 .32864 m
.02756 .32864 L
s
.02381 .34826 m
.02756 .34826 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .3875 m
.02756 .3875 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .44636 m
.02756 .44636 L
s
.02381 .46598 m
.02756 .46598 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .52484 m
.02756 .52484 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .56408 m
.02756 .56408 L
s
.02381 .5837 m
.02756 .5837 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .01472 m
.5 .40712 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.5 .40712 -1.875 0 Mabsadd m
.5 .40712 0 2.5 Mabsadd L
.5 .40712 1.875 0 Mabsadd L
.5 .40712 0 -2.5 Mabsadd L
.5 .40712 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.5 .40712 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.5 .40712 0 2.5 Mabsadd m
.5 .40712 -0.56518 .7779 Mabsadd L
.5 .40712 -2.37764 .77254 Mabsadd L
.5 .40712 -0.91448 -0.29713 Mabsadd L
.5 .40712 -1.46946 -2.02254 Mabsadd L
.5 .40712 0 -0.96154 Mabsadd L
.5 .40712 1.46946 -2.02254 Mabsadd L
.5 .40712 .91448 -0.29713 Mabsadd L
.5 .40712 2.37764 .77254 Mabsadd L
.5 .40712 .56518 .7779 Mabsadd L
.5 .40712 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.5 .40712 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .40712 -2.5 2.5 Mabsadd m
.5 .40712 2.5 2.5 Mabsadd L
.5 .40712 2.5 -2.5 Mabsadd L
.5 .40712 -2.5 -2.5 Mabsadd L
.5 .40712 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.134616 0.588183 0.243617 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.47619 -0.153457 0.0420431 [
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .0988 -6 -4.5 ]
[.01131 .0988 0 4.5 ]
[.01131 .18289 -6 -4.5 ]
[.01131 .18289 0 4.5 ]
[.01131 .26697 -12 -4.5 ]
[.01131 .26697 0 4.5 ]
[.01131 .35106 -12 -4.5 ]
[.01131 .35106 0 4.5 ]
[.01131 .43515 -12 -4.5 ]
[.01131 .43515 0 4.5 ]
[.01131 .51923 -12 -4.5 ]
[.01131 .51923 0 4.5 ]
[.01131 .60332 -12 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(1.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(2)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(2.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .0988 m
.03006 .0988 L
s
[(6)] .01131 .0988 1 0 Mshowa
.02381 .18289 m
.03006 .18289 L
s
[(8)] .01131 .18289 1 0 Mshowa
.02381 .26697 m
.03006 .26697 L
s
[(10)] .01131 .26697 1 0 Mshowa
.02381 .35106 m
.03006 .35106 L
s
[(12)] .01131 .35106 1 0 Mshowa
.02381 .43515 m
.03006 .43515 L
s
[(14)] .01131 .43515 1 0 Mshowa
.02381 .51923 m
.03006 .51923 L
s
[(16)] .01131 .51923 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(18)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03574 m
.02756 .03574 L
s
.02381 .05676 m
.02756 .05676 L
s
.02381 .07778 m
.02756 .07778 L
s
.02381 .11982 m
.02756 .11982 L
s
.02381 .14084 m
.02756 .14084 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .20391 m
.02756 .20391 L
s
.02381 .22493 m
.02756 .22493 L
s
.02381 .24595 m
.02756 .24595 L
s
.02381 .288 m
.02756 .288 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33004 m
.02756 .33004 L
s
.02381 .37208 m
.02756 .37208 L
s
.02381 .3931 m
.02756 .3931 L
s
.02381 .41412 m
.02756 .41412 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .47719 m
.02756 .47719 L
s
.02381 .49821 m
.02756 .49821 L
s
.02381 .54025 m
.02756 .54025 L
s
.02381 .56128 m
.02756 .56128 L
s
.02381 .5823 m
.02756 .5823 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .01472 m
.5 .3931 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.5 .3931 -1.875 0 Mabsadd m
.5 .3931 0 2.5 Mabsadd L
.5 .3931 1.875 0 Mabsadd L
.5 .3931 0 -2.5 Mabsadd L
.5 .3931 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.5 .3931 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.5 .3931 0 2.5 Mabsadd m
.5 .3931 -0.56518 .7779 Mabsadd L
.5 .3931 -2.37764 .77254 Mabsadd L
.5 .3931 -0.91448 -0.29713 Mabsadd L
.5 .3931 -1.46946 -2.02254 Mabsadd L
.5 .3931 0 -0.96154 Mabsadd L
.5 .3931 1.46946 -2.02254 Mabsadd L
.5 .3931 .91448 -0.29713 Mabsadd L
.5 .3931 2.37764 .77254 Mabsadd L
.5 .3931 .56518 .7779 Mabsadd L
.5 .3931 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.5 .3931 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .3931 -2.5 2.5 Mabsadd m
.5 .3931 2.5 2.5 Mabsadd L
.5 .3931 2.5 -2.5 Mabsadd L
.5 .3931 -2.5 -2.5 Mabsadd L
.5 .3931 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.134616 0.782187 0.243617 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928571 0.952381 -0.179757 0.0967305 [
[.21429 .0012 -9 -9 ]
[.21429 .0012 9 0 ]
[.40476 .0012 -9 -9 ]
[.40476 .0012 9 0 ]
[.59524 .0012 -9 -9 ]
[.59524 .0012 9 0 ]
[.78571 .0012 -9 -9 ]
[.78571 .0012 9 0 ]
[.97619 .0012 -3 -9 ]
[.97619 .0012 3 0 ]
[.01131 .11043 -6 -4.5 ]
[.01131 .11043 0 4.5 ]
[.01131 .20716 -6 -4.5 ]
[.01131 .20716 0 4.5 ]
[.01131 .30389 -6 -4.5 ]
[.01131 .30389 0 4.5 ]
[.01131 .40063 -6 -4.5 ]
[.01131 .40063 0 4.5 ]
[.01131 .49736 -6 -4.5 ]
[.01131 .49736 0 4.5 ]
[.01131 .59409 -6 -4.5 ]
[.01131 .59409 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .0137 m
.21429 .01995 L
s
[(1.2)] .21429 .0012 0 1 Mshowa
.40476 .0137 m
.40476 .01995 L
s
[(1.4)] .40476 .0012 0 1 Mshowa
.59524 .0137 m
.59524 .01995 L
s
[(1.6)] .59524 .0012 0 1 Mshowa
.78571 .0137 m
.78571 .01995 L
s
[(1.8)] .78571 .0012 0 1 Mshowa
.97619 .0137 m
.97619 .01995 L
s
[(2)] .97619 .0012 0 1 Mshowa
.125 Mabswid
.07143 .0137 m
.07143 .01745 L
s
.11905 .0137 m
.11905 .01745 L
s
.16667 .0137 m
.16667 .01745 L
s
.2619 .0137 m
.2619 .01745 L
s
.30952 .0137 m
.30952 .01745 L
s
.35714 .0137 m
.35714 .01745 L
s
.45238 .0137 m
.45238 .01745 L
s
.5 .0137 m
.5 .01745 L
s
.54762 .0137 m
.54762 .01745 L
s
.64286 .0137 m
.64286 .01745 L
s
.69048 .0137 m
.69048 .01745 L
s
.7381 .0137 m
.7381 .01745 L
s
.83333 .0137 m
.83333 .01745 L
s
.88095 .0137 m
.88095 .01745 L
s
.92857 .0137 m
.92857 .01745 L
s
.25 Mabswid
0 .0137 m
1 .0137 L
s
.02381 .11043 m
.03006 .11043 L
s
[(3)] .01131 .11043 1 0 Mshowa
.02381 .20716 m
.03006 .20716 L
s
[(4)] .01131 .20716 1 0 Mshowa
.02381 .30389 m
.03006 .30389 L
s
[(5)] .01131 .30389 1 0 Mshowa
.02381 .40063 m
.03006 .40063 L
s
[(6)] .01131 .40063 1 0 Mshowa
.02381 .49736 m
.03006 .49736 L
s
[(7)] .01131 .49736 1 0 Mshowa
.02381 .59409 m
.03006 .59409 L
s
[(8)] .01131 .59409 1 0 Mshowa
.125 Mabswid
.02381 .03305 m
.02756 .03305 L
s
.02381 .0524 m
.02756 .0524 L
s
.02381 .07174 m
.02756 .07174 L
s
.02381 .09109 m
.02756 .09109 L
s
.02381 .12978 m
.02756 .12978 L
s
.02381 .14913 m
.02756 .14913 L
s
.02381 .16847 m
.02756 .16847 L
s
.02381 .18782 m
.02756 .18782 L
s
.02381 .22651 m
.02756 .22651 L
s
.02381 .24586 m
.02756 .24586 L
s
.02381 .2652 m
.02756 .2652 L
s
.02381 .28455 m
.02756 .28455 L
s
.02381 .32324 m
.02756 .32324 L
s
.02381 .34259 m
.02756 .34259 L
s
.02381 .36193 m
.02756 .36193 L
s
.02381 .38128 m
.02756 .38128 L
s
.02381 .41997 m
.02756 .41997 L
s
.02381 .43932 m
.02756 .43932 L
s
.02381 .45866 m
.02756 .45866 L
s
.02381 .47801 m
.02756 .47801 L
s
.02381 .5167 m
.02756 .5167 L
s
.02381 .53605 m
.02756 .53605 L
s
.02381 .55539 m
.02756 .55539 L
s
.02381 .57474 m
.02756 .57474 L
s
.02381 .61343 m
.02756 .61343 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .14268 m
.97619 .49736 L
s
.0001 w
.02381 .14268 -1.875 0 Mabsadd m
.02381 .14268 0 2.5 Mabsadd L
.02381 .14268 1.875 0 Mabsadd L
.02381 .14268 0 -2.5 Mabsadd L
.02381 .14268 -1.875 0 Mabsadd L closepath F
.97619 .49736 -1.875 0 Mabsadd m
.97619 .49736 0 2.5 Mabsadd L
.97619 .49736 1.875 0 Mabsadd L
.97619 .49736 0 -2.5 Mabsadd L
.97619 .49736 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.97619 .39139 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.97619 .39139 0 2.5 Mabsadd m
.97619 .39139 -0.56518 .7779 Mabsadd L
.97619 .39139 -2.37764 .77254 Mabsadd L
.97619 .39139 -0.91448 -0.29713 Mabsadd L
.97619 .39139 -1.46946 -2.02254 Mabsadd L
.97619 .39139 0 -0.96154 Mabsadd L
.97619 .39139 1.46946 -2.02254 Mabsadd L
.97619 .39139 .91448 -0.29713 Mabsadd L
.97619 .39139 2.37764 .77254 Mabsadd L
.97619 .39139 .56518 .7779 Mabsadd L
.97619 .39139 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .27064 m
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .27064 -2.5 2.5 Mabsadd m
.02381 .27064 2.5 2.5 Mabsadd L
.02381 .27064 2.5 -2.5 Mabsadd L
.02381 .27064 -2.5 -2.5 Mabsadd L
.02381 .27064 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.134616 0.97619 0.243617 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.0981006 [
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .11282 -6 -4.5 ]
[.01131 .11282 0 4.5 ]
[.01131 .21092 -6 -4.5 ]
[.01131 .21092 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .40712 -6 -4.5 ]
[.01131 .40712 0 4.5 ]
[.01131 .50522 -6 -4.5 ]
[.01131 .50522 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(0.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11282 m
.03006 .11282 L
s
[(1)] .01131 .11282 1 0 Mshowa
.02381 .21092 m
.03006 .21092 L
s
[(2)] .01131 .21092 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(3)] .01131 .30902 1 0 Mshowa
.02381 .40712 m
.03006 .40712 L
s
[(4)] .01131 .40712 1 0 Mshowa
.02381 .50522 m
.03006 .50522 L
s
[(5)] .01131 .50522 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(6)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03434 m
.02756 .03434 L
s
.02381 .05396 m
.02756 .05396 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .0932 m
.02756 .0932 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .15206 m
.02756 .15206 L
s
.02381 .17168 m
.02756 .17168 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .23054 m
.02756 .23054 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .26978 m
.02756 .26978 L
s
.02381 .2894 m
.02756 .2894 L
s
.02381 .32864 m
.02756 .32864 L
s
.02381 .34826 m
.02756 .34826 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .3875 m
.02756 .3875 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .44636 m
.02756 .44636 L
s
.02381 .46598 m
.02756 .46598 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .52484 m
.02756 .52484 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .56408 m
.02756 .56408 L
s
.02381 .5837 m
.02756 .5837 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.5 .30902 m
0 0 rlineto s
.0001 w
.5 .30902 -1.875 0 Mabsadd m
.5 .30902 0 2.5 Mabsadd L
.5 .30902 1.875 0 Mabsadd L
.5 .30902 0 -2.5 Mabsadd L
.5 .30902 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.5 .30902 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
.5 .30902 0 2.5 Mabsadd m
.5 .30902 -0.56518 .7779 Mabsadd L
.5 .30902 -2.37764 .77254 Mabsadd L
.5 .30902 -0.91448 -0.29713 Mabsadd L
.5 .30902 -1.46946 -2.02254 Mabsadd L
.5 .30902 0 -0.96154 Mabsadd L
.5 .30902 1.46946 -2.02254 Mabsadd L
.5 .30902 .91448 -0.29713 Mabsadd L
.5 .30902 2.37764 .77254 Mabsadd L
.5 .30902 .56518 .7779 Mabsadd L
.5 .30902 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.5 .30902 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
.5 .30902 -2.5 2.5 Mabsadd m
.5 .30902 2.5 2.5 Mabsadd L
.5 .30902 2.5 -2.5 Mabsadd L
.5 .30902 -2.5 -2.5 Mabsadd L
.5 .30902 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.254517 0.200176 0.363517 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0328407 -0.132436 0.0490503 [
[.18801 .05127 -3 -9 ]
[.18801 .05127 3 0 ]
[.35222 .05127 -6 -9 ]
[.35222 .05127 6 0 ]
[.51642 .05127 -6 -9 ]
[.51642 .05127 6 0 ]
[.68062 .05127 -6 -9 ]
[.68062 .05127 6 0 ]
[.84483 .05127 -6 -9 ]
[.84483 .05127 6 0 ]
[.01131 .16187 -6 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .25997 -6 -4.5 ]
[.01131 .25997 0 4.5 ]
[.01131 .35807 -12 -4.5 ]
[.01131 .35807 0 4.5 ]
[.01131 .45617 -12 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .55427 -12 -4.5 ]
[.01131 .55427 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18801 .06377 m
.18801 .07002 L
s
[(5)] .18801 .05127 0 1 Mshowa
.35222 .06377 m
.35222 .07002 L
s
[(10)] .35222 .05127 0 1 Mshowa
.51642 .06377 m
.51642 .07002 L
s
[(15)] .51642 .05127 0 1 Mshowa
.68062 .06377 m
.68062 .07002 L
s
[(20)] .68062 .05127 0 1 Mshowa
.84483 .06377 m
.84483 .07002 L
s
[(25)] .84483 .05127 0 1 Mshowa
.125 Mabswid
.05665 .06377 m
.05665 .06752 L
s
.08949 .06377 m
.08949 .06752 L
s
.12233 .06377 m
.12233 .06752 L
s
.15517 .06377 m
.15517 .06752 L
s
.22085 .06377 m
.22085 .06752 L
s
.25369 .06377 m
.25369 .06752 L
s
.28654 .06377 m
.28654 .06752 L
s
.31938 .06377 m
.31938 .06752 L
s
.38506 .06377 m
.38506 .06752 L
s
.4179 .06377 m
.4179 .06752 L
s
.45074 .06377 m
.45074 .06752 L
s
.48358 .06377 m
.48358 .06752 L
s
.54926 .06377 m
.54926 .06752 L
s
.5821 .06377 m
.5821 .06752 L
s
.61494 .06377 m
.61494 .06752 L
s
.64778 .06377 m
.64778 .06752 L
s
.71346 .06377 m
.71346 .06752 L
s
.74631 .06377 m
.74631 .06752 L
s
.77915 .06377 m
.77915 .06752 L
s
.81199 .06377 m
.81199 .06752 L
s
.87767 .06377 m
.87767 .06752 L
s
.91051 .06377 m
.91051 .06752 L
s
.94335 .06377 m
.94335 .06752 L
s
.97619 .06377 m
.97619 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.02381 .16187 m
.03006 .16187 L
s
[(6)] .01131 .16187 1 0 Mshowa
.02381 .25997 m
.03006 .25997 L
s
[(8)] .01131 .25997 1 0 Mshowa
.02381 .35807 m
.03006 .35807 L
s
[(10)] .01131 .35807 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(12)] .01131 .45617 1 0 Mshowa
.02381 .55427 m
.03006 .55427 L
s
[(14)] .01131 .55427 1 0 Mshowa
.125 Mabswid
.02381 .08829 m
.02756 .08829 L
s
.02381 .11282 m
.02756 .11282 L
s
.02381 .13734 m
.02756 .13734 L
s
.02381 .18639 m
.02756 .18639 L
s
.02381 .21092 m
.02756 .21092 L
s
.02381 .23544 m
.02756 .23544 L
s
.02381 .28449 m
.02756 .28449 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33354 m
.02756 .33354 L
s
.02381 .38259 m
.02756 .38259 L
s
.02381 .40712 m
.02756 .40712 L
s
.02381 .43164 m
.02756 .43164 L
s
.02381 .48069 m
.02756 .48069 L
s
.02381 .50522 m
.02756 .50522 L
s
.02381 .52974 m
.02756 .52974 L
s
.02381 .03924 m
.02756 .03924 L
s
.02381 .01472 m
.02756 .01472 L
s
.02381 .57879 m
.02756 .57879 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.05665 .01472 m
.08949 .21092 L
.12233 .60332 L
.15517 .60332 L
.18801 .60332 L
.22085 .60332 L
.25369 .60332 L
.28654 .60332 L
.31938 .60332 L
.35222 .60332 L
.38506 .60332 L
.4179 .60332 L
.45074 .60332 L
.48358 .60332 L
.51642 .60332 L
.54926 .60332 L
.5821 .60332 L
.61494 .60332 L
.64778 .60332 L
.68062 .60332 L
.71346 .60332 L
.74631 .60332 L
.77915 .60332 L
.81199 .60332 L
.84483 .60332 L
.87767 .60332 L
.91051 .60332 L
.94335 .60332 L
.97619 .60332 L
s
.0001 w
.05665 .01472 -1.875 0 Mabsadd m
.05665 .01472 0 2.5 Mabsadd L
.05665 .01472 1.875 0 Mabsadd L
.05665 .01472 0 -2.5 Mabsadd L
.05665 .01472 -1.875 0 Mabsadd L closepath F
.08949 .21092 -1.875 0 Mabsadd m
.08949 .21092 0 2.5 Mabsadd L
.08949 .21092 1.875 0 Mabsadd L
.08949 .21092 0 -2.5 Mabsadd L
.08949 .21092 -1.875 0 Mabsadd L closepath F
.12233 .60332 -1.875 0 Mabsadd m
.12233 .60332 0 2.5 Mabsadd L
.12233 .60332 1.875 0 Mabsadd L
.12233 .60332 0 -2.5 Mabsadd L
.12233 .60332 -1.875 0 Mabsadd L closepath F
.15517 .60332 -1.875 0 Mabsadd m
.15517 .60332 0 2.5 Mabsadd L
.15517 .60332 1.875 0 Mabsadd L
.15517 .60332 0 -2.5 Mabsadd L
.15517 .60332 -1.875 0 Mabsadd L closepath F
.18801 .60332 -1.875 0 Mabsadd m
.18801 .60332 0 2.5 Mabsadd L
.18801 .60332 1.875 0 Mabsadd L
.18801 .60332 0 -2.5 Mabsadd L
.18801 .60332 -1.875 0 Mabsadd L closepath F
.22085 .60332 -1.875 0 Mabsadd m
.22085 .60332 0 2.5 Mabsadd L
.22085 .60332 1.875 0 Mabsadd L
.22085 .60332 0 -2.5 Mabsadd L
.22085 .60332 -1.875 0 Mabsadd L closepath F
.25369 .60332 -1.875 0 Mabsadd m
.25369 .60332 0 2.5 Mabsadd L
.25369 .60332 1.875 0 Mabsadd L
.25369 .60332 0 -2.5 Mabsadd L
.25369 .60332 -1.875 0 Mabsadd L closepath F
.28654 .60332 -1.875 0 Mabsadd m
.28654 .60332 0 2.5 Mabsadd L
.28654 .60332 1.875 0 Mabsadd L
.28654 .60332 0 -2.5 Mabsadd L
.28654 .60332 -1.875 0 Mabsadd L closepath F
.31938 .60332 -1.875 0 Mabsadd m
.31938 .60332 0 2.5 Mabsadd L
.31938 .60332 1.875 0 Mabsadd L
.31938 .60332 0 -2.5 Mabsadd L
.31938 .60332 -1.875 0 Mabsadd L closepath F
.35222 .60332 -1.875 0 Mabsadd m
.35222 .60332 0 2.5 Mabsadd L
.35222 .60332 1.875 0 Mabsadd L
.35222 .60332 0 -2.5 Mabsadd L
.35222 .60332 -1.875 0 Mabsadd L closepath F
.38506 .60332 -1.875 0 Mabsadd m
.38506 .60332 0 2.5 Mabsadd L
.38506 .60332 1.875 0 Mabsadd L
.38506 .60332 0 -2.5 Mabsadd L
.38506 .60332 -1.875 0 Mabsadd L closepath F
.4179 .60332 -1.875 0 Mabsadd m
.4179 .60332 0 2.5 Mabsadd L
.4179 .60332 1.875 0 Mabsadd L
.4179 .60332 0 -2.5 Mabsadd L
.4179 .60332 -1.875 0 Mabsadd L closepath F
.45074 .60332 -1.875 0 Mabsadd m
.45074 .60332 0 2.5 Mabsadd L
.45074 .60332 1.875 0 Mabsadd L
.45074 .60332 0 -2.5 Mabsadd L
.45074 .60332 -1.875 0 Mabsadd L closepath F
.48358 .60332 -1.875 0 Mabsadd m
.48358 .60332 0 2.5 Mabsadd L
.48358 .60332 1.875 0 Mabsadd L
.48358 .60332 0 -2.5 Mabsadd L
.48358 .60332 -1.875 0 Mabsadd L closepath F
.51642 .60332 -1.875 0 Mabsadd m
.51642 .60332 0 2.5 Mabsadd L
.51642 .60332 1.875 0 Mabsadd L
.51642 .60332 0 -2.5 Mabsadd L
.51642 .60332 -1.875 0 Mabsadd L closepath F
.54926 .60332 -1.875 0 Mabsadd m
.54926 .60332 0 2.5 Mabsadd L
.54926 .60332 1.875 0 Mabsadd L
.54926 .60332 0 -2.5 Mabsadd L
.54926 .60332 -1.875 0 Mabsadd L closepath F
.5821 .60332 -1.875 0 Mabsadd m
.5821 .60332 0 2.5 Mabsadd L
.5821 .60332 1.875 0 Mabsadd L
.5821 .60332 0 -2.5 Mabsadd L
.5821 .60332 -1.875 0 Mabsadd L closepath F
.61494 .60332 -1.875 0 Mabsadd m
.61494 .60332 0 2.5 Mabsadd L
.61494 .60332 1.875 0 Mabsadd L
.61494 .60332 0 -2.5 Mabsadd L
.61494 .60332 -1.875 0 Mabsadd L closepath F
.64778 .60332 -1.875 0 Mabsadd m
.64778 .60332 0 2.5 Mabsadd L
.64778 .60332 1.875 0 Mabsadd L
.64778 .60332 0 -2.5 Mabsadd L
.64778 .60332 -1.875 0 Mabsadd L closepath F
.68062 .60332 -1.875 0 Mabsadd m
.68062 .60332 0 2.5 Mabsadd L
.68062 .60332 1.875 0 Mabsadd L
.68062 .60332 0 -2.5 Mabsadd L
.68062 .60332 -1.875 0 Mabsadd L closepath F
.71346 .60332 -1.875 0 Mabsadd m
.71346 .60332 0 2.5 Mabsadd L
.71346 .60332 1.875 0 Mabsadd L
.71346 .60332 0 -2.5 Mabsadd L
.71346 .60332 -1.875 0 Mabsadd L closepath F
.74631 .60332 -1.875 0 Mabsadd m
.74631 .60332 0 2.5 Mabsadd L
.74631 .60332 1.875 0 Mabsadd L
.74631 .60332 0 -2.5 Mabsadd L
.74631 .60332 -1.875 0 Mabsadd L closepath F
.77915 .60332 -1.875 0 Mabsadd m
.77915 .60332 0 2.5 Mabsadd L
.77915 .60332 1.875 0 Mabsadd L
.77915 .60332 0 -2.5 Mabsadd L
.77915 .60332 -1.875 0 Mabsadd L closepath F
.81199 .60332 -1.875 0 Mabsadd m
.81199 .60332 0 2.5 Mabsadd L
.81199 .60332 1.875 0 Mabsadd L
.81199 .60332 0 -2.5 Mabsadd L
.81199 .60332 -1.875 0 Mabsadd L closepath F
.84483 .60332 -1.875 0 Mabsadd m
.84483 .60332 0 2.5 Mabsadd L
.84483 .60332 1.875 0 Mabsadd L
.84483 .60332 0 -2.5 Mabsadd L
.84483 .60332 -1.875 0 Mabsadd L closepath F
.87767 .60332 -1.875 0 Mabsadd m
.87767 .60332 0 2.5 Mabsadd L
.87767 .60332 1.875 0 Mabsadd L
.87767 .60332 0 -2.5 Mabsadd L
.87767 .60332 -1.875 0 Mabsadd L closepath F
.91051 .60332 -1.875 0 Mabsadd m
.91051 .60332 0 2.5 Mabsadd L
.91051 .60332 1.875 0 Mabsadd L
.91051 .60332 0 -2.5 Mabsadd L
.91051 .60332 -1.875 0 Mabsadd L closepath F
.94335 .60332 -1.875 0 Mabsadd m
.94335 .60332 0 2.5 Mabsadd L
.94335 .60332 1.875 0 Mabsadd L
.94335 .60332 0 -2.5 Mabsadd L
.94335 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.05665 .01472 m
.08949 .21092 L
.12233 .60332 L
.15517 .60332 L
.18801 .60332 L
.22085 .60332 L
.25369 .60332 L
.28654 .60332 L
.31938 .60332 L
.35222 .60332 L
.38506 .60332 L
.4179 .60332 L
.45074 .60332 L
.48358 .60332 L
.51642 .60332 L
.54926 .60332 L
.5821 .60332 L
.61494 .60332 L
.64778 .60332 L
.68062 .60332 L
.71346 .60332 L
.74631 .60332 L
.77915 .60332 L
.81199 .60332 L
.84483 .60332 L
.87767 .60332 L
.91051 .60332 L
.94335 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.05665 .01472 0 2.5 Mabsadd m
.05665 .01472 -0.56518 .7779 Mabsadd L
.05665 .01472 -2.37764 .77254 Mabsadd L
.05665 .01472 -0.91448 -0.29713 Mabsadd L
.05665 .01472 -1.46946 -2.02254 Mabsadd L
.05665 .01472 0 -0.96154 Mabsadd L
.05665 .01472 1.46946 -2.02254 Mabsadd L
.05665 .01472 .91448 -0.29713 Mabsadd L
.05665 .01472 2.37764 .77254 Mabsadd L
.05665 .01472 .56518 .7779 Mabsadd L
.05665 .01472 0 2.5 Mabsadd L closepath F
.08949 .21092 0 2.5 Mabsadd m
.08949 .21092 -0.56518 .7779 Mabsadd L
.08949 .21092 -2.37764 .77254 Mabsadd L
.08949 .21092 -0.91448 -0.29713 Mabsadd L
.08949 .21092 -1.46946 -2.02254 Mabsadd L
.08949 .21092 0 -0.96154 Mabsadd L
.08949 .21092 1.46946 -2.02254 Mabsadd L
.08949 .21092 .91448 -0.29713 Mabsadd L
.08949 .21092 2.37764 .77254 Mabsadd L
.08949 .21092 .56518 .7779 Mabsadd L
.08949 .21092 0 2.5 Mabsadd L closepath F
.12233 .60332 0 2.5 Mabsadd m
.12233 .60332 -0.56518 .7779 Mabsadd L
.12233 .60332 -2.37764 .77254 Mabsadd L
.12233 .60332 -0.91448 -0.29713 Mabsadd L
.12233 .60332 -1.46946 -2.02254 Mabsadd L
.12233 .60332 0 -0.96154 Mabsadd L
.12233 .60332 1.46946 -2.02254 Mabsadd L
.12233 .60332 .91448 -0.29713 Mabsadd L
.12233 .60332 2.37764 .77254 Mabsadd L
.12233 .60332 .56518 .7779 Mabsadd L
.12233 .60332 0 2.5 Mabsadd L closepath F
.15517 .60332 0 2.5 Mabsadd m
.15517 .60332 -0.56518 .7779 Mabsadd L
.15517 .60332 -2.37764 .77254 Mabsadd L
.15517 .60332 -0.91448 -0.29713 Mabsadd L
.15517 .60332 -1.46946 -2.02254 Mabsadd L
.15517 .60332 0 -0.96154 Mabsadd L
.15517 .60332 1.46946 -2.02254 Mabsadd L
.15517 .60332 .91448 -0.29713 Mabsadd L
.15517 .60332 2.37764 .77254 Mabsadd L
.15517 .60332 .56518 .7779 Mabsadd L
.15517 .60332 0 2.5 Mabsadd L closepath F
.18801 .60332 0 2.5 Mabsadd m
.18801 .60332 -0.56518 .7779 Mabsadd L
.18801 .60332 -2.37764 .77254 Mabsadd L
.18801 .60332 -0.91448 -0.29713 Mabsadd L
.18801 .60332 -1.46946 -2.02254 Mabsadd L
.18801 .60332 0 -0.96154 Mabsadd L
.18801 .60332 1.46946 -2.02254 Mabsadd L
.18801 .60332 .91448 -0.29713 Mabsadd L
.18801 .60332 2.37764 .77254 Mabsadd L
.18801 .60332 .56518 .7779 Mabsadd L
.18801 .60332 0 2.5 Mabsadd L closepath F
.22085 .60332 0 2.5 Mabsadd m
.22085 .60332 -0.56518 .7779 Mabsadd L
.22085 .60332 -2.37764 .77254 Mabsadd L
.22085 .60332 -0.91448 -0.29713 Mabsadd L
.22085 .60332 -1.46946 -2.02254 Mabsadd L
.22085 .60332 0 -0.96154 Mabsadd L
.22085 .60332 1.46946 -2.02254 Mabsadd L
.22085 .60332 .91448 -0.29713 Mabsadd L
.22085 .60332 2.37764 .77254 Mabsadd L
.22085 .60332 .56518 .7779 Mabsadd L
.22085 .60332 0 2.5 Mabsadd L closepath F
.25369 .60332 0 2.5 Mabsadd m
.25369 .60332 -0.56518 .7779 Mabsadd L
.25369 .60332 -2.37764 .77254 Mabsadd L
.25369 .60332 -0.91448 -0.29713 Mabsadd L
.25369 .60332 -1.46946 -2.02254 Mabsadd L
.25369 .60332 0 -0.96154 Mabsadd L
.25369 .60332 1.46946 -2.02254 Mabsadd L
.25369 .60332 .91448 -0.29713 Mabsadd L
.25369 .60332 2.37764 .77254 Mabsadd L
.25369 .60332 .56518 .7779 Mabsadd L
.25369 .60332 0 2.5 Mabsadd L closepath F
.28654 .60332 0 2.5 Mabsadd m
.28654 .60332 -0.56518 .7779 Mabsadd L
.28654 .60332 -2.37764 .77254 Mabsadd L
.28654 .60332 -0.91448 -0.29713 Mabsadd L
.28654 .60332 -1.46946 -2.02254 Mabsadd L
.28654 .60332 0 -0.96154 Mabsadd L
.28654 .60332 1.46946 -2.02254 Mabsadd L
.28654 .60332 .91448 -0.29713 Mabsadd L
.28654 .60332 2.37764 .77254 Mabsadd L
.28654 .60332 .56518 .7779 Mabsadd L
.28654 .60332 0 2.5 Mabsadd L closepath F
.31938 .60332 0 2.5 Mabsadd m
.31938 .60332 -0.56518 .7779 Mabsadd L
.31938 .60332 -2.37764 .77254 Mabsadd L
.31938 .60332 -0.91448 -0.29713 Mabsadd L
.31938 .60332 -1.46946 -2.02254 Mabsadd L
.31938 .60332 0 -0.96154 Mabsadd L
.31938 .60332 1.46946 -2.02254 Mabsadd L
.31938 .60332 .91448 -0.29713 Mabsadd L
.31938 .60332 2.37764 .77254 Mabsadd L
.31938 .60332 .56518 .7779 Mabsadd L
.31938 .60332 0 2.5 Mabsadd L closepath F
.35222 .60332 0 2.5 Mabsadd m
.35222 .60332 -0.56518 .7779 Mabsadd L
.35222 .60332 -2.37764 .77254 Mabsadd L
.35222 .60332 -0.91448 -0.29713 Mabsadd L
.35222 .60332 -1.46946 -2.02254 Mabsadd L
.35222 .60332 0 -0.96154 Mabsadd L
.35222 .60332 1.46946 -2.02254 Mabsadd L
.35222 .60332 .91448 -0.29713 Mabsadd L
.35222 .60332 2.37764 .77254 Mabsadd L
.35222 .60332 .56518 .7779 Mabsadd L
.35222 .60332 0 2.5 Mabsadd L closepath F
.38506 .60332 0 2.5 Mabsadd m
.38506 .60332 -0.56518 .7779 Mabsadd L
.38506 .60332 -2.37764 .77254 Mabsadd L
.38506 .60332 -0.91448 -0.29713 Mabsadd L
.38506 .60332 -1.46946 -2.02254 Mabsadd L
.38506 .60332 0 -0.96154 Mabsadd L
.38506 .60332 1.46946 -2.02254 Mabsadd L
.38506 .60332 .91448 -0.29713 Mabsadd L
.38506 .60332 2.37764 .77254 Mabsadd L
.38506 .60332 .56518 .7779 Mabsadd L
.38506 .60332 0 2.5 Mabsadd L closepath F
.4179 .60332 0 2.5 Mabsadd m
.4179 .60332 -0.56518 .7779 Mabsadd L
.4179 .60332 -2.37764 .77254 Mabsadd L
.4179 .60332 -0.91448 -0.29713 Mabsadd L
.4179 .60332 -1.46946 -2.02254 Mabsadd L
.4179 .60332 0 -0.96154 Mabsadd L
.4179 .60332 1.46946 -2.02254 Mabsadd L
.4179 .60332 .91448 -0.29713 Mabsadd L
.4179 .60332 2.37764 .77254 Mabsadd L
.4179 .60332 .56518 .7779 Mabsadd L
.4179 .60332 0 2.5 Mabsadd L closepath F
.45074 .60332 0 2.5 Mabsadd m
.45074 .60332 -0.56518 .7779 Mabsadd L
.45074 .60332 -2.37764 .77254 Mabsadd L
.45074 .60332 -0.91448 -0.29713 Mabsadd L
.45074 .60332 -1.46946 -2.02254 Mabsadd L
.45074 .60332 0 -0.96154 Mabsadd L
.45074 .60332 1.46946 -2.02254 Mabsadd L
.45074 .60332 .91448 -0.29713 Mabsadd L
.45074 .60332 2.37764 .77254 Mabsadd L
.45074 .60332 .56518 .7779 Mabsadd L
.45074 .60332 0 2.5 Mabsadd L closepath F
.48358 .60332 0 2.5 Mabsadd m
.48358 .60332 -0.56518 .7779 Mabsadd L
.48358 .60332 -2.37764 .77254 Mabsadd L
.48358 .60332 -0.91448 -0.29713 Mabsadd L
.48358 .60332 -1.46946 -2.02254 Mabsadd L
.48358 .60332 0 -0.96154 Mabsadd L
.48358 .60332 1.46946 -2.02254 Mabsadd L
.48358 .60332 .91448 -0.29713 Mabsadd L
.48358 .60332 2.37764 .77254 Mabsadd L
.48358 .60332 .56518 .7779 Mabsadd L
.48358 .60332 0 2.5 Mabsadd L closepath F
.51642 .60332 0 2.5 Mabsadd m
.51642 .60332 -0.56518 .7779 Mabsadd L
.51642 .60332 -2.37764 .77254 Mabsadd L
.51642 .60332 -0.91448 -0.29713 Mabsadd L
.51642 .60332 -1.46946 -2.02254 Mabsadd L
.51642 .60332 0 -0.96154 Mabsadd L
.51642 .60332 1.46946 -2.02254 Mabsadd L
.51642 .60332 .91448 -0.29713 Mabsadd L
.51642 .60332 2.37764 .77254 Mabsadd L
.51642 .60332 .56518 .7779 Mabsadd L
.51642 .60332 0 2.5 Mabsadd L closepath F
.54926 .60332 0 2.5 Mabsadd m
.54926 .60332 -0.56518 .7779 Mabsadd L
.54926 .60332 -2.37764 .77254 Mabsadd L
.54926 .60332 -0.91448 -0.29713 Mabsadd L
.54926 .60332 -1.46946 -2.02254 Mabsadd L
.54926 .60332 0 -0.96154 Mabsadd L
.54926 .60332 1.46946 -2.02254 Mabsadd L
.54926 .60332 .91448 -0.29713 Mabsadd L
.54926 .60332 2.37764 .77254 Mabsadd L
.54926 .60332 .56518 .7779 Mabsadd L
.54926 .60332 0 2.5 Mabsadd L closepath F
.5821 .60332 0 2.5 Mabsadd m
.5821 .60332 -0.56518 .7779 Mabsadd L
.5821 .60332 -2.37764 .77254 Mabsadd L
.5821 .60332 -0.91448 -0.29713 Mabsadd L
.5821 .60332 -1.46946 -2.02254 Mabsadd L
.5821 .60332 0 -0.96154 Mabsadd L
.5821 .60332 1.46946 -2.02254 Mabsadd L
.5821 .60332 .91448 -0.29713 Mabsadd L
.5821 .60332 2.37764 .77254 Mabsadd L
.5821 .60332 .56518 .7779 Mabsadd L
.5821 .60332 0 2.5 Mabsadd L closepath F
.61494 .60332 0 2.5 Mabsadd m
.61494 .60332 -0.56518 .7779 Mabsadd L
.61494 .60332 -2.37764 .77254 Mabsadd L
.61494 .60332 -0.91448 -0.29713 Mabsadd L
.61494 .60332 -1.46946 -2.02254 Mabsadd L
.61494 .60332 0 -0.96154 Mabsadd L
.61494 .60332 1.46946 -2.02254 Mabsadd L
.61494 .60332 .91448 -0.29713 Mabsadd L
.61494 .60332 2.37764 .77254 Mabsadd L
.61494 .60332 .56518 .7779 Mabsadd L
.61494 .60332 0 2.5 Mabsadd L closepath F
.64778 .60332 0 2.5 Mabsadd m
.64778 .60332 -0.56518 .7779 Mabsadd L
.64778 .60332 -2.37764 .77254 Mabsadd L
.64778 .60332 -0.91448 -0.29713 Mabsadd L
.64778 .60332 -1.46946 -2.02254 Mabsadd L
.64778 .60332 0 -0.96154 Mabsadd L
.64778 .60332 1.46946 -2.02254 Mabsadd L
.64778 .60332 .91448 -0.29713 Mabsadd L
.64778 .60332 2.37764 .77254 Mabsadd L
.64778 .60332 .56518 .7779 Mabsadd L
.64778 .60332 0 2.5 Mabsadd L closepath F
.68062 .60332 0 2.5 Mabsadd m
.68062 .60332 -0.56518 .7779 Mabsadd L
.68062 .60332 -2.37764 .77254 Mabsadd L
.68062 .60332 -0.91448 -0.29713 Mabsadd L
.68062 .60332 -1.46946 -2.02254 Mabsadd L
.68062 .60332 0 -0.96154 Mabsadd L
.68062 .60332 1.46946 -2.02254 Mabsadd L
.68062 .60332 .91448 -0.29713 Mabsadd L
.68062 .60332 2.37764 .77254 Mabsadd L
.68062 .60332 .56518 .7779 Mabsadd L
.68062 .60332 0 2.5 Mabsadd L closepath F
.71346 .60332 0 2.5 Mabsadd m
.71346 .60332 -0.56518 .7779 Mabsadd L
.71346 .60332 -2.37764 .77254 Mabsadd L
.71346 .60332 -0.91448 -0.29713 Mabsadd L
.71346 .60332 -1.46946 -2.02254 Mabsadd L
.71346 .60332 0 -0.96154 Mabsadd L
.71346 .60332 1.46946 -2.02254 Mabsadd L
.71346 .60332 .91448 -0.29713 Mabsadd L
.71346 .60332 2.37764 .77254 Mabsadd L
.71346 .60332 .56518 .7779 Mabsadd L
.71346 .60332 0 2.5 Mabsadd L closepath F
.74631 .60332 0 2.5 Mabsadd m
.74631 .60332 -0.56518 .7779 Mabsadd L
.74631 .60332 -2.37764 .77254 Mabsadd L
.74631 .60332 -0.91448 -0.29713 Mabsadd L
.74631 .60332 -1.46946 -2.02254 Mabsadd L
.74631 .60332 0 -0.96154 Mabsadd L
.74631 .60332 1.46946 -2.02254 Mabsadd L
.74631 .60332 .91448 -0.29713 Mabsadd L
.74631 .60332 2.37764 .77254 Mabsadd L
.74631 .60332 .56518 .7779 Mabsadd L
.74631 .60332 0 2.5 Mabsadd L closepath F
.77915 .60332 0 2.5 Mabsadd m
.77915 .60332 -0.56518 .7779 Mabsadd L
.77915 .60332 -2.37764 .77254 Mabsadd L
.77915 .60332 -0.91448 -0.29713 Mabsadd L
.77915 .60332 -1.46946 -2.02254 Mabsadd L
.77915 .60332 0 -0.96154 Mabsadd L
.77915 .60332 1.46946 -2.02254 Mabsadd L
.77915 .60332 .91448 -0.29713 Mabsadd L
.77915 .60332 2.37764 .77254 Mabsadd L
.77915 .60332 .56518 .7779 Mabsadd L
.77915 .60332 0 2.5 Mabsadd L closepath F
.81199 .60332 0 2.5 Mabsadd m
.81199 .60332 -0.56518 .7779 Mabsadd L
.81199 .60332 -2.37764 .77254 Mabsadd L
.81199 .60332 -0.91448 -0.29713 Mabsadd L
.81199 .60332 -1.46946 -2.02254 Mabsadd L
.81199 .60332 0 -0.96154 Mabsadd L
.81199 .60332 1.46946 -2.02254 Mabsadd L
.81199 .60332 .91448 -0.29713 Mabsadd L
.81199 .60332 2.37764 .77254 Mabsadd L
.81199 .60332 .56518 .7779 Mabsadd L
.81199 .60332 0 2.5 Mabsadd L closepath F
.84483 .60332 0 2.5 Mabsadd m
.84483 .60332 -0.56518 .7779 Mabsadd L
.84483 .60332 -2.37764 .77254 Mabsadd L
.84483 .60332 -0.91448 -0.29713 Mabsadd L
.84483 .60332 -1.46946 -2.02254 Mabsadd L
.84483 .60332 0 -0.96154 Mabsadd L
.84483 .60332 1.46946 -2.02254 Mabsadd L
.84483 .60332 .91448 -0.29713 Mabsadd L
.84483 .60332 2.37764 .77254 Mabsadd L
.84483 .60332 .56518 .7779 Mabsadd L
.84483 .60332 0 2.5 Mabsadd L closepath F
.87767 .60332 0 2.5 Mabsadd m
.87767 .60332 -0.56518 .7779 Mabsadd L
.87767 .60332 -2.37764 .77254 Mabsadd L
.87767 .60332 -0.91448 -0.29713 Mabsadd L
.87767 .60332 -1.46946 -2.02254 Mabsadd L
.87767 .60332 0 -0.96154 Mabsadd L
.87767 .60332 1.46946 -2.02254 Mabsadd L
.87767 .60332 .91448 -0.29713 Mabsadd L
.87767 .60332 2.37764 .77254 Mabsadd L
.87767 .60332 .56518 .7779 Mabsadd L
.87767 .60332 0 2.5 Mabsadd L closepath F
.91051 .60332 0 2.5 Mabsadd m
.91051 .60332 -0.56518 .7779 Mabsadd L
.91051 .60332 -2.37764 .77254 Mabsadd L
.91051 .60332 -0.91448 -0.29713 Mabsadd L
.91051 .60332 -1.46946 -2.02254 Mabsadd L
.91051 .60332 0 -0.96154 Mabsadd L
.91051 .60332 1.46946 -2.02254 Mabsadd L
.91051 .60332 .91448 -0.29713 Mabsadd L
.91051 .60332 2.37764 .77254 Mabsadd L
.91051 .60332 .56518 .7779 Mabsadd L
.91051 .60332 0 2.5 Mabsadd L closepath F
.94335 .60332 0 2.5 Mabsadd m
.94335 .60332 -0.56518 .7779 Mabsadd L
.94335 .60332 -2.37764 .77254 Mabsadd L
.94335 .60332 -0.91448 -0.29713 Mabsadd L
.94335 .60332 -1.46946 -2.02254 Mabsadd L
.94335 .60332 0 -0.96154 Mabsadd L
.94335 .60332 1.46946 -2.02254 Mabsadd L
.94335 .60332 .91448 -0.29713 Mabsadd L
.94335 .60332 2.37764 .77254 Mabsadd L
.94335 .60332 .56518 .7779 Mabsadd L
.94335 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.05665 .01472 m
.08949 .21092 L
.12233 .60332 L
.15517 .60332 L
.18801 .60332 L
.22085 .60332 L
.25369 .60332 L
.28654 .60332 L
.31938 .60332 L
.35222 .60332 L
.38506 .60332 L
.4179 .60332 L
.45074 .60332 L
.48358 .60332 L
.51642 .60332 L
.54926 .60332 L
.5821 .60332 L
.61494 .60332 L
.64778 .60332 L
.68062 .60332 L
.71346 .60332 L
.74631 .60332 L
.77915 .60332 L
.81199 .60332 L
.84483 .60332 L
.87767 .60332 L
.91051 .60332 L
.94335 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.05665 .01472 -2.5 2.5 Mabsadd m
.05665 .01472 2.5 2.5 Mabsadd L
.05665 .01472 2.5 -2.5 Mabsadd L
.05665 .01472 -2.5 -2.5 Mabsadd L
.05665 .01472 -2.5 2.5 Mabsadd L closepath F
.08949 .21092 -2.5 2.5 Mabsadd m
.08949 .21092 2.5 2.5 Mabsadd L
.08949 .21092 2.5 -2.5 Mabsadd L
.08949 .21092 -2.5 -2.5 Mabsadd L
.08949 .21092 -2.5 2.5 Mabsadd L closepath F
.12233 .60332 -2.5 2.5 Mabsadd m
.12233 .60332 2.5 2.5 Mabsadd L
.12233 .60332 2.5 -2.5 Mabsadd L
.12233 .60332 -2.5 -2.5 Mabsadd L
.12233 .60332 -2.5 2.5 Mabsadd L closepath F
.15517 .60332 -2.5 2.5 Mabsadd m
.15517 .60332 2.5 2.5 Mabsadd L
.15517 .60332 2.5 -2.5 Mabsadd L
.15517 .60332 -2.5 -2.5 Mabsadd L
.15517 .60332 -2.5 2.5 Mabsadd L closepath F
.18801 .60332 -2.5 2.5 Mabsadd m
.18801 .60332 2.5 2.5 Mabsadd L
.18801 .60332 2.5 -2.5 Mabsadd L
.18801 .60332 -2.5 -2.5 Mabsadd L
.18801 .60332 -2.5 2.5 Mabsadd L closepath F
.22085 .60332 -2.5 2.5 Mabsadd m
.22085 .60332 2.5 2.5 Mabsadd L
.22085 .60332 2.5 -2.5 Mabsadd L
.22085 .60332 -2.5 -2.5 Mabsadd L
.22085 .60332 -2.5 2.5 Mabsadd L closepath F
.25369 .60332 -2.5 2.5 Mabsadd m
.25369 .60332 2.5 2.5 Mabsadd L
.25369 .60332 2.5 -2.5 Mabsadd L
.25369 .60332 -2.5 -2.5 Mabsadd L
.25369 .60332 -2.5 2.5 Mabsadd L closepath F
.28654 .60332 -2.5 2.5 Mabsadd m
.28654 .60332 2.5 2.5 Mabsadd L
.28654 .60332 2.5 -2.5 Mabsadd L
.28654 .60332 -2.5 -2.5 Mabsadd L
.28654 .60332 -2.5 2.5 Mabsadd L closepath F
.31938 .60332 -2.5 2.5 Mabsadd m
.31938 .60332 2.5 2.5 Mabsadd L
.31938 .60332 2.5 -2.5 Mabsadd L
.31938 .60332 -2.5 -2.5 Mabsadd L
.31938 .60332 -2.5 2.5 Mabsadd L closepath F
.35222 .60332 -2.5 2.5 Mabsadd m
.35222 .60332 2.5 2.5 Mabsadd L
.35222 .60332 2.5 -2.5 Mabsadd L
.35222 .60332 -2.5 -2.5 Mabsadd L
.35222 .60332 -2.5 2.5 Mabsadd L closepath F
.38506 .60332 -2.5 2.5 Mabsadd m
.38506 .60332 2.5 2.5 Mabsadd L
.38506 .60332 2.5 -2.5 Mabsadd L
.38506 .60332 -2.5 -2.5 Mabsadd L
.38506 .60332 -2.5 2.5 Mabsadd L closepath F
.4179 .60332 -2.5 2.5 Mabsadd m
.4179 .60332 2.5 2.5 Mabsadd L
.4179 .60332 2.5 -2.5 Mabsadd L
.4179 .60332 -2.5 -2.5 Mabsadd L
.4179 .60332 -2.5 2.5 Mabsadd L closepath F
.45074 .60332 -2.5 2.5 Mabsadd m
.45074 .60332 2.5 2.5 Mabsadd L
.45074 .60332 2.5 -2.5 Mabsadd L
.45074 .60332 -2.5 -2.5 Mabsadd L
.45074 .60332 -2.5 2.5 Mabsadd L closepath F
.48358 .60332 -2.5 2.5 Mabsadd m
.48358 .60332 2.5 2.5 Mabsadd L
.48358 .60332 2.5 -2.5 Mabsadd L
.48358 .60332 -2.5 -2.5 Mabsadd L
.48358 .60332 -2.5 2.5 Mabsadd L closepath F
.51642 .60332 -2.5 2.5 Mabsadd m
.51642 .60332 2.5 2.5 Mabsadd L
.51642 .60332 2.5 -2.5 Mabsadd L
.51642 .60332 -2.5 -2.5 Mabsadd L
.51642 .60332 -2.5 2.5 Mabsadd L closepath F
.54926 .60332 -2.5 2.5 Mabsadd m
.54926 .60332 2.5 2.5 Mabsadd L
.54926 .60332 2.5 -2.5 Mabsadd L
.54926 .60332 -2.5 -2.5 Mabsadd L
.54926 .60332 -2.5 2.5 Mabsadd L closepath F
.5821 .60332 -2.5 2.5 Mabsadd m
.5821 .60332 2.5 2.5 Mabsadd L
.5821 .60332 2.5 -2.5 Mabsadd L
.5821 .60332 -2.5 -2.5 Mabsadd L
.5821 .60332 -2.5 2.5 Mabsadd L closepath F
.61494 .60332 -2.5 2.5 Mabsadd m
.61494 .60332 2.5 2.5 Mabsadd L
.61494 .60332 2.5 -2.5 Mabsadd L
.61494 .60332 -2.5 -2.5 Mabsadd L
.61494 .60332 -2.5 2.5 Mabsadd L closepath F
.64778 .60332 -2.5 2.5 Mabsadd m
.64778 .60332 2.5 2.5 Mabsadd L
.64778 .60332 2.5 -2.5 Mabsadd L
.64778 .60332 -2.5 -2.5 Mabsadd L
.64778 .60332 -2.5 2.5 Mabsadd L closepath F
.68062 .60332 -2.5 2.5 Mabsadd m
.68062 .60332 2.5 2.5 Mabsadd L
.68062 .60332 2.5 -2.5 Mabsadd L
.68062 .60332 -2.5 -2.5 Mabsadd L
.68062 .60332 -2.5 2.5 Mabsadd L closepath F
.71346 .60332 -2.5 2.5 Mabsadd m
.71346 .60332 2.5 2.5 Mabsadd L
.71346 .60332 2.5 -2.5 Mabsadd L
.71346 .60332 -2.5 -2.5 Mabsadd L
.71346 .60332 -2.5 2.5 Mabsadd L closepath F
.74631 .60332 -2.5 2.5 Mabsadd m
.74631 .60332 2.5 2.5 Mabsadd L
.74631 .60332 2.5 -2.5 Mabsadd L
.74631 .60332 -2.5 -2.5 Mabsadd L
.74631 .60332 -2.5 2.5 Mabsadd L closepath F
.77915 .60332 -2.5 2.5 Mabsadd m
.77915 .60332 2.5 2.5 Mabsadd L
.77915 .60332 2.5 -2.5 Mabsadd L
.77915 .60332 -2.5 -2.5 Mabsadd L
.77915 .60332 -2.5 2.5 Mabsadd L closepath F
.81199 .60332 -2.5 2.5 Mabsadd m
.81199 .60332 2.5 2.5 Mabsadd L
.81199 .60332 2.5 -2.5 Mabsadd L
.81199 .60332 -2.5 -2.5 Mabsadd L
.81199 .60332 -2.5 2.5 Mabsadd L closepath F
.84483 .60332 -2.5 2.5 Mabsadd m
.84483 .60332 2.5 2.5 Mabsadd L
.84483 .60332 2.5 -2.5 Mabsadd L
.84483 .60332 -2.5 -2.5 Mabsadd L
.84483 .60332 -2.5 2.5 Mabsadd L closepath F
.87767 .60332 -2.5 2.5 Mabsadd m
.87767 .60332 2.5 2.5 Mabsadd L
.87767 .60332 2.5 -2.5 Mabsadd L
.87767 .60332 -2.5 -2.5 Mabsadd L
.87767 .60332 -2.5 2.5 Mabsadd L closepath F
.91051 .60332 -2.5 2.5 Mabsadd m
.91051 .60332 2.5 2.5 Mabsadd L
.91051 .60332 2.5 -2.5 Mabsadd L
.91051 .60332 -2.5 -2.5 Mabsadd L
.91051 .60332 -2.5 2.5 Mabsadd L closepath F
.94335 .60332 -2.5 2.5 Mabsadd m
.94335 .60332 2.5 2.5 Mabsadd L
.94335 .60332 2.5 -2.5 Mabsadd L
.94335 .60332 -2.5 -2.5 Mabsadd L
.94335 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.254517 0.39418 0.363517 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 0.238095 0.0147151 0.0255915 [
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .14267 -6 -4.5 ]
[.01131 .14267 0 4.5 ]
[.01131 .27063 -12 -4.5 ]
[.01131 .27063 0 4.5 ]
[.01131 .39859 -12 -4.5 ]
[.01131 .39859 0 4.5 ]
[.01131 .52654 -12 -4.5 ]
[.01131 .52654 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(2)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(4)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .14267 m
.03006 .14267 L
s
[(5)] .01131 .14267 1 0 Mshowa
.02381 .27063 m
.03006 .27063 L
s
[(10)] .01131 .27063 1 0 Mshowa
.02381 .39859 m
.03006 .39859 L
s
[(15)] .01131 .39859 1 0 Mshowa
.02381 .52654 m
.03006 .52654 L
s
[(20)] .01131 .52654 1 0 Mshowa
.125 Mabswid
.02381 .04031 m
.02756 .04031 L
s
.02381 .0659 m
.02756 .0659 L
s
.02381 .09149 m
.02756 .09149 L
s
.02381 .11708 m
.02756 .11708 L
s
.02381 .16826 m
.02756 .16826 L
s
.02381 .19386 m
.02756 .19386 L
s
.02381 .21945 m
.02756 .21945 L
s
.02381 .24504 m
.02756 .24504 L
s
.02381 .29622 m
.02756 .29622 L
s
.02381 .32181 m
.02756 .32181 L
s
.02381 .3474 m
.02756 .3474 L
s
.02381 .373 m
.02756 .373 L
s
.02381 .42418 m
.02756 .42418 L
s
.02381 .44977 m
.02756 .44977 L
s
.02381 .47536 m
.02756 .47536 L
s
.02381 .50095 m
.02756 .50095 L
s
.02381 .55214 m
.02756 .55214 L
s
.02381 .57773 m
.02756 .57773 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .09149 m
.2619 .19386 L
.5 .39859 L
.7381 .55214 L
.97619 .60332 L
s
.0001 w
.02381 .09149 -1.875 0 Mabsadd m
.02381 .09149 0 2.5 Mabsadd L
.02381 .09149 1.875 0 Mabsadd L
.02381 .09149 0 -2.5 Mabsadd L
.02381 .09149 -1.875 0 Mabsadd L closepath F
.2619 .19386 -1.875 0 Mabsadd m
.2619 .19386 0 2.5 Mabsadd L
.2619 .19386 1.875 0 Mabsadd L
.2619 .19386 0 -2.5 Mabsadd L
.2619 .19386 -1.875 0 Mabsadd L closepath F
.5 .39859 -1.875 0 Mabsadd m
.5 .39859 0 2.5 Mabsadd L
.5 .39859 1.875 0 Mabsadd L
.5 .39859 0 -2.5 Mabsadd L
.5 .39859 -1.875 0 Mabsadd L closepath F
.7381 .55214 -1.875 0 Mabsadd m
.7381 .55214 0 2.5 Mabsadd L
.7381 .55214 1.875 0 Mabsadd L
.7381 .55214 0 -2.5 Mabsadd L
.7381 .55214 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .09149 m
.2619 .19386 L
.5 .39859 L
.7381 .55214 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .09149 0 2.5 Mabsadd m
.02381 .09149 -0.56518 .7779 Mabsadd L
.02381 .09149 -2.37764 .77254 Mabsadd L
.02381 .09149 -0.91448 -0.29713 Mabsadd L
.02381 .09149 -1.46946 -2.02254 Mabsadd L
.02381 .09149 0 -0.96154 Mabsadd L
.02381 .09149 1.46946 -2.02254 Mabsadd L
.02381 .09149 .91448 -0.29713 Mabsadd L
.02381 .09149 2.37764 .77254 Mabsadd L
.02381 .09149 .56518 .7779 Mabsadd L
.02381 .09149 0 2.5 Mabsadd L closepath F
.2619 .19386 0 2.5 Mabsadd m
.2619 .19386 -0.56518 .7779 Mabsadd L
.2619 .19386 -2.37764 .77254 Mabsadd L
.2619 .19386 -0.91448 -0.29713 Mabsadd L
.2619 .19386 -1.46946 -2.02254 Mabsadd L
.2619 .19386 0 -0.96154 Mabsadd L
.2619 .19386 1.46946 -2.02254 Mabsadd L
.2619 .19386 .91448 -0.29713 Mabsadd L
.2619 .19386 2.37764 .77254 Mabsadd L
.2619 .19386 .56518 .7779 Mabsadd L
.2619 .19386 0 2.5 Mabsadd L closepath F
.5 .39859 0 2.5 Mabsadd m
.5 .39859 -0.56518 .7779 Mabsadd L
.5 .39859 -2.37764 .77254 Mabsadd L
.5 .39859 -0.91448 -0.29713 Mabsadd L
.5 .39859 -1.46946 -2.02254 Mabsadd L
.5 .39859 0 -0.96154 Mabsadd L
.5 .39859 1.46946 -2.02254 Mabsadd L
.5 .39859 .91448 -0.29713 Mabsadd L
.5 .39859 2.37764 .77254 Mabsadd L
.5 .39859 .56518 .7779 Mabsadd L
.5 .39859 0 2.5 Mabsadd L closepath F
.7381 .55214 0 2.5 Mabsadd m
.7381 .55214 -0.56518 .7779 Mabsadd L
.7381 .55214 -2.37764 .77254 Mabsadd L
.7381 .55214 -0.91448 -0.29713 Mabsadd L
.7381 .55214 -1.46946 -2.02254 Mabsadd L
.7381 .55214 0 -0.96154 Mabsadd L
.7381 .55214 1.46946 -2.02254 Mabsadd L
.7381 .55214 .91448 -0.29713 Mabsadd L
.7381 .55214 2.37764 .77254 Mabsadd L
.7381 .55214 .56518 .7779 Mabsadd L
.7381 .55214 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .09149 m
.2619 .19386 L
.5 .39859 L
.7381 .55214 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .09149 -2.5 2.5 Mabsadd m
.02381 .09149 2.5 2.5 Mabsadd L
.02381 .09149 2.5 -2.5 Mabsadd L
.02381 .09149 -2.5 -2.5 Mabsadd L
.02381 .09149 -2.5 2.5 Mabsadd L closepath F
.2619 .19386 -2.5 2.5 Mabsadd m
.2619 .19386 2.5 2.5 Mabsadd L
.2619 .19386 2.5 -2.5 Mabsadd L
.2619 .19386 -2.5 -2.5 Mabsadd L
.2619 .19386 -2.5 2.5 Mabsadd L closepath F
.5 .39859 -2.5 2.5 Mabsadd m
.5 .39859 2.5 2.5 Mabsadd L
.5 .39859 2.5 -2.5 Mabsadd L
.5 .39859 -2.5 -2.5 Mabsadd L
.5 .39859 -2.5 2.5 Mabsadd L closepath F
.7381 .55214 -2.5 2.5 Mabsadd m
.7381 .55214 2.5 2.5 Mabsadd L
.7381 .55214 2.5 -2.5 Mabsadd L
.7381 .55214 -2.5 -2.5 Mabsadd L
.7381 .55214 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.254517 0.588183 0.363517 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0732601 0.0147151 0.00856822 [
[.17033 .00222 -3 -9 ]
[.17033 .00222 3 0 ]
[.31685 .00222 -3 -9 ]
[.31685 .00222 3 0 ]
[.46337 .00222 -3 -9 ]
[.46337 .00222 3 0 ]
[.60989 .00222 -3 -9 ]
[.60989 .00222 3 0 ]
[.75641 .00222 -6 -9 ]
[.75641 .00222 6 0 ]
[.90293 .00222 -6 -9 ]
[.90293 .00222 6 0 ]
[.01131 .1004 -12 -4.5 ]
[.01131 .1004 0 4.5 ]
[.01131 .18608 -12 -4.5 ]
[.01131 .18608 0 4.5 ]
[.01131 .27176 -12 -4.5 ]
[.01131 .27176 0 4.5 ]
[.01131 .35744 -12 -4.5 ]
[.01131 .35744 0 4.5 ]
[.01131 .44313 -12 -4.5 ]
[.01131 .44313 0 4.5 ]
[.01131 .52881 -12 -4.5 ]
[.01131 .52881 0 4.5 ]
[.01131 .61449 -12 -4.5 ]
[.01131 .61449 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17033 .01472 m
.17033 .02097 L
s
[(2)] .17033 .00222 0 1 Mshowa
.31685 .01472 m
.31685 .02097 L
s
[(4)] .31685 .00222 0 1 Mshowa
.46337 .01472 m
.46337 .02097 L
s
[(6)] .46337 .00222 0 1 Mshowa
.60989 .01472 m
.60989 .02097 L
s
[(8)] .60989 .00222 0 1 Mshowa
.75641 .01472 m
.75641 .02097 L
s
[(10)] .75641 .00222 0 1 Mshowa
.90293 .01472 m
.90293 .02097 L
s
[(12)] .90293 .00222 0 1 Mshowa
.125 Mabswid
.06044 .01472 m
.06044 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.1337 .01472 m
.1337 .01847 L
s
.20696 .01472 m
.20696 .01847 L
s
.24359 .01472 m
.24359 .01847 L
s
.28022 .01472 m
.28022 .01847 L
s
.35348 .01472 m
.35348 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.42674 .01472 m
.42674 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53663 .01472 m
.53663 .01847 L
s
.57326 .01472 m
.57326 .01847 L
s
.64652 .01472 m
.64652 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.71978 .01472 m
.71978 .01847 L
s
.79304 .01472 m
.79304 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.8663 .01472 m
.8663 .01847 L
s
.93956 .01472 m
.93956 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .1004 m
.03006 .1004 L
s
[(10)] .01131 .1004 1 0 Mshowa
.02381 .18608 m
.03006 .18608 L
s
[(20)] .01131 .18608 1 0 Mshowa
.02381 .27176 m
.03006 .27176 L
s
[(30)] .01131 .27176 1 0 Mshowa
.02381 .35744 m
.03006 .35744 L
s
[(40)] .01131 .35744 1 0 Mshowa
.02381 .44313 m
.03006 .44313 L
s
[(50)] .01131 .44313 1 0 Mshowa
.02381 .52881 m
.03006 .52881 L
s
[(60)] .01131 .52881 1 0 Mshowa
.02381 .61449 m
.03006 .61449 L
s
[(70)] .01131 .61449 1 0 Mshowa
.125 Mabswid
.02381 .03185 m
.02756 .03185 L
s
.02381 .04899 m
.02756 .04899 L
s
.02381 .06612 m
.02756 .06612 L
s
.02381 .08326 m
.02756 .08326 L
s
.02381 .11753 m
.02756 .11753 L
s
.02381 .13467 m
.02756 .13467 L
s
.02381 .15181 m
.02756 .15181 L
s
.02381 .16894 m
.02756 .16894 L
s
.02381 .20322 m
.02756 .20322 L
s
.02381 .22035 m
.02756 .22035 L
s
.02381 .23749 m
.02756 .23749 L
s
.02381 .25463 m
.02756 .25463 L
s
.02381 .2889 m
.02756 .2889 L
s
.02381 .30603 m
.02756 .30603 L
s
.02381 .32317 m
.02756 .32317 L
s
.02381 .34031 m
.02756 .34031 L
s
.02381 .37458 m
.02756 .37458 L
s
.02381 .39172 m
.02756 .39172 L
s
.02381 .40885 m
.02756 .40885 L
s
.02381 .42599 m
.02756 .42599 L
s
.02381 .46026 m
.02756 .46026 L
s
.02381 .4774 m
.02756 .4774 L
s
.02381 .49454 m
.02756 .49454 L
s
.02381 .51167 m
.02756 .51167 L
s
.02381 .54594 m
.02756 .54594 L
s
.02381 .56308 m
.02756 .56308 L
s
.02381 .58022 m
.02756 .58022 L
s
.02381 .59735 m
.02756 .59735 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.09707 .04899 m
.17033 .07469 L
.24359 .10897 L
.31685 .14569 L
.39011 .19465 L
.46337 .26564 L
.53663 .33908 L
.60989 .43456 L
.68315 .48352 L
.75641 .52024 L
.82967 .55451 L
.90293 .57777 L
.97619 .59613 L
s
.0001 w
.09707 .04899 -1.875 0 Mabsadd m
.09707 .04899 0 2.5 Mabsadd L
.09707 .04899 1.875 0 Mabsadd L
.09707 .04899 0 -2.5 Mabsadd L
.09707 .04899 -1.875 0 Mabsadd L closepath F
.17033 .07469 -1.875 0 Mabsadd m
.17033 .07469 0 2.5 Mabsadd L
.17033 .07469 1.875 0 Mabsadd L
.17033 .07469 0 -2.5 Mabsadd L
.17033 .07469 -1.875 0 Mabsadd L closepath F
.24359 .10897 -1.875 0 Mabsadd m
.24359 .10897 0 2.5 Mabsadd L
.24359 .10897 1.875 0 Mabsadd L
.24359 .10897 0 -2.5 Mabsadd L
.24359 .10897 -1.875 0 Mabsadd L closepath F
.31685 .14569 -1.875 0 Mabsadd m
.31685 .14569 0 2.5 Mabsadd L
.31685 .14569 1.875 0 Mabsadd L
.31685 .14569 0 -2.5 Mabsadd L
.31685 .14569 -1.875 0 Mabsadd L closepath F
.39011 .19465 -1.875 0 Mabsadd m
.39011 .19465 0 2.5 Mabsadd L
.39011 .19465 1.875 0 Mabsadd L
.39011 .19465 0 -2.5 Mabsadd L
.39011 .19465 -1.875 0 Mabsadd L closepath F
.46337 .26564 -1.875 0 Mabsadd m
.46337 .26564 0 2.5 Mabsadd L
.46337 .26564 1.875 0 Mabsadd L
.46337 .26564 0 -2.5 Mabsadd L
.46337 .26564 -1.875 0 Mabsadd L closepath F
.53663 .33908 -1.875 0 Mabsadd m
.53663 .33908 0 2.5 Mabsadd L
.53663 .33908 1.875 0 Mabsadd L
.53663 .33908 0 -2.5 Mabsadd L
.53663 .33908 -1.875 0 Mabsadd L closepath F
.60989 .43456 -1.875 0 Mabsadd m
.60989 .43456 0 2.5 Mabsadd L
.60989 .43456 1.875 0 Mabsadd L
.60989 .43456 0 -2.5 Mabsadd L
.60989 .43456 -1.875 0 Mabsadd L closepath F
.68315 .48352 -1.875 0 Mabsadd m
.68315 .48352 0 2.5 Mabsadd L
.68315 .48352 1.875 0 Mabsadd L
.68315 .48352 0 -2.5 Mabsadd L
.68315 .48352 -1.875 0 Mabsadd L closepath F
.75641 .52024 -1.875 0 Mabsadd m
.75641 .52024 0 2.5 Mabsadd L
.75641 .52024 1.875 0 Mabsadd L
.75641 .52024 0 -2.5 Mabsadd L
.75641 .52024 -1.875 0 Mabsadd L closepath F
.82967 .55451 -1.875 0 Mabsadd m
.82967 .55451 0 2.5 Mabsadd L
.82967 .55451 1.875 0 Mabsadd L
.82967 .55451 0 -2.5 Mabsadd L
.82967 .55451 -1.875 0 Mabsadd L closepath F
.90293 .57777 -1.875 0 Mabsadd m
.90293 .57777 0 2.5 Mabsadd L
.90293 .57777 1.875 0 Mabsadd L
.90293 .57777 0 -2.5 Mabsadd L
.90293 .57777 -1.875 0 Mabsadd L closepath F
.97619 .59613 -1.875 0 Mabsadd m
.97619 .59613 0 2.5 Mabsadd L
.97619 .59613 1.875 0 Mabsadd L
.97619 .59613 0 -2.5 Mabsadd L
.97619 .59613 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.09707 .04899 m
.17033 .07469 L
.24359 .09367 L
.31685 .14179 L
.39011 .19465 L
.46337 .23769 L
.53663 .33189 L
.60989 .43456 L
.68315 .47962 L
.75641 .50494 L
.82967 .55451 L
.90293 .57387 L
.97619 .58894 L
s
.0001 w
[ ] 0 setdash
.09707 .04899 0 2.5 Mabsadd m
.09707 .04899 -0.56518 .7779 Mabsadd L
.09707 .04899 -2.37764 .77254 Mabsadd L
.09707 .04899 -0.91448 -0.29713 Mabsadd L
.09707 .04899 -1.46946 -2.02254 Mabsadd L
.09707 .04899 0 -0.96154 Mabsadd L
.09707 .04899 1.46946 -2.02254 Mabsadd L
.09707 .04899 .91448 -0.29713 Mabsadd L
.09707 .04899 2.37764 .77254 Mabsadd L
.09707 .04899 .56518 .7779 Mabsadd L
.09707 .04899 0 2.5 Mabsadd L closepath F
.17033 .07469 0 2.5 Mabsadd m
.17033 .07469 -0.56518 .7779 Mabsadd L
.17033 .07469 -2.37764 .77254 Mabsadd L
.17033 .07469 -0.91448 -0.29713 Mabsadd L
.17033 .07469 -1.46946 -2.02254 Mabsadd L
.17033 .07469 0 -0.96154 Mabsadd L
.17033 .07469 1.46946 -2.02254 Mabsadd L
.17033 .07469 .91448 -0.29713 Mabsadd L
.17033 .07469 2.37764 .77254 Mabsadd L
.17033 .07469 .56518 .7779 Mabsadd L
.17033 .07469 0 2.5 Mabsadd L closepath F
.24359 .09367 0 2.5 Mabsadd m
.24359 .09367 -0.56518 .7779 Mabsadd L
.24359 .09367 -2.37764 .77254 Mabsadd L
.24359 .09367 -0.91448 -0.29713 Mabsadd L
.24359 .09367 -1.46946 -2.02254 Mabsadd L
.24359 .09367 0 -0.96154 Mabsadd L
.24359 .09367 1.46946 -2.02254 Mabsadd L
.24359 .09367 .91448 -0.29713 Mabsadd L
.24359 .09367 2.37764 .77254 Mabsadd L
.24359 .09367 .56518 .7779 Mabsadd L
.24359 .09367 0 2.5 Mabsadd L closepath F
.31685 .14179 0 2.5 Mabsadd m
.31685 .14179 -0.56518 .7779 Mabsadd L
.31685 .14179 -2.37764 .77254 Mabsadd L
.31685 .14179 -0.91448 -0.29713 Mabsadd L
.31685 .14179 -1.46946 -2.02254 Mabsadd L
.31685 .14179 0 -0.96154 Mabsadd L
.31685 .14179 1.46946 -2.02254 Mabsadd L
.31685 .14179 .91448 -0.29713 Mabsadd L
.31685 .14179 2.37764 .77254 Mabsadd L
.31685 .14179 .56518 .7779 Mabsadd L
.31685 .14179 0 2.5 Mabsadd L closepath F
.39011 .19465 0 2.5 Mabsadd m
.39011 .19465 -0.56518 .7779 Mabsadd L
.39011 .19465 -2.37764 .77254 Mabsadd L
.39011 .19465 -0.91448 -0.29713 Mabsadd L
.39011 .19465 -1.46946 -2.02254 Mabsadd L
.39011 .19465 0 -0.96154 Mabsadd L
.39011 .19465 1.46946 -2.02254 Mabsadd L
.39011 .19465 .91448 -0.29713 Mabsadd L
.39011 .19465 2.37764 .77254 Mabsadd L
.39011 .19465 .56518 .7779 Mabsadd L
.39011 .19465 0 2.5 Mabsadd L closepath F
.46337 .23769 0 2.5 Mabsadd m
.46337 .23769 -0.56518 .7779 Mabsadd L
.46337 .23769 -2.37764 .77254 Mabsadd L
.46337 .23769 -0.91448 -0.29713 Mabsadd L
.46337 .23769 -1.46946 -2.02254 Mabsadd L
.46337 .23769 0 -0.96154 Mabsadd L
.46337 .23769 1.46946 -2.02254 Mabsadd L
.46337 .23769 .91448 -0.29713 Mabsadd L
.46337 .23769 2.37764 .77254 Mabsadd L
.46337 .23769 .56518 .7779 Mabsadd L
.46337 .23769 0 2.5 Mabsadd L closepath F
.53663 .33189 0 2.5 Mabsadd m
.53663 .33189 -0.56518 .7779 Mabsadd L
.53663 .33189 -2.37764 .77254 Mabsadd L
.53663 .33189 -0.91448 -0.29713 Mabsadd L
.53663 .33189 -1.46946 -2.02254 Mabsadd L
.53663 .33189 0 -0.96154 Mabsadd L
.53663 .33189 1.46946 -2.02254 Mabsadd L
.53663 .33189 .91448 -0.29713 Mabsadd L
.53663 .33189 2.37764 .77254 Mabsadd L
.53663 .33189 .56518 .7779 Mabsadd L
.53663 .33189 0 2.5 Mabsadd L closepath F
.60989 .43456 0 2.5 Mabsadd m
.60989 .43456 -0.56518 .7779 Mabsadd L
.60989 .43456 -2.37764 .77254 Mabsadd L
.60989 .43456 -0.91448 -0.29713 Mabsadd L
.60989 .43456 -1.46946 -2.02254 Mabsadd L
.60989 .43456 0 -0.96154 Mabsadd L
.60989 .43456 1.46946 -2.02254 Mabsadd L
.60989 .43456 .91448 -0.29713 Mabsadd L
.60989 .43456 2.37764 .77254 Mabsadd L
.60989 .43456 .56518 .7779 Mabsadd L
.60989 .43456 0 2.5 Mabsadd L closepath F
.68315 .47962 0 2.5 Mabsadd m
.68315 .47962 -0.56518 .7779 Mabsadd L
.68315 .47962 -2.37764 .77254 Mabsadd L
.68315 .47962 -0.91448 -0.29713 Mabsadd L
.68315 .47962 -1.46946 -2.02254 Mabsadd L
.68315 .47962 0 -0.96154 Mabsadd L
.68315 .47962 1.46946 -2.02254 Mabsadd L
.68315 .47962 .91448 -0.29713 Mabsadd L
.68315 .47962 2.37764 .77254 Mabsadd L
.68315 .47962 .56518 .7779 Mabsadd L
.68315 .47962 0 2.5 Mabsadd L closepath F
.75641 .50494 0 2.5 Mabsadd m
.75641 .50494 -0.56518 .7779 Mabsadd L
.75641 .50494 -2.37764 .77254 Mabsadd L
.75641 .50494 -0.91448 -0.29713 Mabsadd L
.75641 .50494 -1.46946 -2.02254 Mabsadd L
.75641 .50494 0 -0.96154 Mabsadd L
.75641 .50494 1.46946 -2.02254 Mabsadd L
.75641 .50494 .91448 -0.29713 Mabsadd L
.75641 .50494 2.37764 .77254 Mabsadd L
.75641 .50494 .56518 .7779 Mabsadd L
.75641 .50494 0 2.5 Mabsadd L closepath F
.82967 .55451 0 2.5 Mabsadd m
.82967 .55451 -0.56518 .7779 Mabsadd L
.82967 .55451 -2.37764 .77254 Mabsadd L
.82967 .55451 -0.91448 -0.29713 Mabsadd L
.82967 .55451 -1.46946 -2.02254 Mabsadd L
.82967 .55451 0 -0.96154 Mabsadd L
.82967 .55451 1.46946 -2.02254 Mabsadd L
.82967 .55451 .91448 -0.29713 Mabsadd L
.82967 .55451 2.37764 .77254 Mabsadd L
.82967 .55451 .56518 .7779 Mabsadd L
.82967 .55451 0 2.5 Mabsadd L closepath F
.90293 .57387 0 2.5 Mabsadd m
.90293 .57387 -0.56518 .7779 Mabsadd L
.90293 .57387 -2.37764 .77254 Mabsadd L
.90293 .57387 -0.91448 -0.29713 Mabsadd L
.90293 .57387 -1.46946 -2.02254 Mabsadd L
.90293 .57387 0 -0.96154 Mabsadd L
.90293 .57387 1.46946 -2.02254 Mabsadd L
.90293 .57387 .91448 -0.29713 Mabsadd L
.90293 .57387 2.37764 .77254 Mabsadd L
.90293 .57387 .56518 .7779 Mabsadd L
.90293 .57387 0 2.5 Mabsadd L closepath F
.97619 .58894 0 2.5 Mabsadd m
.97619 .58894 -0.56518 .7779 Mabsadd L
.97619 .58894 -2.37764 .77254 Mabsadd L
.97619 .58894 -0.91448 -0.29713 Mabsadd L
.97619 .58894 -1.46946 -2.02254 Mabsadd L
.97619 .58894 0 -0.96154 Mabsadd L
.97619 .58894 1.46946 -2.02254 Mabsadd L
.97619 .58894 .91448 -0.29713 Mabsadd L
.97619 .58894 2.37764 .77254 Mabsadd L
.97619 .58894 .56518 .7779 Mabsadd L
.97619 .58894 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.09707 .04899 m
.17033 .07469 L
.24359 .12427 L
.31685 .14959 L
.39011 .19465 L
.46337 .29359 L
.53663 .34627 L
.60989 .43456 L
.68315 .48742 L
.75641 .53554 L
.82967 .55451 L
.90293 .58167 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.09707 .04899 -2.5 2.5 Mabsadd m
.09707 .04899 2.5 2.5 Mabsadd L
.09707 .04899 2.5 -2.5 Mabsadd L
.09707 .04899 -2.5 -2.5 Mabsadd L
.09707 .04899 -2.5 2.5 Mabsadd L closepath F
.17033 .07469 -2.5 2.5 Mabsadd m
.17033 .07469 2.5 2.5 Mabsadd L
.17033 .07469 2.5 -2.5 Mabsadd L
.17033 .07469 -2.5 -2.5 Mabsadd L
.17033 .07469 -2.5 2.5 Mabsadd L closepath F
.24359 .12427 -2.5 2.5 Mabsadd m
.24359 .12427 2.5 2.5 Mabsadd L
.24359 .12427 2.5 -2.5 Mabsadd L
.24359 .12427 -2.5 -2.5 Mabsadd L
.24359 .12427 -2.5 2.5 Mabsadd L closepath F
.31685 .14959 -2.5 2.5 Mabsadd m
.31685 .14959 2.5 2.5 Mabsadd L
.31685 .14959 2.5 -2.5 Mabsadd L
.31685 .14959 -2.5 -2.5 Mabsadd L
.31685 .14959 -2.5 2.5 Mabsadd L closepath F
.39011 .19465 -2.5 2.5 Mabsadd m
.39011 .19465 2.5 2.5 Mabsadd L
.39011 .19465 2.5 -2.5 Mabsadd L
.39011 .19465 -2.5 -2.5 Mabsadd L
.39011 .19465 -2.5 2.5 Mabsadd L closepath F
.46337 .29359 -2.5 2.5 Mabsadd m
.46337 .29359 2.5 2.5 Mabsadd L
.46337 .29359 2.5 -2.5 Mabsadd L
.46337 .29359 -2.5 -2.5 Mabsadd L
.46337 .29359 -2.5 2.5 Mabsadd L closepath F
.53663 .34627 -2.5 2.5 Mabsadd m
.53663 .34627 2.5 2.5 Mabsadd L
.53663 .34627 2.5 -2.5 Mabsadd L
.53663 .34627 -2.5 -2.5 Mabsadd L
.53663 .34627 -2.5 2.5 Mabsadd L closepath F
.60989 .43456 -2.5 2.5 Mabsadd m
.60989 .43456 2.5 2.5 Mabsadd L
.60989 .43456 2.5 -2.5 Mabsadd L
.60989 .43456 -2.5 -2.5 Mabsadd L
.60989 .43456 -2.5 2.5 Mabsadd L closepath F
.68315 .48742 -2.5 2.5 Mabsadd m
.68315 .48742 2.5 2.5 Mabsadd L
.68315 .48742 2.5 -2.5 Mabsadd L
.68315 .48742 -2.5 -2.5 Mabsadd L
.68315 .48742 -2.5 2.5 Mabsadd L closepath F
.75641 .53554 -2.5 2.5 Mabsadd m
.75641 .53554 2.5 2.5 Mabsadd L
.75641 .53554 2.5 -2.5 Mabsadd L
.75641 .53554 -2.5 -2.5 Mabsadd L
.75641 .53554 -2.5 2.5 Mabsadd L closepath F
.82967 .55451 -2.5 2.5 Mabsadd m
.82967 .55451 2.5 2.5 Mabsadd L
.82967 .55451 2.5 -2.5 Mabsadd L
.82967 .55451 -2.5 -2.5 Mabsadd L
.82967 .55451 -2.5 2.5 Mabsadd L closepath F
.90293 .58167 -2.5 2.5 Mabsadd m
.90293 .58167 2.5 2.5 Mabsadd L
.90293 .58167 2.5 -2.5 Mabsadd L
.90293 .58167 -2.5 -2.5 Mabsadd L
.90293 .58167 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.254517 0.782187 0.363517 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0194363 0.0147151 0.117652 [
[.21817 .00222 -6 -9 ]
[.21817 .00222 6 0 ]
[.41254 .00222 -6 -9 ]
[.41254 .00222 6 0 ]
[.6069 .00222 -6 -9 ]
[.6069 .00222 6 0 ]
[.80126 .00222 -6 -9 ]
[.80126 .00222 6 0 ]
[.99563 .00222 -6 -9 ]
[.99563 .00222 6 0 ]
[.01131 .13237 -6 -4.5 ]
[.01131 .13237 0 4.5 ]
[.01131 .25002 -6 -4.5 ]
[.01131 .25002 0 4.5 ]
[.01131 .36767 -6 -4.5 ]
[.01131 .36767 0 4.5 ]
[.01131 .48532 -6 -4.5 ]
[.01131 .48532 0 4.5 ]
[.01131 .60297 -6 -4.5 ]
[.01131 .60297 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21817 .01472 m
.21817 .02097 L
s
[(10)] .21817 .00222 0 1 Mshowa
.41254 .01472 m
.41254 .02097 L
s
[(20)] .41254 .00222 0 1 Mshowa
.6069 .01472 m
.6069 .02097 L
s
[(30)] .6069 .00222 0 1 Mshowa
.80126 .01472 m
.80126 .02097 L
s
[(40)] .80126 .00222 0 1 Mshowa
.99563 .01472 m
.99563 .02097 L
s
[(50)] .99563 .00222 0 1 Mshowa
.125 Mabswid
.06268 .01472 m
.06268 .01847 L
s
.10155 .01472 m
.10155 .01847 L
s
.14043 .01472 m
.14043 .01847 L
s
.1793 .01472 m
.1793 .01847 L
s
.25705 .01472 m
.25705 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.33479 .01472 m
.33479 .01847 L
s
.37366 .01472 m
.37366 .01847 L
s
.45141 .01472 m
.45141 .01847 L
s
.49028 .01472 m
.49028 .01847 L
s
.52915 .01472 m
.52915 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.64577 .01472 m
.64577 .01847 L
s
.68465 .01472 m
.68465 .01847 L
s
.72352 .01472 m
.72352 .01847 L
s
.76239 .01472 m
.76239 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.87901 .01472 m
.87901 .01847 L
s
.91788 .01472 m
.91788 .01847 L
s
.95675 .01472 m
.95675 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13237 m
.03006 .13237 L
s
[(1)] .01131 .13237 1 0 Mshowa
.02381 .25002 m
.03006 .25002 L
s
[(2)] .01131 .25002 1 0 Mshowa
.02381 .36767 m
.03006 .36767 L
s
[(3)] .01131 .36767 1 0 Mshowa
.02381 .48532 m
.03006 .48532 L
s
[(4)] .01131 .48532 1 0 Mshowa
.02381 .60297 m
.03006 .60297 L
s
[(5)] .01131 .60297 1 0 Mshowa
.125 Mabswid
.02381 .03825 m
.02756 .03825 L
s
.02381 .06178 m
.02756 .06178 L
s
.02381 .08531 m
.02756 .08531 L
s
.02381 .10884 m
.02756 .10884 L
s
.02381 .1559 m
.02756 .1559 L
s
.02381 .17943 m
.02756 .17943 L
s
.02381 .20296 m
.02756 .20296 L
s
.02381 .22649 m
.02756 .22649 L
s
.02381 .27355 m
.02756 .27355 L
s
.02381 .29708 m
.02756 .29708 L
s
.02381 .32061 m
.02756 .32061 L
s
.02381 .34414 m
.02756 .34414 L
s
.02381 .3912 m
.02756 .3912 L
s
.02381 .41473 m
.02756 .41473 L
s
.02381 .43826 m
.02756 .43826 L
s
.02381 .46179 m
.02756 .46179 L
s
.02381 .50885 m
.02756 .50885 L
s
.02381 .53238 m
.02756 .53238 L
s
.02381 .55591 m
.02756 .55591 L
s
.02381 .57944 m
.02756 .57944 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.04325 .35355 m
.06268 .47356 L
.08212 .40297 L
.10155 .30884 L
.12099 .19119 L
.14043 .30884 L
.15986 .19119 L
.1793 .30884 L
.19874 .19119 L
.21817 .30884 L
.23761 .19119 L
.25705 .30884 L
.27648 .19119 L
.29592 .30884 L
.31535 .19119 L
.33479 .30884 L
.35423 .19119 L
.37366 .30884 L
.3931 .19119 L
.41254 .30884 L
.43197 .19119 L
.45141 .30884 L
.47085 .19119 L
.49028 .30884 L
.50972 .19119 L
.52915 .30884 L
.54859 .19119 L
.56803 .30884 L
.58746 .19119 L
.6069 .30884 L
.62634 .19119 L
.64577 .30884 L
.66521 .19119 L
.68465 .30884 L
.70408 .19119 L
.72352 .30884 L
.74295 .19119 L
.76239 .30884 L
.78183 .19119 L
.80126 .30884 L
.8207 .19119 L
.84014 .30884 L
.85957 .19119 L
.87901 .30884 L
.89845 .19119 L
.91788 .30884 L
.93732 .19119 L
.95675 .30884 L
.97619 .19119 L
s
.0001 w
.04325 .35355 -1.875 0 Mabsadd m
.04325 .35355 0 2.5 Mabsadd L
.04325 .35355 1.875 0 Mabsadd L
.04325 .35355 0 -2.5 Mabsadd L
.04325 .35355 -1.875 0 Mabsadd L closepath F
.06268 .47356 -1.875 0 Mabsadd m
.06268 .47356 0 2.5 Mabsadd L
.06268 .47356 1.875 0 Mabsadd L
.06268 .47356 0 -2.5 Mabsadd L
.06268 .47356 -1.875 0 Mabsadd L closepath F
.08212 .40297 -1.875 0 Mabsadd m
.08212 .40297 0 2.5 Mabsadd L
.08212 .40297 1.875 0 Mabsadd L
.08212 .40297 0 -2.5 Mabsadd L
.08212 .40297 -1.875 0 Mabsadd L closepath F
.10155 .30884 -1.875 0 Mabsadd m
.10155 .30884 0 2.5 Mabsadd L
.10155 .30884 1.875 0 Mabsadd L
.10155 .30884 0 -2.5 Mabsadd L
.10155 .30884 -1.875 0 Mabsadd L closepath F
.12099 .19119 -1.875 0 Mabsadd m
.12099 .19119 0 2.5 Mabsadd L
.12099 .19119 1.875 0 Mabsadd L
.12099 .19119 0 -2.5 Mabsadd L
.12099 .19119 -1.875 0 Mabsadd L closepath F
.14043 .30884 -1.875 0 Mabsadd m
.14043 .30884 0 2.5 Mabsadd L
.14043 .30884 1.875 0 Mabsadd L
.14043 .30884 0 -2.5 Mabsadd L
.14043 .30884 -1.875 0 Mabsadd L closepath F
.15986 .19119 -1.875 0 Mabsadd m
.15986 .19119 0 2.5 Mabsadd L
.15986 .19119 1.875 0 Mabsadd L
.15986 .19119 0 -2.5 Mabsadd L
.15986 .19119 -1.875 0 Mabsadd L closepath F
.1793 .30884 -1.875 0 Mabsadd m
.1793 .30884 0 2.5 Mabsadd L
.1793 .30884 1.875 0 Mabsadd L
.1793 .30884 0 -2.5 Mabsadd L
.1793 .30884 -1.875 0 Mabsadd L closepath F
.19874 .19119 -1.875 0 Mabsadd m
.19874 .19119 0 2.5 Mabsadd L
.19874 .19119 1.875 0 Mabsadd L
.19874 .19119 0 -2.5 Mabsadd L
.19874 .19119 -1.875 0 Mabsadd L closepath F
.21817 .30884 -1.875 0 Mabsadd m
.21817 .30884 0 2.5 Mabsadd L
.21817 .30884 1.875 0 Mabsadd L
.21817 .30884 0 -2.5 Mabsadd L
.21817 .30884 -1.875 0 Mabsadd L closepath F
.23761 .19119 -1.875 0 Mabsadd m
.23761 .19119 0 2.5 Mabsadd L
.23761 .19119 1.875 0 Mabsadd L
.23761 .19119 0 -2.5 Mabsadd L
.23761 .19119 -1.875 0 Mabsadd L closepath F
.25705 .30884 -1.875 0 Mabsadd m
.25705 .30884 0 2.5 Mabsadd L
.25705 .30884 1.875 0 Mabsadd L
.25705 .30884 0 -2.5 Mabsadd L
.25705 .30884 -1.875 0 Mabsadd L closepath F
.27648 .19119 -1.875 0 Mabsadd m
.27648 .19119 0 2.5 Mabsadd L
.27648 .19119 1.875 0 Mabsadd L
.27648 .19119 0 -2.5 Mabsadd L
.27648 .19119 -1.875 0 Mabsadd L closepath F
.29592 .30884 -1.875 0 Mabsadd m
.29592 .30884 0 2.5 Mabsadd L
.29592 .30884 1.875 0 Mabsadd L
.29592 .30884 0 -2.5 Mabsadd L
.29592 .30884 -1.875 0 Mabsadd L closepath F
.31535 .19119 -1.875 0 Mabsadd m
.31535 .19119 0 2.5 Mabsadd L
.31535 .19119 1.875 0 Mabsadd L
.31535 .19119 0 -2.5 Mabsadd L
.31535 .19119 -1.875 0 Mabsadd L closepath F
.33479 .30884 -1.875 0 Mabsadd m
.33479 .30884 0 2.5 Mabsadd L
.33479 .30884 1.875 0 Mabsadd L
.33479 .30884 0 -2.5 Mabsadd L
.33479 .30884 -1.875 0 Mabsadd L closepath F
.35423 .19119 -1.875 0 Mabsadd m
.35423 .19119 0 2.5 Mabsadd L
.35423 .19119 1.875 0 Mabsadd L
.35423 .19119 0 -2.5 Mabsadd L
.35423 .19119 -1.875 0 Mabsadd L closepath F
.37366 .30884 -1.875 0 Mabsadd m
.37366 .30884 0 2.5 Mabsadd L
.37366 .30884 1.875 0 Mabsadd L
.37366 .30884 0 -2.5 Mabsadd L
.37366 .30884 -1.875 0 Mabsadd L closepath F
.3931 .19119 -1.875 0 Mabsadd m
.3931 .19119 0 2.5 Mabsadd L
.3931 .19119 1.875 0 Mabsadd L
.3931 .19119 0 -2.5 Mabsadd L
.3931 .19119 -1.875 0 Mabsadd L closepath F
.41254 .30884 -1.875 0 Mabsadd m
.41254 .30884 0 2.5 Mabsadd L
.41254 .30884 1.875 0 Mabsadd L
.41254 .30884 0 -2.5 Mabsadd L
.41254 .30884 -1.875 0 Mabsadd L closepath F
.43197 .19119 -1.875 0 Mabsadd m
.43197 .19119 0 2.5 Mabsadd L
.43197 .19119 1.875 0 Mabsadd L
.43197 .19119 0 -2.5 Mabsadd L
.43197 .19119 -1.875 0 Mabsadd L closepath F
.45141 .30884 -1.875 0 Mabsadd m
.45141 .30884 0 2.5 Mabsadd L
.45141 .30884 1.875 0 Mabsadd L
.45141 .30884 0 -2.5 Mabsadd L
.45141 .30884 -1.875 0 Mabsadd L closepath F
.47085 .19119 -1.875 0 Mabsadd m
.47085 .19119 0 2.5 Mabsadd L
.47085 .19119 1.875 0 Mabsadd L
.47085 .19119 0 -2.5 Mabsadd L
.47085 .19119 -1.875 0 Mabsadd L closepath F
.49028 .30884 -1.875 0 Mabsadd m
.49028 .30884 0 2.5 Mabsadd L
.49028 .30884 1.875 0 Mabsadd L
.49028 .30884 0 -2.5 Mabsadd L
.49028 .30884 -1.875 0 Mabsadd L closepath F
.50972 .19119 -1.875 0 Mabsadd m
.50972 .19119 0 2.5 Mabsadd L
.50972 .19119 1.875 0 Mabsadd L
.50972 .19119 0 -2.5 Mabsadd L
.50972 .19119 -1.875 0 Mabsadd L closepath F
.52915 .30884 -1.875 0 Mabsadd m
.52915 .30884 0 2.5 Mabsadd L
.52915 .30884 1.875 0 Mabsadd L
.52915 .30884 0 -2.5 Mabsadd L
.52915 .30884 -1.875 0 Mabsadd L closepath F
.54859 .19119 -1.875 0 Mabsadd m
.54859 .19119 0 2.5 Mabsadd L
.54859 .19119 1.875 0 Mabsadd L
.54859 .19119 0 -2.5 Mabsadd L
.54859 .19119 -1.875 0 Mabsadd L closepath F
.56803 .30884 -1.875 0 Mabsadd m
.56803 .30884 0 2.5 Mabsadd L
.56803 .30884 1.875 0 Mabsadd L
.56803 .30884 0 -2.5 Mabsadd L
.56803 .30884 -1.875 0 Mabsadd L closepath F
.58746 .19119 -1.875 0 Mabsadd m
.58746 .19119 0 2.5 Mabsadd L
.58746 .19119 1.875 0 Mabsadd L
.58746 .19119 0 -2.5 Mabsadd L
.58746 .19119 -1.875 0 Mabsadd L closepath F
.6069 .30884 -1.875 0 Mabsadd m
.6069 .30884 0 2.5 Mabsadd L
.6069 .30884 1.875 0 Mabsadd L
.6069 .30884 0 -2.5 Mabsadd L
.6069 .30884 -1.875 0 Mabsadd L closepath F
.62634 .19119 -1.875 0 Mabsadd m
.62634 .19119 0 2.5 Mabsadd L
.62634 .19119 1.875 0 Mabsadd L
.62634 .19119 0 -2.5 Mabsadd L
.62634 .19119 -1.875 0 Mabsadd L closepath F
.64577 .30884 -1.875 0 Mabsadd m
.64577 .30884 0 2.5 Mabsadd L
.64577 .30884 1.875 0 Mabsadd L
.64577 .30884 0 -2.5 Mabsadd L
.64577 .30884 -1.875 0 Mabsadd L closepath F
.66521 .19119 -1.875 0 Mabsadd m
.66521 .19119 0 2.5 Mabsadd L
.66521 .19119 1.875 0 Mabsadd L
.66521 .19119 0 -2.5 Mabsadd L
.66521 .19119 -1.875 0 Mabsadd L closepath F
.68465 .30884 -1.875 0 Mabsadd m
.68465 .30884 0 2.5 Mabsadd L
.68465 .30884 1.875 0 Mabsadd L
.68465 .30884 0 -2.5 Mabsadd L
.68465 .30884 -1.875 0 Mabsadd L closepath F
.70408 .19119 -1.875 0 Mabsadd m
.70408 .19119 0 2.5 Mabsadd L
.70408 .19119 1.875 0 Mabsadd L
.70408 .19119 0 -2.5 Mabsadd L
.70408 .19119 -1.875 0 Mabsadd L closepath F
.72352 .30884 -1.875 0 Mabsadd m
.72352 .30884 0 2.5 Mabsadd L
.72352 .30884 1.875 0 Mabsadd L
.72352 .30884 0 -2.5 Mabsadd L
.72352 .30884 -1.875 0 Mabsadd L closepath F
.74295 .19119 -1.875 0 Mabsadd m
.74295 .19119 0 2.5 Mabsadd L
.74295 .19119 1.875 0 Mabsadd L
.74295 .19119 0 -2.5 Mabsadd L
.74295 .19119 -1.875 0 Mabsadd L closepath F
.76239 .30884 -1.875 0 Mabsadd m
.76239 .30884 0 2.5 Mabsadd L
.76239 .30884 1.875 0 Mabsadd L
.76239 .30884 0 -2.5 Mabsadd L
.76239 .30884 -1.875 0 Mabsadd L closepath F
.78183 .19119 -1.875 0 Mabsadd m
.78183 .19119 0 2.5 Mabsadd L
.78183 .19119 1.875 0 Mabsadd L
.78183 .19119 0 -2.5 Mabsadd L
.78183 .19119 -1.875 0 Mabsadd L closepath F
.80126 .30884 -1.875 0 Mabsadd m
.80126 .30884 0 2.5 Mabsadd L
.80126 .30884 1.875 0 Mabsadd L
.80126 .30884 0 -2.5 Mabsadd L
.80126 .30884 -1.875 0 Mabsadd L closepath F
.8207 .19119 -1.875 0 Mabsadd m
.8207 .19119 0 2.5 Mabsadd L
.8207 .19119 1.875 0 Mabsadd L
.8207 .19119 0 -2.5 Mabsadd L
.8207 .19119 -1.875 0 Mabsadd L closepath F
.84014 .30884 -1.875 0 Mabsadd m
.84014 .30884 0 2.5 Mabsadd L
.84014 .30884 1.875 0 Mabsadd L
.84014 .30884 0 -2.5 Mabsadd L
.84014 .30884 -1.875 0 Mabsadd L closepath F
.85957 .19119 -1.875 0 Mabsadd m
.85957 .19119 0 2.5 Mabsadd L
.85957 .19119 1.875 0 Mabsadd L
.85957 .19119 0 -2.5 Mabsadd L
.85957 .19119 -1.875 0 Mabsadd L closepath F
.87901 .30884 -1.875 0 Mabsadd m
.87901 .30884 0 2.5 Mabsadd L
.87901 .30884 1.875 0 Mabsadd L
.87901 .30884 0 -2.5 Mabsadd L
.87901 .30884 -1.875 0 Mabsadd L closepath F
.89845 .19119 -1.875 0 Mabsadd m
.89845 .19119 0 2.5 Mabsadd L
.89845 .19119 1.875 0 Mabsadd L
.89845 .19119 0 -2.5 Mabsadd L
.89845 .19119 -1.875 0 Mabsadd L closepath F
.91788 .30884 -1.875 0 Mabsadd m
.91788 .30884 0 2.5 Mabsadd L
.91788 .30884 1.875 0 Mabsadd L
.91788 .30884 0 -2.5 Mabsadd L
.91788 .30884 -1.875 0 Mabsadd L closepath F
.93732 .19119 -1.875 0 Mabsadd m
.93732 .19119 0 2.5 Mabsadd L
.93732 .19119 1.875 0 Mabsadd L
.93732 .19119 0 -2.5 Mabsadd L
.93732 .19119 -1.875 0 Mabsadd L closepath F
.95675 .30884 -1.875 0 Mabsadd m
.95675 .30884 0 2.5 Mabsadd L
.95675 .30884 1.875 0 Mabsadd L
.95675 .30884 0 -2.5 Mabsadd L
.95675 .30884 -1.875 0 Mabsadd L closepath F
.97619 .19119 -1.875 0 Mabsadd m
.97619 .19119 0 2.5 Mabsadd L
.97619 .19119 1.875 0 Mabsadd L
.97619 .19119 0 -2.5 Mabsadd L
.97619 .19119 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.04325 .23087 m
.06268 .34753 L
.08212 .20261 L
.10155 .19119 L
.12099 .07354 L
.14043 .19119 L
.15986 .07354 L
.1793 .19119 L
.19874 .07354 L
.21817 .19119 L
.23761 .07354 L
.25705 .19119 L
.27648 .07354 L
.29592 .19119 L
.31535 .07354 L
.33479 .19119 L
.35423 .07354 L
.37366 .19119 L
.3931 .07354 L
.41254 .19119 L
.43197 .07354 L
.45141 .19119 L
.47085 .07354 L
.49028 .19119 L
.50972 .07354 L
.52915 .19119 L
.54859 .07354 L
.56803 .19119 L
.58746 .07354 L
.6069 .19119 L
.62634 .07354 L
.64577 .19119 L
.66521 .07354 L
.68465 .19119 L
.70408 .07354 L
.72352 .19119 L
.74295 .07354 L
.76239 .19119 L
.78183 .07354 L
.80126 .19119 L
.8207 .07354 L
.84014 .19119 L
.85957 .07354 L
.87901 .19119 L
.89845 .07354 L
.91788 .19119 L
.93732 .07354 L
.95675 .19119 L
.97619 .07354 L
s
.0001 w
[ ] 0 setdash
.04325 .23087 0 2.5 Mabsadd m
.04325 .23087 -0.56518 .7779 Mabsadd L
.04325 .23087 -2.37764 .77254 Mabsadd L
.04325 .23087 -0.91448 -0.29713 Mabsadd L
.04325 .23087 -1.46946 -2.02254 Mabsadd L
.04325 .23087 0 -0.96154 Mabsadd L
.04325 .23087 1.46946 -2.02254 Mabsadd L
.04325 .23087 .91448 -0.29713 Mabsadd L
.04325 .23087 2.37764 .77254 Mabsadd L
.04325 .23087 .56518 .7779 Mabsadd L
.04325 .23087 0 2.5 Mabsadd L closepath F
.06268 .34753 0 2.5 Mabsadd m
.06268 .34753 -0.56518 .7779 Mabsadd L
.06268 .34753 -2.37764 .77254 Mabsadd L
.06268 .34753 -0.91448 -0.29713 Mabsadd L
.06268 .34753 -1.46946 -2.02254 Mabsadd L
.06268 .34753 0 -0.96154 Mabsadd L
.06268 .34753 1.46946 -2.02254 Mabsadd L
.06268 .34753 .91448 -0.29713 Mabsadd L
.06268 .34753 2.37764 .77254 Mabsadd L
.06268 .34753 .56518 .7779 Mabsadd L
.06268 .34753 0 2.5 Mabsadd L closepath F
.08212 .20261 0 2.5 Mabsadd m
.08212 .20261 -0.56518 .7779 Mabsadd L
.08212 .20261 -2.37764 .77254 Mabsadd L
.08212 .20261 -0.91448 -0.29713 Mabsadd L
.08212 .20261 -1.46946 -2.02254 Mabsadd L
.08212 .20261 0 -0.96154 Mabsadd L
.08212 .20261 1.46946 -2.02254 Mabsadd L
.08212 .20261 .91448 -0.29713 Mabsadd L
.08212 .20261 2.37764 .77254 Mabsadd L
.08212 .20261 .56518 .7779 Mabsadd L
.08212 .20261 0 2.5 Mabsadd L closepath F
.10155 .19119 0 2.5 Mabsadd m
.10155 .19119 -0.56518 .7779 Mabsadd L
.10155 .19119 -2.37764 .77254 Mabsadd L
.10155 .19119 -0.91448 -0.29713 Mabsadd L
.10155 .19119 -1.46946 -2.02254 Mabsadd L
.10155 .19119 0 -0.96154 Mabsadd L
.10155 .19119 1.46946 -2.02254 Mabsadd L
.10155 .19119 .91448 -0.29713 Mabsadd L
.10155 .19119 2.37764 .77254 Mabsadd L
.10155 .19119 .56518 .7779 Mabsadd L
.10155 .19119 0 2.5 Mabsadd L closepath F
.12099 .07354 0 2.5 Mabsadd m
.12099 .07354 -0.56518 .7779 Mabsadd L
.12099 .07354 -2.37764 .77254 Mabsadd L
.12099 .07354 -0.91448 -0.29713 Mabsadd L
.12099 .07354 -1.46946 -2.02254 Mabsadd L
.12099 .07354 0 -0.96154 Mabsadd L
.12099 .07354 1.46946 -2.02254 Mabsadd L
.12099 .07354 .91448 -0.29713 Mabsadd L
.12099 .07354 2.37764 .77254 Mabsadd L
.12099 .07354 .56518 .7779 Mabsadd L
.12099 .07354 0 2.5 Mabsadd L closepath F
.14043 .19119 0 2.5 Mabsadd m
.14043 .19119 -0.56518 .7779 Mabsadd L
.14043 .19119 -2.37764 .77254 Mabsadd L
.14043 .19119 -0.91448 -0.29713 Mabsadd L
.14043 .19119 -1.46946 -2.02254 Mabsadd L
.14043 .19119 0 -0.96154 Mabsadd L
.14043 .19119 1.46946 -2.02254 Mabsadd L
.14043 .19119 .91448 -0.29713 Mabsadd L
.14043 .19119 2.37764 .77254 Mabsadd L
.14043 .19119 .56518 .7779 Mabsadd L
.14043 .19119 0 2.5 Mabsadd L closepath F
.15986 .07354 0 2.5 Mabsadd m
.15986 .07354 -0.56518 .7779 Mabsadd L
.15986 .07354 -2.37764 .77254 Mabsadd L
.15986 .07354 -0.91448 -0.29713 Mabsadd L
.15986 .07354 -1.46946 -2.02254 Mabsadd L
.15986 .07354 0 -0.96154 Mabsadd L
.15986 .07354 1.46946 -2.02254 Mabsadd L
.15986 .07354 .91448 -0.29713 Mabsadd L
.15986 .07354 2.37764 .77254 Mabsadd L
.15986 .07354 .56518 .7779 Mabsadd L
.15986 .07354 0 2.5 Mabsadd L closepath F
.1793 .19119 0 2.5 Mabsadd m
.1793 .19119 -0.56518 .7779 Mabsadd L
.1793 .19119 -2.37764 .77254 Mabsadd L
.1793 .19119 -0.91448 -0.29713 Mabsadd L
.1793 .19119 -1.46946 -2.02254 Mabsadd L
.1793 .19119 0 -0.96154 Mabsadd L
.1793 .19119 1.46946 -2.02254 Mabsadd L
.1793 .19119 .91448 -0.29713 Mabsadd L
.1793 .19119 2.37764 .77254 Mabsadd L
.1793 .19119 .56518 .7779 Mabsadd L
.1793 .19119 0 2.5 Mabsadd L closepath F
.19874 .07354 0 2.5 Mabsadd m
.19874 .07354 -0.56518 .7779 Mabsadd L
.19874 .07354 -2.37764 .77254 Mabsadd L
.19874 .07354 -0.91448 -0.29713 Mabsadd L
.19874 .07354 -1.46946 -2.02254 Mabsadd L
.19874 .07354 0 -0.96154 Mabsadd L
.19874 .07354 1.46946 -2.02254 Mabsadd L
.19874 .07354 .91448 -0.29713 Mabsadd L
.19874 .07354 2.37764 .77254 Mabsadd L
.19874 .07354 .56518 .7779 Mabsadd L
.19874 .07354 0 2.5 Mabsadd L closepath F
.21817 .19119 0 2.5 Mabsadd m
.21817 .19119 -0.56518 .7779 Mabsadd L
.21817 .19119 -2.37764 .77254 Mabsadd L
.21817 .19119 -0.91448 -0.29713 Mabsadd L
.21817 .19119 -1.46946 -2.02254 Mabsadd L
.21817 .19119 0 -0.96154 Mabsadd L
.21817 .19119 1.46946 -2.02254 Mabsadd L
.21817 .19119 .91448 -0.29713 Mabsadd L
.21817 .19119 2.37764 .77254 Mabsadd L
.21817 .19119 .56518 .7779 Mabsadd L
.21817 .19119 0 2.5 Mabsadd L closepath F
.23761 .07354 0 2.5 Mabsadd m
.23761 .07354 -0.56518 .7779 Mabsadd L
.23761 .07354 -2.37764 .77254 Mabsadd L
.23761 .07354 -0.91448 -0.29713 Mabsadd L
.23761 .07354 -1.46946 -2.02254 Mabsadd L
.23761 .07354 0 -0.96154 Mabsadd L
.23761 .07354 1.46946 -2.02254 Mabsadd L
.23761 .07354 .91448 -0.29713 Mabsadd L
.23761 .07354 2.37764 .77254 Mabsadd L
.23761 .07354 .56518 .7779 Mabsadd L
.23761 .07354 0 2.5 Mabsadd L closepath F
.25705 .19119 0 2.5 Mabsadd m
.25705 .19119 -0.56518 .7779 Mabsadd L
.25705 .19119 -2.37764 .77254 Mabsadd L
.25705 .19119 -0.91448 -0.29713 Mabsadd L
.25705 .19119 -1.46946 -2.02254 Mabsadd L
.25705 .19119 0 -0.96154 Mabsadd L
.25705 .19119 1.46946 -2.02254 Mabsadd L
.25705 .19119 .91448 -0.29713 Mabsadd L
.25705 .19119 2.37764 .77254 Mabsadd L
.25705 .19119 .56518 .7779 Mabsadd L
.25705 .19119 0 2.5 Mabsadd L closepath F
.27648 .07354 0 2.5 Mabsadd m
.27648 .07354 -0.56518 .7779 Mabsadd L
.27648 .07354 -2.37764 .77254 Mabsadd L
.27648 .07354 -0.91448 -0.29713 Mabsadd L
.27648 .07354 -1.46946 -2.02254 Mabsadd L
.27648 .07354 0 -0.96154 Mabsadd L
.27648 .07354 1.46946 -2.02254 Mabsadd L
.27648 .07354 .91448 -0.29713 Mabsadd L
.27648 .07354 2.37764 .77254 Mabsadd L
.27648 .07354 .56518 .7779 Mabsadd L
.27648 .07354 0 2.5 Mabsadd L closepath F
.29592 .19119 0 2.5 Mabsadd m
.29592 .19119 -0.56518 .7779 Mabsadd L
.29592 .19119 -2.37764 .77254 Mabsadd L
.29592 .19119 -0.91448 -0.29713 Mabsadd L
.29592 .19119 -1.46946 -2.02254 Mabsadd L
.29592 .19119 0 -0.96154 Mabsadd L
.29592 .19119 1.46946 -2.02254 Mabsadd L
.29592 .19119 .91448 -0.29713 Mabsadd L
.29592 .19119 2.37764 .77254 Mabsadd L
.29592 .19119 .56518 .7779 Mabsadd L
.29592 .19119 0 2.5 Mabsadd L closepath F
.31535 .07354 0 2.5 Mabsadd m
.31535 .07354 -0.56518 .7779 Mabsadd L
.31535 .07354 -2.37764 .77254 Mabsadd L
.31535 .07354 -0.91448 -0.29713 Mabsadd L
.31535 .07354 -1.46946 -2.02254 Mabsadd L
.31535 .07354 0 -0.96154 Mabsadd L
.31535 .07354 1.46946 -2.02254 Mabsadd L
.31535 .07354 .91448 -0.29713 Mabsadd L
.31535 .07354 2.37764 .77254 Mabsadd L
.31535 .07354 .56518 .7779 Mabsadd L
.31535 .07354 0 2.5 Mabsadd L closepath F
.33479 .19119 0 2.5 Mabsadd m
.33479 .19119 -0.56518 .7779 Mabsadd L
.33479 .19119 -2.37764 .77254 Mabsadd L
.33479 .19119 -0.91448 -0.29713 Mabsadd L
.33479 .19119 -1.46946 -2.02254 Mabsadd L
.33479 .19119 0 -0.96154 Mabsadd L
.33479 .19119 1.46946 -2.02254 Mabsadd L
.33479 .19119 .91448 -0.29713 Mabsadd L
.33479 .19119 2.37764 .77254 Mabsadd L
.33479 .19119 .56518 .7779 Mabsadd L
.33479 .19119 0 2.5 Mabsadd L closepath F
.35423 .07354 0 2.5 Mabsadd m
.35423 .07354 -0.56518 .7779 Mabsadd L
.35423 .07354 -2.37764 .77254 Mabsadd L
.35423 .07354 -0.91448 -0.29713 Mabsadd L
.35423 .07354 -1.46946 -2.02254 Mabsadd L
.35423 .07354 0 -0.96154 Mabsadd L
.35423 .07354 1.46946 -2.02254 Mabsadd L
.35423 .07354 .91448 -0.29713 Mabsadd L
.35423 .07354 2.37764 .77254 Mabsadd L
.35423 .07354 .56518 .7779 Mabsadd L
.35423 .07354 0 2.5 Mabsadd L closepath F
.37366 .19119 0 2.5 Mabsadd m
.37366 .19119 -0.56518 .7779 Mabsadd L
.37366 .19119 -2.37764 .77254 Mabsadd L
.37366 .19119 -0.91448 -0.29713 Mabsadd L
.37366 .19119 -1.46946 -2.02254 Mabsadd L
.37366 .19119 0 -0.96154 Mabsadd L
.37366 .19119 1.46946 -2.02254 Mabsadd L
.37366 .19119 .91448 -0.29713 Mabsadd L
.37366 .19119 2.37764 .77254 Mabsadd L
.37366 .19119 .56518 .7779 Mabsadd L
.37366 .19119 0 2.5 Mabsadd L closepath F
.3931 .07354 0 2.5 Mabsadd m
.3931 .07354 -0.56518 .7779 Mabsadd L
.3931 .07354 -2.37764 .77254 Mabsadd L
.3931 .07354 -0.91448 -0.29713 Mabsadd L
.3931 .07354 -1.46946 -2.02254 Mabsadd L
.3931 .07354 0 -0.96154 Mabsadd L
.3931 .07354 1.46946 -2.02254 Mabsadd L
.3931 .07354 .91448 -0.29713 Mabsadd L
.3931 .07354 2.37764 .77254 Mabsadd L
.3931 .07354 .56518 .7779 Mabsadd L
.3931 .07354 0 2.5 Mabsadd L closepath F
.41254 .19119 0 2.5 Mabsadd m
.41254 .19119 -0.56518 .7779 Mabsadd L
.41254 .19119 -2.37764 .77254 Mabsadd L
.41254 .19119 -0.91448 -0.29713 Mabsadd L
.41254 .19119 -1.46946 -2.02254 Mabsadd L
.41254 .19119 0 -0.96154 Mabsadd L
.41254 .19119 1.46946 -2.02254 Mabsadd L
.41254 .19119 .91448 -0.29713 Mabsadd L
.41254 .19119 2.37764 .77254 Mabsadd L
.41254 .19119 .56518 .7779 Mabsadd L
.41254 .19119 0 2.5 Mabsadd L closepath F
.43197 .07354 0 2.5 Mabsadd m
.43197 .07354 -0.56518 .7779 Mabsadd L
.43197 .07354 -2.37764 .77254 Mabsadd L
.43197 .07354 -0.91448 -0.29713 Mabsadd L
.43197 .07354 -1.46946 -2.02254 Mabsadd L
.43197 .07354 0 -0.96154 Mabsadd L
.43197 .07354 1.46946 -2.02254 Mabsadd L
.43197 .07354 .91448 -0.29713 Mabsadd L
.43197 .07354 2.37764 .77254 Mabsadd L
.43197 .07354 .56518 .7779 Mabsadd L
.43197 .07354 0 2.5 Mabsadd L closepath F
.45141 .19119 0 2.5 Mabsadd m
.45141 .19119 -0.56518 .7779 Mabsadd L
.45141 .19119 -2.37764 .77254 Mabsadd L
.45141 .19119 -0.91448 -0.29713 Mabsadd L
.45141 .19119 -1.46946 -2.02254 Mabsadd L
.45141 .19119 0 -0.96154 Mabsadd L
.45141 .19119 1.46946 -2.02254 Mabsadd L
.45141 .19119 .91448 -0.29713 Mabsadd L
.45141 .19119 2.37764 .77254 Mabsadd L
.45141 .19119 .56518 .7779 Mabsadd L
.45141 .19119 0 2.5 Mabsadd L closepath F
.47085 .07354 0 2.5 Mabsadd m
.47085 .07354 -0.56518 .7779 Mabsadd L
.47085 .07354 -2.37764 .77254 Mabsadd L
.47085 .07354 -0.91448 -0.29713 Mabsadd L
.47085 .07354 -1.46946 -2.02254 Mabsadd L
.47085 .07354 0 -0.96154 Mabsadd L
.47085 .07354 1.46946 -2.02254 Mabsadd L
.47085 .07354 .91448 -0.29713 Mabsadd L
.47085 .07354 2.37764 .77254 Mabsadd L
.47085 .07354 .56518 .7779 Mabsadd L
.47085 .07354 0 2.5 Mabsadd L closepath F
.49028 .19119 0 2.5 Mabsadd m
.49028 .19119 -0.56518 .7779 Mabsadd L
.49028 .19119 -2.37764 .77254 Mabsadd L
.49028 .19119 -0.91448 -0.29713 Mabsadd L
.49028 .19119 -1.46946 -2.02254 Mabsadd L
.49028 .19119 0 -0.96154 Mabsadd L
.49028 .19119 1.46946 -2.02254 Mabsadd L
.49028 .19119 .91448 -0.29713 Mabsadd L
.49028 .19119 2.37764 .77254 Mabsadd L
.49028 .19119 .56518 .7779 Mabsadd L
.49028 .19119 0 2.5 Mabsadd L closepath F
.50972 .07354 0 2.5 Mabsadd m
.50972 .07354 -0.56518 .7779 Mabsadd L
.50972 .07354 -2.37764 .77254 Mabsadd L
.50972 .07354 -0.91448 -0.29713 Mabsadd L
.50972 .07354 -1.46946 -2.02254 Mabsadd L
.50972 .07354 0 -0.96154 Mabsadd L
.50972 .07354 1.46946 -2.02254 Mabsadd L
.50972 .07354 .91448 -0.29713 Mabsadd L
.50972 .07354 2.37764 .77254 Mabsadd L
.50972 .07354 .56518 .7779 Mabsadd L
.50972 .07354 0 2.5 Mabsadd L closepath F
.52915 .19119 0 2.5 Mabsadd m
.52915 .19119 -0.56518 .7779 Mabsadd L
.52915 .19119 -2.37764 .77254 Mabsadd L
.52915 .19119 -0.91448 -0.29713 Mabsadd L
.52915 .19119 -1.46946 -2.02254 Mabsadd L
.52915 .19119 0 -0.96154 Mabsadd L
.52915 .19119 1.46946 -2.02254 Mabsadd L
.52915 .19119 .91448 -0.29713 Mabsadd L
.52915 .19119 2.37764 .77254 Mabsadd L
.52915 .19119 .56518 .7779 Mabsadd L
.52915 .19119 0 2.5 Mabsadd L closepath F
.54859 .07354 0 2.5 Mabsadd m
.54859 .07354 -0.56518 .7779 Mabsadd L
.54859 .07354 -2.37764 .77254 Mabsadd L
.54859 .07354 -0.91448 -0.29713 Mabsadd L
.54859 .07354 -1.46946 -2.02254 Mabsadd L
.54859 .07354 0 -0.96154 Mabsadd L
.54859 .07354 1.46946 -2.02254 Mabsadd L
.54859 .07354 .91448 -0.29713 Mabsadd L
.54859 .07354 2.37764 .77254 Mabsadd L
.54859 .07354 .56518 .7779 Mabsadd L
.54859 .07354 0 2.5 Mabsadd L closepath F
.56803 .19119 0 2.5 Mabsadd m
.56803 .19119 -0.56518 .7779 Mabsadd L
.56803 .19119 -2.37764 .77254 Mabsadd L
.56803 .19119 -0.91448 -0.29713 Mabsadd L
.56803 .19119 -1.46946 -2.02254 Mabsadd L
.56803 .19119 0 -0.96154 Mabsadd L
.56803 .19119 1.46946 -2.02254 Mabsadd L
.56803 .19119 .91448 -0.29713 Mabsadd L
.56803 .19119 2.37764 .77254 Mabsadd L
.56803 .19119 .56518 .7779 Mabsadd L
.56803 .19119 0 2.5 Mabsadd L closepath F
.58746 .07354 0 2.5 Mabsadd m
.58746 .07354 -0.56518 .7779 Mabsadd L
.58746 .07354 -2.37764 .77254 Mabsadd L
.58746 .07354 -0.91448 -0.29713 Mabsadd L
.58746 .07354 -1.46946 -2.02254 Mabsadd L
.58746 .07354 0 -0.96154 Mabsadd L
.58746 .07354 1.46946 -2.02254 Mabsadd L
.58746 .07354 .91448 -0.29713 Mabsadd L
.58746 .07354 2.37764 .77254 Mabsadd L
.58746 .07354 .56518 .7779 Mabsadd L
.58746 .07354 0 2.5 Mabsadd L closepath F
.6069 .19119 0 2.5 Mabsadd m
.6069 .19119 -0.56518 .7779 Mabsadd L
.6069 .19119 -2.37764 .77254 Mabsadd L
.6069 .19119 -0.91448 -0.29713 Mabsadd L
.6069 .19119 -1.46946 -2.02254 Mabsadd L
.6069 .19119 0 -0.96154 Mabsadd L
.6069 .19119 1.46946 -2.02254 Mabsadd L
.6069 .19119 .91448 -0.29713 Mabsadd L
.6069 .19119 2.37764 .77254 Mabsadd L
.6069 .19119 .56518 .7779 Mabsadd L
.6069 .19119 0 2.5 Mabsadd L closepath F
.62634 .07354 0 2.5 Mabsadd m
.62634 .07354 -0.56518 .7779 Mabsadd L
.62634 .07354 -2.37764 .77254 Mabsadd L
.62634 .07354 -0.91448 -0.29713 Mabsadd L
.62634 .07354 -1.46946 -2.02254 Mabsadd L
.62634 .07354 0 -0.96154 Mabsadd L
.62634 .07354 1.46946 -2.02254 Mabsadd L
.62634 .07354 .91448 -0.29713 Mabsadd L
.62634 .07354 2.37764 .77254 Mabsadd L
.62634 .07354 .56518 .7779 Mabsadd L
.62634 .07354 0 2.5 Mabsadd L closepath F
.64577 .19119 0 2.5 Mabsadd m
.64577 .19119 -0.56518 .7779 Mabsadd L
.64577 .19119 -2.37764 .77254 Mabsadd L
.64577 .19119 -0.91448 -0.29713 Mabsadd L
.64577 .19119 -1.46946 -2.02254 Mabsadd L
.64577 .19119 0 -0.96154 Mabsadd L
.64577 .19119 1.46946 -2.02254 Mabsadd L
.64577 .19119 .91448 -0.29713 Mabsadd L
.64577 .19119 2.37764 .77254 Mabsadd L
.64577 .19119 .56518 .7779 Mabsadd L
.64577 .19119 0 2.5 Mabsadd L closepath F
.66521 .07354 0 2.5 Mabsadd m
.66521 .07354 -0.56518 .7779 Mabsadd L
.66521 .07354 -2.37764 .77254 Mabsadd L
.66521 .07354 -0.91448 -0.29713 Mabsadd L
.66521 .07354 -1.46946 -2.02254 Mabsadd L
.66521 .07354 0 -0.96154 Mabsadd L
.66521 .07354 1.46946 -2.02254 Mabsadd L
.66521 .07354 .91448 -0.29713 Mabsadd L
.66521 .07354 2.37764 .77254 Mabsadd L
.66521 .07354 .56518 .7779 Mabsadd L
.66521 .07354 0 2.5 Mabsadd L closepath F
.68465 .19119 0 2.5 Mabsadd m
.68465 .19119 -0.56518 .7779 Mabsadd L
.68465 .19119 -2.37764 .77254 Mabsadd L
.68465 .19119 -0.91448 -0.29713 Mabsadd L
.68465 .19119 -1.46946 -2.02254 Mabsadd L
.68465 .19119 0 -0.96154 Mabsadd L
.68465 .19119 1.46946 -2.02254 Mabsadd L
.68465 .19119 .91448 -0.29713 Mabsadd L
.68465 .19119 2.37764 .77254 Mabsadd L
.68465 .19119 .56518 .7779 Mabsadd L
.68465 .19119 0 2.5 Mabsadd L closepath F
.70408 .07354 0 2.5 Mabsadd m
.70408 .07354 -0.56518 .7779 Mabsadd L
.70408 .07354 -2.37764 .77254 Mabsadd L
.70408 .07354 -0.91448 -0.29713 Mabsadd L
.70408 .07354 -1.46946 -2.02254 Mabsadd L
.70408 .07354 0 -0.96154 Mabsadd L
.70408 .07354 1.46946 -2.02254 Mabsadd L
.70408 .07354 .91448 -0.29713 Mabsadd L
.70408 .07354 2.37764 .77254 Mabsadd L
.70408 .07354 .56518 .7779 Mabsadd L
.70408 .07354 0 2.5 Mabsadd L closepath F
.72352 .19119 0 2.5 Mabsadd m
.72352 .19119 -0.56518 .7779 Mabsadd L
.72352 .19119 -2.37764 .77254 Mabsadd L
.72352 .19119 -0.91448 -0.29713 Mabsadd L
.72352 .19119 -1.46946 -2.02254 Mabsadd L
.72352 .19119 0 -0.96154 Mabsadd L
.72352 .19119 1.46946 -2.02254 Mabsadd L
.72352 .19119 .91448 -0.29713 Mabsadd L
.72352 .19119 2.37764 .77254 Mabsadd L
.72352 .19119 .56518 .7779 Mabsadd L
.72352 .19119 0 2.5 Mabsadd L closepath F
.74295 .07354 0 2.5 Mabsadd m
.74295 .07354 -0.56518 .7779 Mabsadd L
.74295 .07354 -2.37764 .77254 Mabsadd L
.74295 .07354 -0.91448 -0.29713 Mabsadd L
.74295 .07354 -1.46946 -2.02254 Mabsadd L
.74295 .07354 0 -0.96154 Mabsadd L
.74295 .07354 1.46946 -2.02254 Mabsadd L
.74295 .07354 .91448 -0.29713 Mabsadd L
.74295 .07354 2.37764 .77254 Mabsadd L
.74295 .07354 .56518 .7779 Mabsadd L
.74295 .07354 0 2.5 Mabsadd L closepath F
.76239 .19119 0 2.5 Mabsadd m
.76239 .19119 -0.56518 .7779 Mabsadd L
.76239 .19119 -2.37764 .77254 Mabsadd L
.76239 .19119 -0.91448 -0.29713 Mabsadd L
.76239 .19119 -1.46946 -2.02254 Mabsadd L
.76239 .19119 0 -0.96154 Mabsadd L
.76239 .19119 1.46946 -2.02254 Mabsadd L
.76239 .19119 .91448 -0.29713 Mabsadd L
.76239 .19119 2.37764 .77254 Mabsadd L
.76239 .19119 .56518 .7779 Mabsadd L
.76239 .19119 0 2.5 Mabsadd L closepath F
.78183 .07354 0 2.5 Mabsadd m
.78183 .07354 -0.56518 .7779 Mabsadd L
.78183 .07354 -2.37764 .77254 Mabsadd L
.78183 .07354 -0.91448 -0.29713 Mabsadd L
.78183 .07354 -1.46946 -2.02254 Mabsadd L
.78183 .07354 0 -0.96154 Mabsadd L
.78183 .07354 1.46946 -2.02254 Mabsadd L
.78183 .07354 .91448 -0.29713 Mabsadd L
.78183 .07354 2.37764 .77254 Mabsadd L
.78183 .07354 .56518 .7779 Mabsadd L
.78183 .07354 0 2.5 Mabsadd L closepath F
.80126 .19119 0 2.5 Mabsadd m
.80126 .19119 -0.56518 .7779 Mabsadd L
.80126 .19119 -2.37764 .77254 Mabsadd L
.80126 .19119 -0.91448 -0.29713 Mabsadd L
.80126 .19119 -1.46946 -2.02254 Mabsadd L
.80126 .19119 0 -0.96154 Mabsadd L
.80126 .19119 1.46946 -2.02254 Mabsadd L
.80126 .19119 .91448 -0.29713 Mabsadd L
.80126 .19119 2.37764 .77254 Mabsadd L
.80126 .19119 .56518 .7779 Mabsadd L
.80126 .19119 0 2.5 Mabsadd L closepath F
.8207 .07354 0 2.5 Mabsadd m
.8207 .07354 -0.56518 .7779 Mabsadd L
.8207 .07354 -2.37764 .77254 Mabsadd L
.8207 .07354 -0.91448 -0.29713 Mabsadd L
.8207 .07354 -1.46946 -2.02254 Mabsadd L
.8207 .07354 0 -0.96154 Mabsadd L
.8207 .07354 1.46946 -2.02254 Mabsadd L
.8207 .07354 .91448 -0.29713 Mabsadd L
.8207 .07354 2.37764 .77254 Mabsadd L
.8207 .07354 .56518 .7779 Mabsadd L
.8207 .07354 0 2.5 Mabsadd L closepath F
.84014 .19119 0 2.5 Mabsadd m
.84014 .19119 -0.56518 .7779 Mabsadd L
.84014 .19119 -2.37764 .77254 Mabsadd L
.84014 .19119 -0.91448 -0.29713 Mabsadd L
.84014 .19119 -1.46946 -2.02254 Mabsadd L
.84014 .19119 0 -0.96154 Mabsadd L
.84014 .19119 1.46946 -2.02254 Mabsadd L
.84014 .19119 .91448 -0.29713 Mabsadd L
.84014 .19119 2.37764 .77254 Mabsadd L
.84014 .19119 .56518 .7779 Mabsadd L
.84014 .19119 0 2.5 Mabsadd L closepath F
.85957 .07354 0 2.5 Mabsadd m
.85957 .07354 -0.56518 .7779 Mabsadd L
.85957 .07354 -2.37764 .77254 Mabsadd L
.85957 .07354 -0.91448 -0.29713 Mabsadd L
.85957 .07354 -1.46946 -2.02254 Mabsadd L
.85957 .07354 0 -0.96154 Mabsadd L
.85957 .07354 1.46946 -2.02254 Mabsadd L
.85957 .07354 .91448 -0.29713 Mabsadd L
.85957 .07354 2.37764 .77254 Mabsadd L
.85957 .07354 .56518 .7779 Mabsadd L
.85957 .07354 0 2.5 Mabsadd L closepath F
.87901 .19119 0 2.5 Mabsadd m
.87901 .19119 -0.56518 .7779 Mabsadd L
.87901 .19119 -2.37764 .77254 Mabsadd L
.87901 .19119 -0.91448 -0.29713 Mabsadd L
.87901 .19119 -1.46946 -2.02254 Mabsadd L
.87901 .19119 0 -0.96154 Mabsadd L
.87901 .19119 1.46946 -2.02254 Mabsadd L
.87901 .19119 .91448 -0.29713 Mabsadd L
.87901 .19119 2.37764 .77254 Mabsadd L
.87901 .19119 .56518 .7779 Mabsadd L
.87901 .19119 0 2.5 Mabsadd L closepath F
.89845 .07354 0 2.5 Mabsadd m
.89845 .07354 -0.56518 .7779 Mabsadd L
.89845 .07354 -2.37764 .77254 Mabsadd L
.89845 .07354 -0.91448 -0.29713 Mabsadd L
.89845 .07354 -1.46946 -2.02254 Mabsadd L
.89845 .07354 0 -0.96154 Mabsadd L
.89845 .07354 1.46946 -2.02254 Mabsadd L
.89845 .07354 .91448 -0.29713 Mabsadd L
.89845 .07354 2.37764 .77254 Mabsadd L
.89845 .07354 .56518 .7779 Mabsadd L
.89845 .07354 0 2.5 Mabsadd L closepath F
.91788 .19119 0 2.5 Mabsadd m
.91788 .19119 -0.56518 .7779 Mabsadd L
.91788 .19119 -2.37764 .77254 Mabsadd L
.91788 .19119 -0.91448 -0.29713 Mabsadd L
.91788 .19119 -1.46946 -2.02254 Mabsadd L
.91788 .19119 0 -0.96154 Mabsadd L
.91788 .19119 1.46946 -2.02254 Mabsadd L
.91788 .19119 .91448 -0.29713 Mabsadd L
.91788 .19119 2.37764 .77254 Mabsadd L
.91788 .19119 .56518 .7779 Mabsadd L
.91788 .19119 0 2.5 Mabsadd L closepath F
.93732 .07354 0 2.5 Mabsadd m
.93732 .07354 -0.56518 .7779 Mabsadd L
.93732 .07354 -2.37764 .77254 Mabsadd L
.93732 .07354 -0.91448 -0.29713 Mabsadd L
.93732 .07354 -1.46946 -2.02254 Mabsadd L
.93732 .07354 0 -0.96154 Mabsadd L
.93732 .07354 1.46946 -2.02254 Mabsadd L
.93732 .07354 .91448 -0.29713 Mabsadd L
.93732 .07354 2.37764 .77254 Mabsadd L
.93732 .07354 .56518 .7779 Mabsadd L
.93732 .07354 0 2.5 Mabsadd L closepath F
.95675 .19119 0 2.5 Mabsadd m
.95675 .19119 -0.56518 .7779 Mabsadd L
.95675 .19119 -2.37764 .77254 Mabsadd L
.95675 .19119 -0.91448 -0.29713 Mabsadd L
.95675 .19119 -1.46946 -2.02254 Mabsadd L
.95675 .19119 0 -0.96154 Mabsadd L
.95675 .19119 1.46946 -2.02254 Mabsadd L
.95675 .19119 .91448 -0.29713 Mabsadd L
.95675 .19119 2.37764 .77254 Mabsadd L
.95675 .19119 .56518 .7779 Mabsadd L
.95675 .19119 0 2.5 Mabsadd L closepath F
.97619 .07354 0 2.5 Mabsadd m
.97619 .07354 -0.56518 .7779 Mabsadd L
.97619 .07354 -2.37764 .77254 Mabsadd L
.97619 .07354 -0.91448 -0.29713 Mabsadd L
.97619 .07354 -1.46946 -2.02254 Mabsadd L
.97619 .07354 0 -0.96154 Mabsadd L
.97619 .07354 1.46946 -2.02254 Mabsadd L
.97619 .07354 .91448 -0.29713 Mabsadd L
.97619 .07354 2.37764 .77254 Mabsadd L
.97619 .07354 .56518 .7779 Mabsadd L
.97619 .07354 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.04325 .47623 m
.06268 .59958 L
.08212 .60332 L
.10155 .4265 L
.12099 .30884 L
.14043 .4265 L
.15986 .30884 L
.1793 .4265 L
.19874 .30884 L
.21817 .4265 L
.23761 .30884 L
.25705 .4265 L
.27648 .30884 L
.29592 .4265 L
.31535 .30884 L
.33479 .4265 L
.35423 .30884 L
.37366 .4265 L
.3931 .30884 L
.41254 .4265 L
.43197 .30884 L
.45141 .4265 L
.47085 .30884 L
.49028 .4265 L
.50972 .30884 L
.52915 .4265 L
.54859 .30884 L
.56803 .4265 L
.58746 .30884 L
.6069 .4265 L
.62634 .30884 L
.64577 .4265 L
.66521 .30884 L
.68465 .4265 L
.70408 .30884 L
.72352 .4265 L
.74295 .30884 L
.76239 .4265 L
.78183 .30884 L
.80126 .4265 L
.8207 .30884 L
.84014 .4265 L
.85957 .30884 L
.87901 .4265 L
.89845 .30884 L
.91788 .4265 L
.93732 .30884 L
.95675 .4265 L
.97619 .30884 L
s
.0001 w
[ ] 0 setdash
.04325 .47623 -2.5 2.5 Mabsadd m
.04325 .47623 2.5 2.5 Mabsadd L
.04325 .47623 2.5 -2.5 Mabsadd L
.04325 .47623 -2.5 -2.5 Mabsadd L
.04325 .47623 -2.5 2.5 Mabsadd L closepath F
.06268 .59958 -2.5 2.5 Mabsadd m
.06268 .59958 2.5 2.5 Mabsadd L
.06268 .59958 2.5 -2.5 Mabsadd L
.06268 .59958 -2.5 -2.5 Mabsadd L
.06268 .59958 -2.5 2.5 Mabsadd L closepath F
.08212 .60332 -2.5 2.5 Mabsadd m
.08212 .60332 2.5 2.5 Mabsadd L
.08212 .60332 2.5 -2.5 Mabsadd L
.08212 .60332 -2.5 -2.5 Mabsadd L
.08212 .60332 -2.5 2.5 Mabsadd L closepath F
.10155 .4265 -2.5 2.5 Mabsadd m
.10155 .4265 2.5 2.5 Mabsadd L
.10155 .4265 2.5 -2.5 Mabsadd L
.10155 .4265 -2.5 -2.5 Mabsadd L
.10155 .4265 -2.5 2.5 Mabsadd L closepath F
.12099 .30884 -2.5 2.5 Mabsadd m
.12099 .30884 2.5 2.5 Mabsadd L
.12099 .30884 2.5 -2.5 Mabsadd L
.12099 .30884 -2.5 -2.5 Mabsadd L
.12099 .30884 -2.5 2.5 Mabsadd L closepath F
.14043 .4265 -2.5 2.5 Mabsadd m
.14043 .4265 2.5 2.5 Mabsadd L
.14043 .4265 2.5 -2.5 Mabsadd L
.14043 .4265 -2.5 -2.5 Mabsadd L
.14043 .4265 -2.5 2.5 Mabsadd L closepath F
.15986 .30884 -2.5 2.5 Mabsadd m
.15986 .30884 2.5 2.5 Mabsadd L
.15986 .30884 2.5 -2.5 Mabsadd L
.15986 .30884 -2.5 -2.5 Mabsadd L
.15986 .30884 -2.5 2.5 Mabsadd L closepath F
.1793 .4265 -2.5 2.5 Mabsadd m
.1793 .4265 2.5 2.5 Mabsadd L
.1793 .4265 2.5 -2.5 Mabsadd L
.1793 .4265 -2.5 -2.5 Mabsadd L
.1793 .4265 -2.5 2.5 Mabsadd L closepath F
.19874 .30884 -2.5 2.5 Mabsadd m
.19874 .30884 2.5 2.5 Mabsadd L
.19874 .30884 2.5 -2.5 Mabsadd L
.19874 .30884 -2.5 -2.5 Mabsadd L
.19874 .30884 -2.5 2.5 Mabsadd L closepath F
.21817 .4265 -2.5 2.5 Mabsadd m
.21817 .4265 2.5 2.5 Mabsadd L
.21817 .4265 2.5 -2.5 Mabsadd L
.21817 .4265 -2.5 -2.5 Mabsadd L
.21817 .4265 -2.5 2.5 Mabsadd L closepath F
.23761 .30884 -2.5 2.5 Mabsadd m
.23761 .30884 2.5 2.5 Mabsadd L
.23761 .30884 2.5 -2.5 Mabsadd L
.23761 .30884 -2.5 -2.5 Mabsadd L
.23761 .30884 -2.5 2.5 Mabsadd L closepath F
.25705 .4265 -2.5 2.5 Mabsadd m
.25705 .4265 2.5 2.5 Mabsadd L
.25705 .4265 2.5 -2.5 Mabsadd L
.25705 .4265 -2.5 -2.5 Mabsadd L
.25705 .4265 -2.5 2.5 Mabsadd L closepath F
.27648 .30884 -2.5 2.5 Mabsadd m
.27648 .30884 2.5 2.5 Mabsadd L
.27648 .30884 2.5 -2.5 Mabsadd L
.27648 .30884 -2.5 -2.5 Mabsadd L
.27648 .30884 -2.5 2.5 Mabsadd L closepath F
.29592 .4265 -2.5 2.5 Mabsadd m
.29592 .4265 2.5 2.5 Mabsadd L
.29592 .4265 2.5 -2.5 Mabsadd L
.29592 .4265 -2.5 -2.5 Mabsadd L
.29592 .4265 -2.5 2.5 Mabsadd L closepath F
.31535 .30884 -2.5 2.5 Mabsadd m
.31535 .30884 2.5 2.5 Mabsadd L
.31535 .30884 2.5 -2.5 Mabsadd L
.31535 .30884 -2.5 -2.5 Mabsadd L
.31535 .30884 -2.5 2.5 Mabsadd L closepath F
.33479 .4265 -2.5 2.5 Mabsadd m
.33479 .4265 2.5 2.5 Mabsadd L
.33479 .4265 2.5 -2.5 Mabsadd L
.33479 .4265 -2.5 -2.5 Mabsadd L
.33479 .4265 -2.5 2.5 Mabsadd L closepath F
.35423 .30884 -2.5 2.5 Mabsadd m
.35423 .30884 2.5 2.5 Mabsadd L
.35423 .30884 2.5 -2.5 Mabsadd L
.35423 .30884 -2.5 -2.5 Mabsadd L
.35423 .30884 -2.5 2.5 Mabsadd L closepath F
.37366 .4265 -2.5 2.5 Mabsadd m
.37366 .4265 2.5 2.5 Mabsadd L
.37366 .4265 2.5 -2.5 Mabsadd L
.37366 .4265 -2.5 -2.5 Mabsadd L
.37366 .4265 -2.5 2.5 Mabsadd L closepath F
.3931 .30884 -2.5 2.5 Mabsadd m
.3931 .30884 2.5 2.5 Mabsadd L
.3931 .30884 2.5 -2.5 Mabsadd L
.3931 .30884 -2.5 -2.5 Mabsadd L
.3931 .30884 -2.5 2.5 Mabsadd L closepath F
.41254 .4265 -2.5 2.5 Mabsadd m
.41254 .4265 2.5 2.5 Mabsadd L
.41254 .4265 2.5 -2.5 Mabsadd L
.41254 .4265 -2.5 -2.5 Mabsadd L
.41254 .4265 -2.5 2.5 Mabsadd L closepath F
.43197 .30884 -2.5 2.5 Mabsadd m
.43197 .30884 2.5 2.5 Mabsadd L
.43197 .30884 2.5 -2.5 Mabsadd L
.43197 .30884 -2.5 -2.5 Mabsadd L
.43197 .30884 -2.5 2.5 Mabsadd L closepath F
.45141 .4265 -2.5 2.5 Mabsadd m
.45141 .4265 2.5 2.5 Mabsadd L
.45141 .4265 2.5 -2.5 Mabsadd L
.45141 .4265 -2.5 -2.5 Mabsadd L
.45141 .4265 -2.5 2.5 Mabsadd L closepath F
.47085 .30884 -2.5 2.5 Mabsadd m
.47085 .30884 2.5 2.5 Mabsadd L
.47085 .30884 2.5 -2.5 Mabsadd L
.47085 .30884 -2.5 -2.5 Mabsadd L
.47085 .30884 -2.5 2.5 Mabsadd L closepath F
.49028 .4265 -2.5 2.5 Mabsadd m
.49028 .4265 2.5 2.5 Mabsadd L
.49028 .4265 2.5 -2.5 Mabsadd L
.49028 .4265 -2.5 -2.5 Mabsadd L
.49028 .4265 -2.5 2.5 Mabsadd L closepath F
.50972 .30884 -2.5 2.5 Mabsadd m
.50972 .30884 2.5 2.5 Mabsadd L
.50972 .30884 2.5 -2.5 Mabsadd L
.50972 .30884 -2.5 -2.5 Mabsadd L
.50972 .30884 -2.5 2.5 Mabsadd L closepath F
.52915 .4265 -2.5 2.5 Mabsadd m
.52915 .4265 2.5 2.5 Mabsadd L
.52915 .4265 2.5 -2.5 Mabsadd L
.52915 .4265 -2.5 -2.5 Mabsadd L
.52915 .4265 -2.5 2.5 Mabsadd L closepath F
.54859 .30884 -2.5 2.5 Mabsadd m
.54859 .30884 2.5 2.5 Mabsadd L
.54859 .30884 2.5 -2.5 Mabsadd L
.54859 .30884 -2.5 -2.5 Mabsadd L
.54859 .30884 -2.5 2.5 Mabsadd L closepath F
.56803 .4265 -2.5 2.5 Mabsadd m
.56803 .4265 2.5 2.5 Mabsadd L
.56803 .4265 2.5 -2.5 Mabsadd L
.56803 .4265 -2.5 -2.5 Mabsadd L
.56803 .4265 -2.5 2.5 Mabsadd L closepath F
.58746 .30884 -2.5 2.5 Mabsadd m
.58746 .30884 2.5 2.5 Mabsadd L
.58746 .30884 2.5 -2.5 Mabsadd L
.58746 .30884 -2.5 -2.5 Mabsadd L
.58746 .30884 -2.5 2.5 Mabsadd L closepath F
.6069 .4265 -2.5 2.5 Mabsadd m
.6069 .4265 2.5 2.5 Mabsadd L
.6069 .4265 2.5 -2.5 Mabsadd L
.6069 .4265 -2.5 -2.5 Mabsadd L
.6069 .4265 -2.5 2.5 Mabsadd L closepath F
.62634 .30884 -2.5 2.5 Mabsadd m
.62634 .30884 2.5 2.5 Mabsadd L
.62634 .30884 2.5 -2.5 Mabsadd L
.62634 .30884 -2.5 -2.5 Mabsadd L
.62634 .30884 -2.5 2.5 Mabsadd L closepath F
.64577 .4265 -2.5 2.5 Mabsadd m
.64577 .4265 2.5 2.5 Mabsadd L
.64577 .4265 2.5 -2.5 Mabsadd L
.64577 .4265 -2.5 -2.5 Mabsadd L
.64577 .4265 -2.5 2.5 Mabsadd L closepath F
.66521 .30884 -2.5 2.5 Mabsadd m
.66521 .30884 2.5 2.5 Mabsadd L
.66521 .30884 2.5 -2.5 Mabsadd L
.66521 .30884 -2.5 -2.5 Mabsadd L
.66521 .30884 -2.5 2.5 Mabsadd L closepath F
.68465 .4265 -2.5 2.5 Mabsadd m
.68465 .4265 2.5 2.5 Mabsadd L
.68465 .4265 2.5 -2.5 Mabsadd L
.68465 .4265 -2.5 -2.5 Mabsadd L
.68465 .4265 -2.5 2.5 Mabsadd L closepath F
.70408 .30884 -2.5 2.5 Mabsadd m
.70408 .30884 2.5 2.5 Mabsadd L
.70408 .30884 2.5 -2.5 Mabsadd L
.70408 .30884 -2.5 -2.5 Mabsadd L
.70408 .30884 -2.5 2.5 Mabsadd L closepath F
.72352 .4265 -2.5 2.5 Mabsadd m
.72352 .4265 2.5 2.5 Mabsadd L
.72352 .4265 2.5 -2.5 Mabsadd L
.72352 .4265 -2.5 -2.5 Mabsadd L
.72352 .4265 -2.5 2.5 Mabsadd L closepath F
.74295 .30884 -2.5 2.5 Mabsadd m
.74295 .30884 2.5 2.5 Mabsadd L
.74295 .30884 2.5 -2.5 Mabsadd L
.74295 .30884 -2.5 -2.5 Mabsadd L
.74295 .30884 -2.5 2.5 Mabsadd L closepath F
.76239 .4265 -2.5 2.5 Mabsadd m
.76239 .4265 2.5 2.5 Mabsadd L
.76239 .4265 2.5 -2.5 Mabsadd L
.76239 .4265 -2.5 -2.5 Mabsadd L
.76239 .4265 -2.5 2.5 Mabsadd L closepath F
.78183 .30884 -2.5 2.5 Mabsadd m
.78183 .30884 2.5 2.5 Mabsadd L
.78183 .30884 2.5 -2.5 Mabsadd L
.78183 .30884 -2.5 -2.5 Mabsadd L
.78183 .30884 -2.5 2.5 Mabsadd L closepath F
.80126 .4265 -2.5 2.5 Mabsadd m
.80126 .4265 2.5 2.5 Mabsadd L
.80126 .4265 2.5 -2.5 Mabsadd L
.80126 .4265 -2.5 -2.5 Mabsadd L
.80126 .4265 -2.5 2.5 Mabsadd L closepath F
.8207 .30884 -2.5 2.5 Mabsadd m
.8207 .30884 2.5 2.5 Mabsadd L
.8207 .30884 2.5 -2.5 Mabsadd L
.8207 .30884 -2.5 -2.5 Mabsadd L
.8207 .30884 -2.5 2.5 Mabsadd L closepath F
.84014 .4265 -2.5 2.5 Mabsadd m
.84014 .4265 2.5 2.5 Mabsadd L
.84014 .4265 2.5 -2.5 Mabsadd L
.84014 .4265 -2.5 -2.5 Mabsadd L
.84014 .4265 -2.5 2.5 Mabsadd L closepath F
.85957 .30884 -2.5 2.5 Mabsadd m
.85957 .30884 2.5 2.5 Mabsadd L
.85957 .30884 2.5 -2.5 Mabsadd L
.85957 .30884 -2.5 -2.5 Mabsadd L
.85957 .30884 -2.5 2.5 Mabsadd L closepath F
.87901 .4265 -2.5 2.5 Mabsadd m
.87901 .4265 2.5 2.5 Mabsadd L
.87901 .4265 2.5 -2.5 Mabsadd L
.87901 .4265 -2.5 -2.5 Mabsadd L
.87901 .4265 -2.5 2.5 Mabsadd L closepath F
.89845 .30884 -2.5 2.5 Mabsadd m
.89845 .30884 2.5 2.5 Mabsadd L
.89845 .30884 2.5 -2.5 Mabsadd L
.89845 .30884 -2.5 -2.5 Mabsadd L
.89845 .30884 -2.5 2.5 Mabsadd L closepath F
.91788 .4265 -2.5 2.5 Mabsadd m
.91788 .4265 2.5 2.5 Mabsadd L
.91788 .4265 2.5 -2.5 Mabsadd L
.91788 .4265 -2.5 -2.5 Mabsadd L
.91788 .4265 -2.5 2.5 Mabsadd L closepath F
.93732 .30884 -2.5 2.5 Mabsadd m
.93732 .30884 2.5 2.5 Mabsadd L
.93732 .30884 2.5 -2.5 Mabsadd L
.93732 .30884 -2.5 -2.5 Mabsadd L
.93732 .30884 -2.5 2.5 Mabsadd L closepath F
.95675 .4265 -2.5 2.5 Mabsadd m
.95675 .4265 2.5 2.5 Mabsadd L
.95675 .4265 2.5 -2.5 Mabsadd L
.95675 .4265 -2.5 -2.5 Mabsadd L
.95675 .4265 -2.5 2.5 Mabsadd L closepath F
.97619 .30884 -2.5 2.5 Mabsadd m
.97619 .30884 2.5 2.5 Mabsadd L
.97619 .30884 2.5 -2.5 Mabsadd L
.97619 .30884 -2.5 -2.5 Mabsadd L
.97619 .30884 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.254517 0.97619 0.363517 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 0.238095 -0.168945 0.0638819 [
[.2619 .07408 -3 -9 ]
[.2619 .07408 3 0 ]
[.5 .07408 -3 -9 ]
[.5 .07408 3 0 ]
[.7381 .07408 -3 -9 ]
[.7381 .07408 3 0 ]
[.97619 .07408 -3 -9 ]
[.97619 .07408 3 0 ]
[.01131 .21435 -6 -4.5 ]
[.01131 .21435 0 4.5 ]
[.01131 .34211 -6 -4.5 ]
[.01131 .34211 0 4.5 ]
[.01131 .46987 -12 -4.5 ]
[.01131 .46987 0 4.5 ]
[.01131 .59764 -12 -4.5 ]
[.01131 .59764 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .08658 m
.2619 .09283 L
s
[(2)] .2619 .07408 0 1 Mshowa
.5 .08658 m
.5 .09283 L
s
[(3)] .5 .07408 0 1 Mshowa
.7381 .08658 m
.7381 .09283 L
s
[(4)] .7381 .07408 0 1 Mshowa
.97619 .08658 m
.97619 .09283 L
s
[(5)] .97619 .07408 0 1 Mshowa
.125 Mabswid
.07143 .08658 m
.07143 .09033 L
s
.11905 .08658 m
.11905 .09033 L
s
.16667 .08658 m
.16667 .09033 L
s
.21429 .08658 m
.21429 .09033 L
s
.30952 .08658 m
.30952 .09033 L
s
.35714 .08658 m
.35714 .09033 L
s
.40476 .08658 m
.40476 .09033 L
s
.45238 .08658 m
.45238 .09033 L
s
.54762 .08658 m
.54762 .09033 L
s
.59524 .08658 m
.59524 .09033 L
s
.64286 .08658 m
.64286 .09033 L
s
.69048 .08658 m
.69048 .09033 L
s
.78571 .08658 m
.78571 .09033 L
s
.83333 .08658 m
.83333 .09033 L
s
.88095 .08658 m
.88095 .09033 L
s
.92857 .08658 m
.92857 .09033 L
s
.25 Mabswid
0 .08658 m
1 .08658 L
s
.02381 .21435 m
.03006 .21435 L
s
[(6)] .01131 .21435 1 0 Mshowa
.02381 .34211 m
.03006 .34211 L
s
[(8)] .01131 .34211 1 0 Mshowa
.02381 .46987 m
.03006 .46987 L
s
[(10)] .01131 .46987 1 0 Mshowa
.02381 .59764 m
.03006 .59764 L
s
[(12)] .01131 .59764 1 0 Mshowa
.125 Mabswid
.02381 .11852 m
.02756 .11852 L
s
.02381 .15046 m
.02756 .15046 L
s
.02381 .18241 m
.02756 .18241 L
s
.02381 .24629 m
.02756 .24629 L
s
.02381 .27823 m
.02756 .27823 L
s
.02381 .31017 m
.02756 .31017 L
s
.02381 .37405 m
.02756 .37405 L
s
.02381 .40599 m
.02756 .40599 L
s
.02381 .43793 m
.02756 .43793 L
s
.02381 .50181 m
.02756 .50181 L
s
.02381 .53376 m
.02756 .53376 L
s
.02381 .5657 m
.02756 .5657 L
s
.02381 .05464 m
.02756 .05464 L
s
.02381 .0227 m
.02756 .0227 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .04666 m
.2619 .20636 L
.5 .3461 L
.7381 .46987 L
.97619 .59764 L
s
.0001 w
.02381 .04666 -1.875 0 Mabsadd m
.02381 .04666 0 2.5 Mabsadd L
.02381 .04666 1.875 0 Mabsadd L
.02381 .04666 0 -2.5 Mabsadd L
.02381 .04666 -1.875 0 Mabsadd L closepath F
.2619 .20636 -1.875 0 Mabsadd m
.2619 .20636 0 2.5 Mabsadd L
.2619 .20636 1.875 0 Mabsadd L
.2619 .20636 0 -2.5 Mabsadd L
.2619 .20636 -1.875 0 Mabsadd L closepath F
.5 .3461 -1.875 0 Mabsadd m
.5 .3461 0 2.5 Mabsadd L
.5 .3461 1.875 0 Mabsadd L
.5 .3461 0 -2.5 Mabsadd L
.5 .3461 -1.875 0 Mabsadd L closepath F
.7381 .46987 -1.875 0 Mabsadd m
.7381 .46987 0 2.5 Mabsadd L
.7381 .46987 1.875 0 Mabsadd L
.7381 .46987 0 -2.5 Mabsadd L
.7381 .46987 -1.875 0 Mabsadd L closepath F
.97619 .59764 -1.875 0 Mabsadd m
.97619 .59764 0 2.5 Mabsadd L
.97619 .59764 1.875 0 Mabsadd L
.97619 .59764 0 -2.5 Mabsadd L
.97619 .59764 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.2619 .15486 L
.5 .19409 L
.7381 .33643 L
.97619 .59764 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.2619 .15486 0 2.5 Mabsadd m
.2619 .15486 -0.56518 .7779 Mabsadd L
.2619 .15486 -2.37764 .77254 Mabsadd L
.2619 .15486 -0.91448 -0.29713 Mabsadd L
.2619 .15486 -1.46946 -2.02254 Mabsadd L
.2619 .15486 0 -0.96154 Mabsadd L
.2619 .15486 1.46946 -2.02254 Mabsadd L
.2619 .15486 .91448 -0.29713 Mabsadd L
.2619 .15486 2.37764 .77254 Mabsadd L
.2619 .15486 .56518 .7779 Mabsadd L
.2619 .15486 0 2.5 Mabsadd L closepath F
.5 .19409 0 2.5 Mabsadd m
.5 .19409 -0.56518 .7779 Mabsadd L
.5 .19409 -2.37764 .77254 Mabsadd L
.5 .19409 -0.91448 -0.29713 Mabsadd L
.5 .19409 -1.46946 -2.02254 Mabsadd L
.5 .19409 0 -0.96154 Mabsadd L
.5 .19409 1.46946 -2.02254 Mabsadd L
.5 .19409 .91448 -0.29713 Mabsadd L
.5 .19409 2.37764 .77254 Mabsadd L
.5 .19409 .56518 .7779 Mabsadd L
.5 .19409 0 2.5 Mabsadd L closepath F
.7381 .33643 0 2.5 Mabsadd m
.7381 .33643 -0.56518 .7779 Mabsadd L
.7381 .33643 -2.37764 .77254 Mabsadd L
.7381 .33643 -0.91448 -0.29713 Mabsadd L
.7381 .33643 -1.46946 -2.02254 Mabsadd L
.7381 .33643 0 -0.96154 Mabsadd L
.7381 .33643 1.46946 -2.02254 Mabsadd L
.7381 .33643 .91448 -0.29713 Mabsadd L
.7381 .33643 2.37764 .77254 Mabsadd L
.7381 .33643 .56518 .7779 Mabsadd L
.7381 .33643 0 2.5 Mabsadd L closepath F
.97619 .59764 0 2.5 Mabsadd m
.97619 .59764 -0.56518 .7779 Mabsadd L
.97619 .59764 -2.37764 .77254 Mabsadd L
.97619 .59764 -0.91448 -0.29713 Mabsadd L
.97619 .59764 -1.46946 -2.02254 Mabsadd L
.97619 .59764 0 -0.96154 Mabsadd L
.97619 .59764 1.46946 -2.02254 Mabsadd L
.97619 .59764 .91448 -0.29713 Mabsadd L
.97619 .59764 2.37764 .77254 Mabsadd L
.97619 .59764 .56518 .7779 Mabsadd L
.97619 .59764 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0786 m
.2619 .25786 L
.5 .49812 L
.7381 .60332 L
.97619 .59764 L
s
.0001 w
[ ] 0 setdash
.02381 .0786 -2.5 2.5 Mabsadd m
.02381 .0786 2.5 2.5 Mabsadd L
.02381 .0786 2.5 -2.5 Mabsadd L
.02381 .0786 -2.5 -2.5 Mabsadd L
.02381 .0786 -2.5 2.5 Mabsadd L closepath F
.2619 .25786 -2.5 2.5 Mabsadd m
.2619 .25786 2.5 2.5 Mabsadd L
.2619 .25786 2.5 -2.5 Mabsadd L
.2619 .25786 -2.5 -2.5 Mabsadd L
.2619 .25786 -2.5 2.5 Mabsadd L closepath F
.5 .49812 -2.5 2.5 Mabsadd m
.5 .49812 2.5 2.5 Mabsadd L
.5 .49812 2.5 -2.5 Mabsadd L
.5 .49812 -2.5 -2.5 Mabsadd L
.5 .49812 -2.5 2.5 Mabsadd L closepath F
.7381 .60332 -2.5 2.5 Mabsadd m
.7381 .60332 2.5 2.5 Mabsadd L
.7381 .60332 2.5 -2.5 Mabsadd L
.7381 .60332 -2.5 -2.5 Mabsadd L
.7381 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .59764 -2.5 2.5 Mabsadd m
.97619 .59764 2.5 2.5 Mabsadd L
.97619 .59764 2.5 -2.5 Mabsadd L
.97619 .59764 -2.5 -2.5 Mabsadd L
.97619 .59764 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.374417 0.200176 0.483418 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0865801 -0.573889 0.196201 [
[.19697 .00222 -3 -9 ]
[.19697 .00222 3 0 ]
[.37013 .00222 -3 -9 ]
[.37013 .00222 3 0 ]
[.54329 .00222 -3 -9 ]
[.54329 .00222 3 0 ]
[.71645 .00222 -3 -9 ]
[.71645 .00222 3 0 ]
[.88961 .00222 -6 -9 ]
[.88961 .00222 6 0 ]
[.01131 .11282 -18 -4.5 ]
[.01131 .11282 0 4.5 ]
[.01131 .21092 -6 -4.5 ]
[.01131 .21092 0 4.5 ]
[.01131 .30902 -18 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .40712 -6 -4.5 ]
[.01131 .40712 0 4.5 ]
[.01131 .50522 -18 -4.5 ]
[.01131 .50522 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.19697 .01472 m
.19697 .02097 L
s
[(2)] .19697 .00222 0 1 Mshowa
.37013 .01472 m
.37013 .02097 L
s
[(4)] .37013 .00222 0 1 Mshowa
.54329 .01472 m
.54329 .02097 L
s
[(6)] .54329 .00222 0 1 Mshowa
.71645 .01472 m
.71645 .02097 L
s
[(8)] .71645 .00222 0 1 Mshowa
.88961 .01472 m
.88961 .02097 L
s
[(10)] .88961 .00222 0 1 Mshowa
.125 Mabswid
.0671 .01472 m
.0671 .01847 L
s
.11039 .01472 m
.11039 .01847 L
s
.15368 .01472 m
.15368 .01847 L
s
.24026 .01472 m
.24026 .01847 L
s
.28355 .01472 m
.28355 .01847 L
s
.32684 .01472 m
.32684 .01847 L
s
.41342 .01472 m
.41342 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.58658 .01472 m
.58658 .01847 L
s
.62987 .01472 m
.62987 .01847 L
s
.67316 .01472 m
.67316 .01847 L
s
.75974 .01472 m
.75974 .01847 L
s
.80303 .01472 m
.80303 .01847 L
s
.84632 .01472 m
.84632 .01847 L
s
.9329 .01472 m
.9329 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11282 m
.03006 .11282 L
s
[(3.5)] .01131 .11282 1 0 Mshowa
.02381 .21092 m
.03006 .21092 L
s
[(4)] .01131 .21092 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(4.5)] .01131 .30902 1 0 Mshowa
.02381 .40712 m
.03006 .40712 L
s
[(5)] .01131 .40712 1 0 Mshowa
.02381 .50522 m
.03006 .50522 L
s
[(5.5)] .01131 .50522 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(6)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03434 m
.02756 .03434 L
s
.02381 .05396 m
.02756 .05396 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .0932 m
.02756 .0932 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .15206 m
.02756 .15206 L
s
.02381 .17168 m
.02756 .17168 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .23054 m
.02756 .23054 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .26978 m
.02756 .26978 L
s
.02381 .2894 m
.02756 .2894 L
s
.02381 .32864 m
.02756 .32864 L
s
.02381 .34826 m
.02756 .34826 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .3875 m
.02756 .3875 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .44636 m
.02756 .44636 L
s
.02381 .46598 m
.02756 .46598 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .52484 m
.02756 .52484 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .56408 m
.02756 .56408 L
s
.02381 .5837 m
.02756 .5837 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.11039 .01472 m
.19697 .60332 L
.28355 .60332 L
.37013 .60332 L
.45671 .60332 L
.54329 .60332 L
.62987 .60332 L
.71645 .60332 L
.80303 .60332 L
.88961 .60332 L
.97619 .60332 L
s
.0001 w
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.19697 .60332 -1.875 0 Mabsadd m
.19697 .60332 0 2.5 Mabsadd L
.19697 .60332 1.875 0 Mabsadd L
.19697 .60332 0 -2.5 Mabsadd L
.19697 .60332 -1.875 0 Mabsadd L closepath F
.28355 .60332 -1.875 0 Mabsadd m
.28355 .60332 0 2.5 Mabsadd L
.28355 .60332 1.875 0 Mabsadd L
.28355 .60332 0 -2.5 Mabsadd L
.28355 .60332 -1.875 0 Mabsadd L closepath F
.37013 .60332 -1.875 0 Mabsadd m
.37013 .60332 0 2.5 Mabsadd L
.37013 .60332 1.875 0 Mabsadd L
.37013 .60332 0 -2.5 Mabsadd L
.37013 .60332 -1.875 0 Mabsadd L closepath F
.45671 .60332 -1.875 0 Mabsadd m
.45671 .60332 0 2.5 Mabsadd L
.45671 .60332 1.875 0 Mabsadd L
.45671 .60332 0 -2.5 Mabsadd L
.45671 .60332 -1.875 0 Mabsadd L closepath F
.54329 .60332 -1.875 0 Mabsadd m
.54329 .60332 0 2.5 Mabsadd L
.54329 .60332 1.875 0 Mabsadd L
.54329 .60332 0 -2.5 Mabsadd L
.54329 .60332 -1.875 0 Mabsadd L closepath F
.62987 .60332 -1.875 0 Mabsadd m
.62987 .60332 0 2.5 Mabsadd L
.62987 .60332 1.875 0 Mabsadd L
.62987 .60332 0 -2.5 Mabsadd L
.62987 .60332 -1.875 0 Mabsadd L closepath F
.71645 .60332 -1.875 0 Mabsadd m
.71645 .60332 0 2.5 Mabsadd L
.71645 .60332 1.875 0 Mabsadd L
.71645 .60332 0 -2.5 Mabsadd L
.71645 .60332 -1.875 0 Mabsadd L closepath F
.80303 .60332 -1.875 0 Mabsadd m
.80303 .60332 0 2.5 Mabsadd L
.80303 .60332 1.875 0 Mabsadd L
.80303 .60332 0 -2.5 Mabsadd L
.80303 .60332 -1.875 0 Mabsadd L closepath F
.88961 .60332 -1.875 0 Mabsadd m
.88961 .60332 0 2.5 Mabsadd L
.88961 .60332 1.875 0 Mabsadd L
.88961 .60332 0 -2.5 Mabsadd L
.88961 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.11039 .01472 m
.19697 .60332 L
.28355 .60332 L
.37013 .60332 L
.45671 .60332 L
.54329 .60332 L
.62987 .60332 L
.71645 .60332 L
.80303 .60332 L
.88961 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.11039 .01472 0 2.5 Mabsadd m
.11039 .01472 -0.56518 .7779 Mabsadd L
.11039 .01472 -2.37764 .77254 Mabsadd L
.11039 .01472 -0.91448 -0.29713 Mabsadd L
.11039 .01472 -1.46946 -2.02254 Mabsadd L
.11039 .01472 0 -0.96154 Mabsadd L
.11039 .01472 1.46946 -2.02254 Mabsadd L
.11039 .01472 .91448 -0.29713 Mabsadd L
.11039 .01472 2.37764 .77254 Mabsadd L
.11039 .01472 .56518 .7779 Mabsadd L
.11039 .01472 0 2.5 Mabsadd L closepath F
.19697 .60332 0 2.5 Mabsadd m
.19697 .60332 -0.56518 .7779 Mabsadd L
.19697 .60332 -2.37764 .77254 Mabsadd L
.19697 .60332 -0.91448 -0.29713 Mabsadd L
.19697 .60332 -1.46946 -2.02254 Mabsadd L
.19697 .60332 0 -0.96154 Mabsadd L
.19697 .60332 1.46946 -2.02254 Mabsadd L
.19697 .60332 .91448 -0.29713 Mabsadd L
.19697 .60332 2.37764 .77254 Mabsadd L
.19697 .60332 .56518 .7779 Mabsadd L
.19697 .60332 0 2.5 Mabsadd L closepath F
.28355 .60332 0 2.5 Mabsadd m
.28355 .60332 -0.56518 .7779 Mabsadd L
.28355 .60332 -2.37764 .77254 Mabsadd L
.28355 .60332 -0.91448 -0.29713 Mabsadd L
.28355 .60332 -1.46946 -2.02254 Mabsadd L
.28355 .60332 0 -0.96154 Mabsadd L
.28355 .60332 1.46946 -2.02254 Mabsadd L
.28355 .60332 .91448 -0.29713 Mabsadd L
.28355 .60332 2.37764 .77254 Mabsadd L
.28355 .60332 .56518 .7779 Mabsadd L
.28355 .60332 0 2.5 Mabsadd L closepath F
.37013 .60332 0 2.5 Mabsadd m
.37013 .60332 -0.56518 .7779 Mabsadd L
.37013 .60332 -2.37764 .77254 Mabsadd L
.37013 .60332 -0.91448 -0.29713 Mabsadd L
.37013 .60332 -1.46946 -2.02254 Mabsadd L
.37013 .60332 0 -0.96154 Mabsadd L
.37013 .60332 1.46946 -2.02254 Mabsadd L
.37013 .60332 .91448 -0.29713 Mabsadd L
.37013 .60332 2.37764 .77254 Mabsadd L
.37013 .60332 .56518 .7779 Mabsadd L
.37013 .60332 0 2.5 Mabsadd L closepath F
.45671 .60332 0 2.5 Mabsadd m
.45671 .60332 -0.56518 .7779 Mabsadd L
.45671 .60332 -2.37764 .77254 Mabsadd L
.45671 .60332 -0.91448 -0.29713 Mabsadd L
.45671 .60332 -1.46946 -2.02254 Mabsadd L
.45671 .60332 0 -0.96154 Mabsadd L
.45671 .60332 1.46946 -2.02254 Mabsadd L
.45671 .60332 .91448 -0.29713 Mabsadd L
.45671 .60332 2.37764 .77254 Mabsadd L
.45671 .60332 .56518 .7779 Mabsadd L
.45671 .60332 0 2.5 Mabsadd L closepath F
.54329 .60332 0 2.5 Mabsadd m
.54329 .60332 -0.56518 .7779 Mabsadd L
.54329 .60332 -2.37764 .77254 Mabsadd L
.54329 .60332 -0.91448 -0.29713 Mabsadd L
.54329 .60332 -1.46946 -2.02254 Mabsadd L
.54329 .60332 0 -0.96154 Mabsadd L
.54329 .60332 1.46946 -2.02254 Mabsadd L
.54329 .60332 .91448 -0.29713 Mabsadd L
.54329 .60332 2.37764 .77254 Mabsadd L
.54329 .60332 .56518 .7779 Mabsadd L
.54329 .60332 0 2.5 Mabsadd L closepath F
.62987 .60332 0 2.5 Mabsadd m
.62987 .60332 -0.56518 .7779 Mabsadd L
.62987 .60332 -2.37764 .77254 Mabsadd L
.62987 .60332 -0.91448 -0.29713 Mabsadd L
.62987 .60332 -1.46946 -2.02254 Mabsadd L
.62987 .60332 0 -0.96154 Mabsadd L
.62987 .60332 1.46946 -2.02254 Mabsadd L
.62987 .60332 .91448 -0.29713 Mabsadd L
.62987 .60332 2.37764 .77254 Mabsadd L
.62987 .60332 .56518 .7779 Mabsadd L
.62987 .60332 0 2.5 Mabsadd L closepath F
.71645 .60332 0 2.5 Mabsadd m
.71645 .60332 -0.56518 .7779 Mabsadd L
.71645 .60332 -2.37764 .77254 Mabsadd L
.71645 .60332 -0.91448 -0.29713 Mabsadd L
.71645 .60332 -1.46946 -2.02254 Mabsadd L
.71645 .60332 0 -0.96154 Mabsadd L
.71645 .60332 1.46946 -2.02254 Mabsadd L
.71645 .60332 .91448 -0.29713 Mabsadd L
.71645 .60332 2.37764 .77254 Mabsadd L
.71645 .60332 .56518 .7779 Mabsadd L
.71645 .60332 0 2.5 Mabsadd L closepath F
.80303 .60332 0 2.5 Mabsadd m
.80303 .60332 -0.56518 .7779 Mabsadd L
.80303 .60332 -2.37764 .77254 Mabsadd L
.80303 .60332 -0.91448 -0.29713 Mabsadd L
.80303 .60332 -1.46946 -2.02254 Mabsadd L
.80303 .60332 0 -0.96154 Mabsadd L
.80303 .60332 1.46946 -2.02254 Mabsadd L
.80303 .60332 .91448 -0.29713 Mabsadd L
.80303 .60332 2.37764 .77254 Mabsadd L
.80303 .60332 .56518 .7779 Mabsadd L
.80303 .60332 0 2.5 Mabsadd L closepath F
.88961 .60332 0 2.5 Mabsadd m
.88961 .60332 -0.56518 .7779 Mabsadd L
.88961 .60332 -2.37764 .77254 Mabsadd L
.88961 .60332 -0.91448 -0.29713 Mabsadd L
.88961 .60332 -1.46946 -2.02254 Mabsadd L
.88961 .60332 0 -0.96154 Mabsadd L
.88961 .60332 1.46946 -2.02254 Mabsadd L
.88961 .60332 .91448 -0.29713 Mabsadd L
.88961 .60332 2.37764 .77254 Mabsadd L
.88961 .60332 .56518 .7779 Mabsadd L
.88961 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.11039 .01472 m
.19697 .60332 L
.28355 .60332 L
.37013 .60332 L
.45671 .60332 L
.54329 .60332 L
.62987 .60332 L
.71645 .60332 L
.80303 .60332 L
.88961 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.11039 .01472 -2.5 2.5 Mabsadd m
.11039 .01472 2.5 2.5 Mabsadd L
.11039 .01472 2.5 -2.5 Mabsadd L
.11039 .01472 -2.5 -2.5 Mabsadd L
.11039 .01472 -2.5 2.5 Mabsadd L closepath F
.19697 .60332 -2.5 2.5 Mabsadd m
.19697 .60332 2.5 2.5 Mabsadd L
.19697 .60332 2.5 -2.5 Mabsadd L
.19697 .60332 -2.5 -2.5 Mabsadd L
.19697 .60332 -2.5 2.5 Mabsadd L closepath F
.28355 .60332 -2.5 2.5 Mabsadd m
.28355 .60332 2.5 2.5 Mabsadd L
.28355 .60332 2.5 -2.5 Mabsadd L
.28355 .60332 -2.5 -2.5 Mabsadd L
.28355 .60332 -2.5 2.5 Mabsadd L closepath F
.37013 .60332 -2.5 2.5 Mabsadd m
.37013 .60332 2.5 2.5 Mabsadd L
.37013 .60332 2.5 -2.5 Mabsadd L
.37013 .60332 -2.5 -2.5 Mabsadd L
.37013 .60332 -2.5 2.5 Mabsadd L closepath F
.45671 .60332 -2.5 2.5 Mabsadd m
.45671 .60332 2.5 2.5 Mabsadd L
.45671 .60332 2.5 -2.5 Mabsadd L
.45671 .60332 -2.5 -2.5 Mabsadd L
.45671 .60332 -2.5 2.5 Mabsadd L closepath F
.54329 .60332 -2.5 2.5 Mabsadd m
.54329 .60332 2.5 2.5 Mabsadd L
.54329 .60332 2.5 -2.5 Mabsadd L
.54329 .60332 -2.5 -2.5 Mabsadd L
.54329 .60332 -2.5 2.5 Mabsadd L closepath F
.62987 .60332 -2.5 2.5 Mabsadd m
.62987 .60332 2.5 2.5 Mabsadd L
.62987 .60332 2.5 -2.5 Mabsadd L
.62987 .60332 -2.5 -2.5 Mabsadd L
.62987 .60332 -2.5 2.5 Mabsadd L closepath F
.71645 .60332 -2.5 2.5 Mabsadd m
.71645 .60332 2.5 2.5 Mabsadd L
.71645 .60332 2.5 -2.5 Mabsadd L
.71645 .60332 -2.5 -2.5 Mabsadd L
.71645 .60332 -2.5 2.5 Mabsadd L closepath F
.80303 .60332 -2.5 2.5 Mabsadd m
.80303 .60332 2.5 2.5 Mabsadd L
.80303 .60332 2.5 -2.5 Mabsadd L
.80303 .60332 -2.5 -2.5 Mabsadd L
.80303 .60332 -2.5 2.5 Mabsadd L closepath F
.88961 .60332 -2.5 2.5 Mabsadd m
.88961 .60332 2.5 2.5 Mabsadd L
.88961 .60332 2.5 -2.5 Mabsadd L
.88961 .60332 -2.5 -2.5 Mabsadd L
.88961 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.374417 0.39418 0.483418 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.47619 -0.201074 0.0719297 [
[.2619 .07414 -9 -9 ]
[.2619 .07414 9 0 ]
[.5 .07414 -3 -9 ]
[.5 .07414 3 0 ]
[.7381 .07414 -9 -9 ]
[.7381 .07414 9 0 ]
[.97619 .07414 -3 -9 ]
[.97619 .07414 3 0 ]
[.01131 .2305 -6 -4.5 ]
[.01131 .2305 0 4.5 ]
[.01131 .37436 -6 -4.5 ]
[.01131 .37436 0 4.5 ]
[.01131 .51822 -12 -4.5 ]
[.01131 .51822 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .08664 m
.2619 .09289 L
s
[(1.5)] .2619 .07414 0 1 Mshowa
.5 .08664 m
.5 .09289 L
s
[(2)] .5 .07414 0 1 Mshowa
.7381 .08664 m
.7381 .09289 L
s
[(2.5)] .7381 .07414 0 1 Mshowa
.97619 .08664 m
.97619 .09289 L
s
[(3)] .97619 .07414 0 1 Mshowa
.125 Mabswid
.07143 .08664 m
.07143 .09039 L
s
.11905 .08664 m
.11905 .09039 L
s
.16667 .08664 m
.16667 .09039 L
s
.21429 .08664 m
.21429 .09039 L
s
.30952 .08664 m
.30952 .09039 L
s
.35714 .08664 m
.35714 .09039 L
s
.40476 .08664 m
.40476 .09039 L
s
.45238 .08664 m
.45238 .09039 L
s
.54762 .08664 m
.54762 .09039 L
s
.59524 .08664 m
.59524 .09039 L
s
.64286 .08664 m
.64286 .09039 L
s
.69048 .08664 m
.69048 .09039 L
s
.78571 .08664 m
.78571 .09039 L
s
.83333 .08664 m
.83333 .09039 L
s
.88095 .08664 m
.88095 .09039 L
s
.92857 .08664 m
.92857 .09039 L
s
.25 Mabswid
0 .08664 m
1 .08664 L
s
.02381 .2305 m
.03006 .2305 L
s
[(6)] .01131 .2305 1 0 Mshowa
.02381 .37436 m
.03006 .37436 L
s
[(8)] .01131 .37436 1 0 Mshowa
.02381 .51822 m
.03006 .51822 L
s
[(10)] .01131 .51822 1 0 Mshowa
.125 Mabswid
.02381 .12261 m
.02756 .12261 L
s
.02381 .15857 m
.02756 .15857 L
s
.02381 .19454 m
.02756 .19454 L
s
.02381 .26647 m
.02756 .26647 L
s
.02381 .30243 m
.02756 .30243 L
s
.02381 .3384 m
.02756 .3384 L
s
.02381 .41033 m
.02756 .41033 L
s
.02381 .44629 m
.02756 .44629 L
s
.02381 .48226 m
.02756 .48226 L
s
.02381 .05068 m
.02756 .05068 L
s
.02381 .01472 m
.02756 .01472 L
s
.02381 .55419 m
.02756 .55419 L
s
.02381 .59015 m
.02756 .59015 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .01472 m
.5 .27846 L
.97619 .56857 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.5 .27846 -1.875 0 Mabsadd m
.5 .27846 0 2.5 Mabsadd L
.5 .27846 1.875 0 Mabsadd L
.5 .27846 0 -2.5 Mabsadd L
.5 .27846 -1.875 0 Mabsadd L closepath F
.97619 .56857 -1.875 0 Mabsadd m
.97619 .56857 0 2.5 Mabsadd L
.97619 .56857 1.875 0 Mabsadd L
.97619 .56857 0 -2.5 Mabsadd L
.97619 .56857 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.5 .24304 L
.97619 .53383 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.5 .24304 0 2.5 Mabsadd m
.5 .24304 -0.56518 .7779 Mabsadd L
.5 .24304 -2.37764 .77254 Mabsadd L
.5 .24304 -0.91448 -0.29713 Mabsadd L
.5 .24304 -1.46946 -2.02254 Mabsadd L
.5 .24304 0 -0.96154 Mabsadd L
.5 .24304 1.46946 -2.02254 Mabsadd L
.5 .24304 .91448 -0.29713 Mabsadd L
.5 .24304 2.37764 .77254 Mabsadd L
.5 .24304 .56518 .7779 Mabsadd L
.5 .24304 0 2.5 Mabsadd L closepath F
.97619 .53383 0 2.5 Mabsadd m
.97619 .53383 -0.56518 .7779 Mabsadd L
.97619 .53383 -2.37764 .77254 Mabsadd L
.97619 .53383 -0.91448 -0.29713 Mabsadd L
.97619 .53383 -1.46946 -2.02254 Mabsadd L
.97619 .53383 0 -0.96154 Mabsadd L
.97619 .53383 1.46946 -2.02254 Mabsadd L
.97619 .53383 .91448 -0.29713 Mabsadd L
.97619 .53383 2.37764 .77254 Mabsadd L
.97619 .53383 .56518 .7779 Mabsadd L
.97619 .53383 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.5 .31387 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .31387 -2.5 2.5 Mabsadd m
.5 .31387 2.5 2.5 Mabsadd L
.5 .31387 2.5 -2.5 Mabsadd L
.5 .31387 -2.5 -2.5 Mabsadd L
.5 .31387 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.374417 0.588183 0.483418 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.47619 -0.233023 0.0836342 [
[.2619 .00538 -9 -9 ]
[.2619 .00538 9 0 ]
[.5 .00538 -3 -9 ]
[.5 .00538 3 0 ]
[.7381 .00538 -9 -9 ]
[.7381 .00538 9 0 ]
[.97619 .00538 -3 -9 ]
[.97619 .00538 3 0 ]
[.01131 .10151 -6 -4.5 ]
[.01131 .10151 0 4.5 ]
[.01131 .18515 -6 -4.5 ]
[.01131 .18515 0 4.5 ]
[.01131 .26878 -6 -4.5 ]
[.01131 .26878 0 4.5 ]
[.01131 .35242 -6 -4.5 ]
[.01131 .35242 0 4.5 ]
[.01131 .43605 -6 -4.5 ]
[.01131 .43605 0 4.5 ]
[.01131 .51968 -6 -4.5 ]
[.01131 .51968 0 4.5 ]
[.01131 .60332 -12 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01788 m
.2619 .02413 L
s
[(1.5)] .2619 .00538 0 1 Mshowa
.5 .01788 m
.5 .02413 L
s
[(2)] .5 .00538 0 1 Mshowa
.7381 .01788 m
.7381 .02413 L
s
[(2.5)] .7381 .00538 0 1 Mshowa
.97619 .01788 m
.97619 .02413 L
s
[(3)] .97619 .00538 0 1 Mshowa
.125 Mabswid
.07143 .01788 m
.07143 .02163 L
s
.11905 .01788 m
.11905 .02163 L
s
.16667 .01788 m
.16667 .02163 L
s
.21429 .01788 m
.21429 .02163 L
s
.30952 .01788 m
.30952 .02163 L
s
.35714 .01788 m
.35714 .02163 L
s
.40476 .01788 m
.40476 .02163 L
s
.45238 .01788 m
.45238 .02163 L
s
.54762 .01788 m
.54762 .02163 L
s
.59524 .01788 m
.59524 .02163 L
s
.64286 .01788 m
.64286 .02163 L
s
.69048 .01788 m
.69048 .02163 L
s
.78571 .01788 m
.78571 .02163 L
s
.83333 .01788 m
.83333 .02163 L
s
.88095 .01788 m
.88095 .02163 L
s
.92857 .01788 m
.92857 .02163 L
s
.25 Mabswid
0 .01788 m
1 .01788 L
s
.02381 .10151 m
.03006 .10151 L
s
[(4)] .01131 .10151 1 0 Mshowa
.02381 .18515 m
.03006 .18515 L
s
[(5)] .01131 .18515 1 0 Mshowa
.02381 .26878 m
.03006 .26878 L
s
[(6)] .01131 .26878 1 0 Mshowa
.02381 .35242 m
.03006 .35242 L
s
[(7)] .01131 .35242 1 0 Mshowa
.02381 .43605 m
.03006 .43605 L
s
[(8)] .01131 .43605 1 0 Mshowa
.02381 .51968 m
.03006 .51968 L
s
[(9)] .01131 .51968 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(10)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03461 m
.02756 .03461 L
s
.02381 .05133 m
.02756 .05133 L
s
.02381 .06806 m
.02756 .06806 L
s
.02381 .08479 m
.02756 .08479 L
s
.02381 .11824 m
.02756 .11824 L
s
.02381 .13497 m
.02756 .13497 L
s
.02381 .15169 m
.02756 .15169 L
s
.02381 .16842 m
.02756 .16842 L
s
.02381 .20187 m
.02756 .20187 L
s
.02381 .2186 m
.02756 .2186 L
s
.02381 .23533 m
.02756 .23533 L
s
.02381 .25206 m
.02756 .25206 L
s
.02381 .28551 m
.02756 .28551 L
s
.02381 .30224 m
.02756 .30224 L
s
.02381 .31896 m
.02756 .31896 L
s
.02381 .33569 m
.02756 .33569 L
s
.02381 .36914 m
.02756 .36914 L
s
.02381 .38587 m
.02756 .38587 L
s
.02381 .4026 m
.02756 .4026 L
s
.02381 .41932 m
.02756 .41932 L
s
.02381 .45278 m
.02756 .45278 L
s
.02381 .4695 m
.02756 .4695 L
s
.02381 .48623 m
.02756 .48623 L
s
.02381 .50296 m
.02756 .50296 L
s
.02381 .53641 m
.02756 .53641 L
s
.02381 .55314 m
.02756 .55314 L
s
.02381 .56987 m
.02756 .56987 L
s
.02381 .58659 m
.02756 .58659 L
s
.02381 .00115 m
.02756 .00115 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .0711 m
.5 .38283 L
.97619 .60332 L
s
.0001 w
.02381 .0711 -1.875 0 Mabsadd m
.02381 .0711 0 2.5 Mabsadd L
.02381 .0711 1.875 0 Mabsadd L
.02381 .0711 0 -2.5 Mabsadd L
.02381 .0711 -1.875 0 Mabsadd L closepath F
.5 .38283 -1.875 0 Mabsadd m
.5 .38283 0 2.5 Mabsadd L
.5 .38283 1.875 0 Mabsadd L
.5 .38283 0 -2.5 Mabsadd L
.5 .38283 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.5 .32644 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.5 .32644 0 2.5 Mabsadd m
.5 .32644 -0.56518 .7779 Mabsadd L
.5 .32644 -2.37764 .77254 Mabsadd L
.5 .32644 -0.91448 -0.29713 Mabsadd L
.5 .32644 -1.46946 -2.02254 Mabsadd L
.5 .32644 0 -0.96154 Mabsadd L
.5 .32644 1.46946 -2.02254 Mabsadd L
.5 .32644 .91448 -0.29713 Mabsadd L
.5 .32644 2.37764 .77254 Mabsadd L
.5 .32644 .56518 .7779 Mabsadd L
.5 .32644 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .12749 m
.5 .43921 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .12749 -2.5 2.5 Mabsadd m
.02381 .12749 2.5 2.5 Mabsadd L
.02381 .12749 2.5 -2.5 Mabsadd L
.02381 .12749 -2.5 -2.5 Mabsadd L
.02381 .12749 -2.5 2.5 Mabsadd L closepath F
.5 .43921 -2.5 2.5 Mabsadd m
.5 .43921 2.5 2.5 Mabsadd L
.5 .43921 2.5 -2.5 Mabsadd L
.5 .43921 -2.5 -2.5 Mabsadd L
.5 .43921 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.374417 0.782187 0.483418 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0732601 -0.426738 0.147151 [
[.17033 .00222 -3 -9 ]
[.17033 .00222 3 0 ]
[.31685 .00222 -3 -9 ]
[.31685 .00222 3 0 ]
[.46337 .00222 -3 -9 ]
[.46337 .00222 3 0 ]
[.60989 .00222 -3 -9 ]
[.60989 .00222 3 0 ]
[.75641 .00222 -6 -9 ]
[.75641 .00222 6 0 ]
[.90293 .00222 -6 -9 ]
[.90293 .00222 6 0 ]
[.01131 .16187 -6 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -6 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17033 .01472 m
.17033 .02097 L
s
[(2)] .17033 .00222 0 1 Mshowa
.31685 .01472 m
.31685 .02097 L
s
[(4)] .31685 .00222 0 1 Mshowa
.46337 .01472 m
.46337 .02097 L
s
[(6)] .46337 .00222 0 1 Mshowa
.60989 .01472 m
.60989 .02097 L
s
[(8)] .60989 .00222 0 1 Mshowa
.75641 .01472 m
.75641 .02097 L
s
[(10)] .75641 .00222 0 1 Mshowa
.90293 .01472 m
.90293 .02097 L
s
[(12)] .90293 .00222 0 1 Mshowa
.125 Mabswid
.06044 .01472 m
.06044 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.1337 .01472 m
.1337 .01847 L
s
.20696 .01472 m
.20696 .01847 L
s
.24359 .01472 m
.24359 .01847 L
s
.28022 .01472 m
.28022 .01847 L
s
.35348 .01472 m
.35348 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.42674 .01472 m
.42674 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53663 .01472 m
.53663 .01847 L
s
.57326 .01472 m
.57326 .01847 L
s
.64652 .01472 m
.64652 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.71978 .01472 m
.71978 .01847 L
s
.79304 .01472 m
.79304 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.8663 .01472 m
.8663 .01847 L
s
.93956 .01472 m
.93956 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(4)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(5)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(6)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(7)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.09707 .01472 m
.17033 .60332 L
.24359 .60332 L
.31685 .60332 L
.39011 .60332 L
.46337 .60332 L
.53663 .60332 L
.60989 .60332 L
.68315 .60332 L
.75641 .60332 L
.82967 .60332 L
.90293 .60332 L
.97619 .60332 L
s
.0001 w
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.17033 .60332 -1.875 0 Mabsadd m
.17033 .60332 0 2.5 Mabsadd L
.17033 .60332 1.875 0 Mabsadd L
.17033 .60332 0 -2.5 Mabsadd L
.17033 .60332 -1.875 0 Mabsadd L closepath F
.24359 .60332 -1.875 0 Mabsadd m
.24359 .60332 0 2.5 Mabsadd L
.24359 .60332 1.875 0 Mabsadd L
.24359 .60332 0 -2.5 Mabsadd L
.24359 .60332 -1.875 0 Mabsadd L closepath F
.31685 .60332 -1.875 0 Mabsadd m
.31685 .60332 0 2.5 Mabsadd L
.31685 .60332 1.875 0 Mabsadd L
.31685 .60332 0 -2.5 Mabsadd L
.31685 .60332 -1.875 0 Mabsadd L closepath F
.39011 .60332 -1.875 0 Mabsadd m
.39011 .60332 0 2.5 Mabsadd L
.39011 .60332 1.875 0 Mabsadd L
.39011 .60332 0 -2.5 Mabsadd L
.39011 .60332 -1.875 0 Mabsadd L closepath F
.46337 .60332 -1.875 0 Mabsadd m
.46337 .60332 0 2.5 Mabsadd L
.46337 .60332 1.875 0 Mabsadd L
.46337 .60332 0 -2.5 Mabsadd L
.46337 .60332 -1.875 0 Mabsadd L closepath F
.53663 .60332 -1.875 0 Mabsadd m
.53663 .60332 0 2.5 Mabsadd L
.53663 .60332 1.875 0 Mabsadd L
.53663 .60332 0 -2.5 Mabsadd L
.53663 .60332 -1.875 0 Mabsadd L closepath F
.60989 .60332 -1.875 0 Mabsadd m
.60989 .60332 0 2.5 Mabsadd L
.60989 .60332 1.875 0 Mabsadd L
.60989 .60332 0 -2.5 Mabsadd L
.60989 .60332 -1.875 0 Mabsadd L closepath F
.68315 .60332 -1.875 0 Mabsadd m
.68315 .60332 0 2.5 Mabsadd L
.68315 .60332 1.875 0 Mabsadd L
.68315 .60332 0 -2.5 Mabsadd L
.68315 .60332 -1.875 0 Mabsadd L closepath F
.75641 .60332 -1.875 0 Mabsadd m
.75641 .60332 0 2.5 Mabsadd L
.75641 .60332 1.875 0 Mabsadd L
.75641 .60332 0 -2.5 Mabsadd L
.75641 .60332 -1.875 0 Mabsadd L closepath F
.82967 .60332 -1.875 0 Mabsadd m
.82967 .60332 0 2.5 Mabsadd L
.82967 .60332 1.875 0 Mabsadd L
.82967 .60332 0 -2.5 Mabsadd L
.82967 .60332 -1.875 0 Mabsadd L closepath F
.90293 .60332 -1.875 0 Mabsadd m
.90293 .60332 0 2.5 Mabsadd L
.90293 .60332 1.875 0 Mabsadd L
.90293 .60332 0 -2.5 Mabsadd L
.90293 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.09707 .01472 m
.17033 .60332 L
.24359 .60332 L
.31685 .60332 L
.39011 .60332 L
.46337 .60332 L
.53663 .60332 L
.60989 .60332 L
.68315 .60332 L
.75641 .60332 L
.82967 .60332 L
.90293 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.09707 .01472 0 2.5 Mabsadd m
.09707 .01472 -0.56518 .7779 Mabsadd L
.09707 .01472 -2.37764 .77254 Mabsadd L
.09707 .01472 -0.91448 -0.29713 Mabsadd L
.09707 .01472 -1.46946 -2.02254 Mabsadd L
.09707 .01472 0 -0.96154 Mabsadd L
.09707 .01472 1.46946 -2.02254 Mabsadd L
.09707 .01472 .91448 -0.29713 Mabsadd L
.09707 .01472 2.37764 .77254 Mabsadd L
.09707 .01472 .56518 .7779 Mabsadd L
.09707 .01472 0 2.5 Mabsadd L closepath F
.17033 .60332 0 2.5 Mabsadd m
.17033 .60332 -0.56518 .7779 Mabsadd L
.17033 .60332 -2.37764 .77254 Mabsadd L
.17033 .60332 -0.91448 -0.29713 Mabsadd L
.17033 .60332 -1.46946 -2.02254 Mabsadd L
.17033 .60332 0 -0.96154 Mabsadd L
.17033 .60332 1.46946 -2.02254 Mabsadd L
.17033 .60332 .91448 -0.29713 Mabsadd L
.17033 .60332 2.37764 .77254 Mabsadd L
.17033 .60332 .56518 .7779 Mabsadd L
.17033 .60332 0 2.5 Mabsadd L closepath F
.24359 .60332 0 2.5 Mabsadd m
.24359 .60332 -0.56518 .7779 Mabsadd L
.24359 .60332 -2.37764 .77254 Mabsadd L
.24359 .60332 -0.91448 -0.29713 Mabsadd L
.24359 .60332 -1.46946 -2.02254 Mabsadd L
.24359 .60332 0 -0.96154 Mabsadd L
.24359 .60332 1.46946 -2.02254 Mabsadd L
.24359 .60332 .91448 -0.29713 Mabsadd L
.24359 .60332 2.37764 .77254 Mabsadd L
.24359 .60332 .56518 .7779 Mabsadd L
.24359 .60332 0 2.5 Mabsadd L closepath F
.31685 .60332 0 2.5 Mabsadd m
.31685 .60332 -0.56518 .7779 Mabsadd L
.31685 .60332 -2.37764 .77254 Mabsadd L
.31685 .60332 -0.91448 -0.29713 Mabsadd L
.31685 .60332 -1.46946 -2.02254 Mabsadd L
.31685 .60332 0 -0.96154 Mabsadd L
.31685 .60332 1.46946 -2.02254 Mabsadd L
.31685 .60332 .91448 -0.29713 Mabsadd L
.31685 .60332 2.37764 .77254 Mabsadd L
.31685 .60332 .56518 .7779 Mabsadd L
.31685 .60332 0 2.5 Mabsadd L closepath F
.39011 .60332 0 2.5 Mabsadd m
.39011 .60332 -0.56518 .7779 Mabsadd L
.39011 .60332 -2.37764 .77254 Mabsadd L
.39011 .60332 -0.91448 -0.29713 Mabsadd L
.39011 .60332 -1.46946 -2.02254 Mabsadd L
.39011 .60332 0 -0.96154 Mabsadd L
.39011 .60332 1.46946 -2.02254 Mabsadd L
.39011 .60332 .91448 -0.29713 Mabsadd L
.39011 .60332 2.37764 .77254 Mabsadd L
.39011 .60332 .56518 .7779 Mabsadd L
.39011 .60332 0 2.5 Mabsadd L closepath F
.46337 .60332 0 2.5 Mabsadd m
.46337 .60332 -0.56518 .7779 Mabsadd L
.46337 .60332 -2.37764 .77254 Mabsadd L
.46337 .60332 -0.91448 -0.29713 Mabsadd L
.46337 .60332 -1.46946 -2.02254 Mabsadd L
.46337 .60332 0 -0.96154 Mabsadd L
.46337 .60332 1.46946 -2.02254 Mabsadd L
.46337 .60332 .91448 -0.29713 Mabsadd L
.46337 .60332 2.37764 .77254 Mabsadd L
.46337 .60332 .56518 .7779 Mabsadd L
.46337 .60332 0 2.5 Mabsadd L closepath F
.53663 .60332 0 2.5 Mabsadd m
.53663 .60332 -0.56518 .7779 Mabsadd L
.53663 .60332 -2.37764 .77254 Mabsadd L
.53663 .60332 -0.91448 -0.29713 Mabsadd L
.53663 .60332 -1.46946 -2.02254 Mabsadd L
.53663 .60332 0 -0.96154 Mabsadd L
.53663 .60332 1.46946 -2.02254 Mabsadd L
.53663 .60332 .91448 -0.29713 Mabsadd L
.53663 .60332 2.37764 .77254 Mabsadd L
.53663 .60332 .56518 .7779 Mabsadd L
.53663 .60332 0 2.5 Mabsadd L closepath F
.60989 .60332 0 2.5 Mabsadd m
.60989 .60332 -0.56518 .7779 Mabsadd L
.60989 .60332 -2.37764 .77254 Mabsadd L
.60989 .60332 -0.91448 -0.29713 Mabsadd L
.60989 .60332 -1.46946 -2.02254 Mabsadd L
.60989 .60332 0 -0.96154 Mabsadd L
.60989 .60332 1.46946 -2.02254 Mabsadd L
.60989 .60332 .91448 -0.29713 Mabsadd L
.60989 .60332 2.37764 .77254 Mabsadd L
.60989 .60332 .56518 .7779 Mabsadd L
.60989 .60332 0 2.5 Mabsadd L closepath F
.68315 .60332 0 2.5 Mabsadd m
.68315 .60332 -0.56518 .7779 Mabsadd L
.68315 .60332 -2.37764 .77254 Mabsadd L
.68315 .60332 -0.91448 -0.29713 Mabsadd L
.68315 .60332 -1.46946 -2.02254 Mabsadd L
.68315 .60332 0 -0.96154 Mabsadd L
.68315 .60332 1.46946 -2.02254 Mabsadd L
.68315 .60332 .91448 -0.29713 Mabsadd L
.68315 .60332 2.37764 .77254 Mabsadd L
.68315 .60332 .56518 .7779 Mabsadd L
.68315 .60332 0 2.5 Mabsadd L closepath F
.75641 .60332 0 2.5 Mabsadd m
.75641 .60332 -0.56518 .7779 Mabsadd L
.75641 .60332 -2.37764 .77254 Mabsadd L
.75641 .60332 -0.91448 -0.29713 Mabsadd L
.75641 .60332 -1.46946 -2.02254 Mabsadd L
.75641 .60332 0 -0.96154 Mabsadd L
.75641 .60332 1.46946 -2.02254 Mabsadd L
.75641 .60332 .91448 -0.29713 Mabsadd L
.75641 .60332 2.37764 .77254 Mabsadd L
.75641 .60332 .56518 .7779 Mabsadd L
.75641 .60332 0 2.5 Mabsadd L closepath F
.82967 .60332 0 2.5 Mabsadd m
.82967 .60332 -0.56518 .7779 Mabsadd L
.82967 .60332 -2.37764 .77254 Mabsadd L
.82967 .60332 -0.91448 -0.29713 Mabsadd L
.82967 .60332 -1.46946 -2.02254 Mabsadd L
.82967 .60332 0 -0.96154 Mabsadd L
.82967 .60332 1.46946 -2.02254 Mabsadd L
.82967 .60332 .91448 -0.29713 Mabsadd L
.82967 .60332 2.37764 .77254 Mabsadd L
.82967 .60332 .56518 .7779 Mabsadd L
.82967 .60332 0 2.5 Mabsadd L closepath F
.90293 .60332 0 2.5 Mabsadd m
.90293 .60332 -0.56518 .7779 Mabsadd L
.90293 .60332 -2.37764 .77254 Mabsadd L
.90293 .60332 -0.91448 -0.29713 Mabsadd L
.90293 .60332 -1.46946 -2.02254 Mabsadd L
.90293 .60332 0 -0.96154 Mabsadd L
.90293 .60332 1.46946 -2.02254 Mabsadd L
.90293 .60332 .91448 -0.29713 Mabsadd L
.90293 .60332 2.37764 .77254 Mabsadd L
.90293 .60332 .56518 .7779 Mabsadd L
.90293 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.09707 .01472 m
.17033 .60332 L
.24359 .60332 L
.31685 .60332 L
.39011 .60332 L
.46337 .60332 L
.53663 .60332 L
.60989 .60332 L
.68315 .60332 L
.75641 .60332 L
.82967 .60332 L
.90293 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.09707 .01472 -2.5 2.5 Mabsadd m
.09707 .01472 2.5 2.5 Mabsadd L
.09707 .01472 2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 -2.5 Mabsadd L
.09707 .01472 -2.5 2.5 Mabsadd L closepath F
.17033 .60332 -2.5 2.5 Mabsadd m
.17033 .60332 2.5 2.5 Mabsadd L
.17033 .60332 2.5 -2.5 Mabsadd L
.17033 .60332 -2.5 -2.5 Mabsadd L
.17033 .60332 -2.5 2.5 Mabsadd L closepath F
.24359 .60332 -2.5 2.5 Mabsadd m
.24359 .60332 2.5 2.5 Mabsadd L
.24359 .60332 2.5 -2.5 Mabsadd L
.24359 .60332 -2.5 -2.5 Mabsadd L
.24359 .60332 -2.5 2.5 Mabsadd L closepath F
.31685 .60332 -2.5 2.5 Mabsadd m
.31685 .60332 2.5 2.5 Mabsadd L
.31685 .60332 2.5 -2.5 Mabsadd L
.31685 .60332 -2.5 -2.5 Mabsadd L
.31685 .60332 -2.5 2.5 Mabsadd L closepath F
.39011 .60332 -2.5 2.5 Mabsadd m
.39011 .60332 2.5 2.5 Mabsadd L
.39011 .60332 2.5 -2.5 Mabsadd L
.39011 .60332 -2.5 -2.5 Mabsadd L
.39011 .60332 -2.5 2.5 Mabsadd L closepath F
.46337 .60332 -2.5 2.5 Mabsadd m
.46337 .60332 2.5 2.5 Mabsadd L
.46337 .60332 2.5 -2.5 Mabsadd L
.46337 .60332 -2.5 -2.5 Mabsadd L
.46337 .60332 -2.5 2.5 Mabsadd L closepath F
.53663 .60332 -2.5 2.5 Mabsadd m
.53663 .60332 2.5 2.5 Mabsadd L
.53663 .60332 2.5 -2.5 Mabsadd L
.53663 .60332 -2.5 -2.5 Mabsadd L
.53663 .60332 -2.5 2.5 Mabsadd L closepath F
.60989 .60332 -2.5 2.5 Mabsadd m
.60989 .60332 2.5 2.5 Mabsadd L
.60989 .60332 2.5 -2.5 Mabsadd L
.60989 .60332 -2.5 -2.5 Mabsadd L
.60989 .60332 -2.5 2.5 Mabsadd L closepath F
.68315 .60332 -2.5 2.5 Mabsadd m
.68315 .60332 2.5 2.5 Mabsadd L
.68315 .60332 2.5 -2.5 Mabsadd L
.68315 .60332 -2.5 -2.5 Mabsadd L
.68315 .60332 -2.5 2.5 Mabsadd L closepath F
.75641 .60332 -2.5 2.5 Mabsadd m
.75641 .60332 2.5 2.5 Mabsadd L
.75641 .60332 2.5 -2.5 Mabsadd L
.75641 .60332 -2.5 -2.5 Mabsadd L
.75641 .60332 -2.5 2.5 Mabsadd L closepath F
.82967 .60332 -2.5 2.5 Mabsadd m
.82967 .60332 2.5 2.5 Mabsadd L
.82967 .60332 2.5 -2.5 Mabsadd L
.82967 .60332 -2.5 -2.5 Mabsadd L
.82967 .60332 -2.5 2.5 Mabsadd L closepath F
.90293 .60332 -2.5 2.5 Mabsadd m
.90293 .60332 2.5 2.5 Mabsadd L
.90293 .60332 2.5 -2.5 Mabsadd L
.90293 .60332 -2.5 -2.5 Mabsadd L
.90293 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.374417 0.97619 0.483418 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 -0.475745 0.174813 [
[.21429 .03619 -3 -9 ]
[.21429 .03619 3 0 ]
[.40476 .03619 -3 -9 ]
[.40476 .03619 3 0 ]
[.59524 .03619 -3 -9 ]
[.59524 .03619 3 0 ]
[.78571 .03619 -3 -9 ]
[.78571 .03619 3 0 ]
[.97619 .03619 -6 -9 ]
[.97619 .03619 6 0 ]
[.01131 .1361 -18 -4.5 ]
[.01131 .1361 0 4.5 ]
[.01131 .22351 -6 -4.5 ]
[.01131 .22351 0 4.5 ]
[.01131 .31091 -18 -4.5 ]
[.01131 .31091 0 4.5 ]
[.01131 .39832 -6 -4.5 ]
[.01131 .39832 0 4.5 ]
[.01131 .48573 -18 -4.5 ]
[.01131 .48573 0 4.5 ]
[.01131 .57313 -6 -4.5 ]
[.01131 .57313 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .04869 m
.21429 .05494 L
s
[(2)] .21429 .03619 0 1 Mshowa
.40476 .04869 m
.40476 .05494 L
s
[(4)] .40476 .03619 0 1 Mshowa
.59524 .04869 m
.59524 .05494 L
s
[(6)] .59524 .03619 0 1 Mshowa
.78571 .04869 m
.78571 .05494 L
s
[(8)] .78571 .03619 0 1 Mshowa
.97619 .04869 m
.97619 .05494 L
s
[(10)] .97619 .03619 0 1 Mshowa
.125 Mabswid
.07143 .04869 m
.07143 .05244 L
s
.11905 .04869 m
.11905 .05244 L
s
.16667 .04869 m
.16667 .05244 L
s
.2619 .04869 m
.2619 .05244 L
s
.30952 .04869 m
.30952 .05244 L
s
.35714 .04869 m
.35714 .05244 L
s
.45238 .04869 m
.45238 .05244 L
s
.5 .04869 m
.5 .05244 L
s
.54762 .04869 m
.54762 .05244 L
s
.64286 .04869 m
.64286 .05244 L
s
.69048 .04869 m
.69048 .05244 L
s
.7381 .04869 m
.7381 .05244 L
s
.83333 .04869 m
.83333 .05244 L
s
.88095 .04869 m
.88095 .05244 L
s
.92857 .04869 m
.92857 .05244 L
s
.25 Mabswid
0 .04869 m
1 .04869 L
s
.02381 .1361 m
.03006 .1361 L
s
[(3.5)] .01131 .1361 1 0 Mshowa
.02381 .22351 m
.03006 .22351 L
s
[(4)] .01131 .22351 1 0 Mshowa
.02381 .31091 m
.03006 .31091 L
s
[(4.5)] .01131 .31091 1 0 Mshowa
.02381 .39832 m
.03006 .39832 L
s
[(5)] .01131 .39832 1 0 Mshowa
.02381 .48573 m
.03006 .48573 L
s
[(5.5)] .01131 .48573 1 0 Mshowa
.02381 .57313 m
.03006 .57313 L
s
[(6)] .01131 .57313 1 0 Mshowa
.125 Mabswid
.02381 .06618 m
.02756 .06618 L
s
.02381 .08366 m
.02756 .08366 L
s
.02381 .10114 m
.02756 .10114 L
s
.02381 .11862 m
.02756 .11862 L
s
.02381 .15358 m
.02756 .15358 L
s
.02381 .17106 m
.02756 .17106 L
s
.02381 .18854 m
.02756 .18854 L
s
.02381 .20603 m
.02756 .20603 L
s
.02381 .24099 m
.02756 .24099 L
s
.02381 .25847 m
.02756 .25847 L
s
.02381 .27595 m
.02756 .27595 L
s
.02381 .29343 m
.02756 .29343 L
s
.02381 .32839 m
.02756 .32839 L
s
.02381 .34588 m
.02756 .34588 L
s
.02381 .36336 m
.02756 .36336 L
s
.02381 .38084 m
.02756 .38084 L
s
.02381 .4158 m
.02756 .4158 L
s
.02381 .43328 m
.02756 .43328 L
s
.02381 .45076 m
.02756 .45076 L
s
.02381 .46825 m
.02756 .46825 L
s
.02381 .50321 m
.02756 .50321 L
s
.02381 .52069 m
.02756 .52069 L
s
.02381 .53817 m
.02756 .53817 L
s
.02381 .55565 m
.02756 .55565 L
s
.02381 .03121 m
.02756 .03121 L
s
.02381 .01373 m
.02756 .01373 L
s
.02381 .59061 m
.02756 .59061 L
s
.02381 .6081 m
.02756 .6081 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.11905 .09637 m
.21429 .46189 L
.30952 .47778 L
.40476 .49367 L
.5 .47778 L
.59524 .49367 L
.69048 .47778 L
.78571 .49367 L
.88095 .47778 L
.97619 .49367 L
s
.0001 w
.11905 .09637 -1.875 0 Mabsadd m
.11905 .09637 0 2.5 Mabsadd L
.11905 .09637 1.875 0 Mabsadd L
.11905 .09637 0 -2.5 Mabsadd L
.11905 .09637 -1.875 0 Mabsadd L closepath F
.21429 .46189 -1.875 0 Mabsadd m
.21429 .46189 0 2.5 Mabsadd L
.21429 .46189 1.875 0 Mabsadd L
.21429 .46189 0 -2.5 Mabsadd L
.21429 .46189 -1.875 0 Mabsadd L closepath F
.30952 .47778 -1.875 0 Mabsadd m
.30952 .47778 0 2.5 Mabsadd L
.30952 .47778 1.875 0 Mabsadd L
.30952 .47778 0 -2.5 Mabsadd L
.30952 .47778 -1.875 0 Mabsadd L closepath F
.40476 .49367 -1.875 0 Mabsadd m
.40476 .49367 0 2.5 Mabsadd L
.40476 .49367 1.875 0 Mabsadd L
.40476 .49367 0 -2.5 Mabsadd L
.40476 .49367 -1.875 0 Mabsadd L closepath F
.5 .47778 -1.875 0 Mabsadd m
.5 .47778 0 2.5 Mabsadd L
.5 .47778 1.875 0 Mabsadd L
.5 .47778 0 -2.5 Mabsadd L
.5 .47778 -1.875 0 Mabsadd L closepath F
.59524 .49367 -1.875 0 Mabsadd m
.59524 .49367 0 2.5 Mabsadd L
.59524 .49367 1.875 0 Mabsadd L
.59524 .49367 0 -2.5 Mabsadd L
.59524 .49367 -1.875 0 Mabsadd L closepath F
.69048 .47778 -1.875 0 Mabsadd m
.69048 .47778 0 2.5 Mabsadd L
.69048 .47778 1.875 0 Mabsadd L
.69048 .47778 0 -2.5 Mabsadd L
.69048 .47778 -1.875 0 Mabsadd L closepath F
.78571 .49367 -1.875 0 Mabsadd m
.78571 .49367 0 2.5 Mabsadd L
.78571 .49367 1.875 0 Mabsadd L
.78571 .49367 0 -2.5 Mabsadd L
.78571 .49367 -1.875 0 Mabsadd L closepath F
.88095 .47778 -1.875 0 Mabsadd m
.88095 .47778 0 2.5 Mabsadd L
.88095 .47778 1.875 0 Mabsadd L
.88095 .47778 0 -2.5 Mabsadd L
.88095 .47778 -1.875 0 Mabsadd L closepath F
.97619 .49367 -1.875 0 Mabsadd m
.97619 .49367 0 2.5 Mabsadd L
.97619 .49367 1.875 0 Mabsadd L
.97619 .49367 0 -2.5 Mabsadd L
.97619 .49367 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.11905 .01472 m
.21429 .32046 L
.30952 .38649 L
.40476 .40238 L
.5 .38649 L
.59524 .40238 L
.69048 .38649 L
.78571 .40238 L
.88095 .38649 L
.97619 .40238 L
s
.0001 w
[ ] 0 setdash
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.21429 .32046 0 2.5 Mabsadd m
.21429 .32046 -0.56518 .7779 Mabsadd L
.21429 .32046 -2.37764 .77254 Mabsadd L
.21429 .32046 -0.91448 -0.29713 Mabsadd L
.21429 .32046 -1.46946 -2.02254 Mabsadd L
.21429 .32046 0 -0.96154 Mabsadd L
.21429 .32046 1.46946 -2.02254 Mabsadd L
.21429 .32046 .91448 -0.29713 Mabsadd L
.21429 .32046 2.37764 .77254 Mabsadd L
.21429 .32046 .56518 .7779 Mabsadd L
.21429 .32046 0 2.5 Mabsadd L closepath F
.30952 .38649 0 2.5 Mabsadd m
.30952 .38649 -0.56518 .7779 Mabsadd L
.30952 .38649 -2.37764 .77254 Mabsadd L
.30952 .38649 -0.91448 -0.29713 Mabsadd L
.30952 .38649 -1.46946 -2.02254 Mabsadd L
.30952 .38649 0 -0.96154 Mabsadd L
.30952 .38649 1.46946 -2.02254 Mabsadd L
.30952 .38649 .91448 -0.29713 Mabsadd L
.30952 .38649 2.37764 .77254 Mabsadd L
.30952 .38649 .56518 .7779 Mabsadd L
.30952 .38649 0 2.5 Mabsadd L closepath F
.40476 .40238 0 2.5 Mabsadd m
.40476 .40238 -0.56518 .7779 Mabsadd L
.40476 .40238 -2.37764 .77254 Mabsadd L
.40476 .40238 -0.91448 -0.29713 Mabsadd L
.40476 .40238 -1.46946 -2.02254 Mabsadd L
.40476 .40238 0 -0.96154 Mabsadd L
.40476 .40238 1.46946 -2.02254 Mabsadd L
.40476 .40238 .91448 -0.29713 Mabsadd L
.40476 .40238 2.37764 .77254 Mabsadd L
.40476 .40238 .56518 .7779 Mabsadd L
.40476 .40238 0 2.5 Mabsadd L closepath F
.5 .38649 0 2.5 Mabsadd m
.5 .38649 -0.56518 .7779 Mabsadd L
.5 .38649 -2.37764 .77254 Mabsadd L
.5 .38649 -0.91448 -0.29713 Mabsadd L
.5 .38649 -1.46946 -2.02254 Mabsadd L
.5 .38649 0 -0.96154 Mabsadd L
.5 .38649 1.46946 -2.02254 Mabsadd L
.5 .38649 .91448 -0.29713 Mabsadd L
.5 .38649 2.37764 .77254 Mabsadd L
.5 .38649 .56518 .7779 Mabsadd L
.5 .38649 0 2.5 Mabsadd L closepath F
.59524 .40238 0 2.5 Mabsadd m
.59524 .40238 -0.56518 .7779 Mabsadd L
.59524 .40238 -2.37764 .77254 Mabsadd L
.59524 .40238 -0.91448 -0.29713 Mabsadd L
.59524 .40238 -1.46946 -2.02254 Mabsadd L
.59524 .40238 0 -0.96154 Mabsadd L
.59524 .40238 1.46946 -2.02254 Mabsadd L
.59524 .40238 .91448 -0.29713 Mabsadd L
.59524 .40238 2.37764 .77254 Mabsadd L
.59524 .40238 .56518 .7779 Mabsadd L
.59524 .40238 0 2.5 Mabsadd L closepath F
.69048 .38649 0 2.5 Mabsadd m
.69048 .38649 -0.56518 .7779 Mabsadd L
.69048 .38649 -2.37764 .77254 Mabsadd L
.69048 .38649 -0.91448 -0.29713 Mabsadd L
.69048 .38649 -1.46946 -2.02254 Mabsadd L
.69048 .38649 0 -0.96154 Mabsadd L
.69048 .38649 1.46946 -2.02254 Mabsadd L
.69048 .38649 .91448 -0.29713 Mabsadd L
.69048 .38649 2.37764 .77254 Mabsadd L
.69048 .38649 .56518 .7779 Mabsadd L
.69048 .38649 0 2.5 Mabsadd L closepath F
.78571 .40238 0 2.5 Mabsadd m
.78571 .40238 -0.56518 .7779 Mabsadd L
.78571 .40238 -2.37764 .77254 Mabsadd L
.78571 .40238 -0.91448 -0.29713 Mabsadd L
.78571 .40238 -1.46946 -2.02254 Mabsadd L
.78571 .40238 0 -0.96154 Mabsadd L
.78571 .40238 1.46946 -2.02254 Mabsadd L
.78571 .40238 .91448 -0.29713 Mabsadd L
.78571 .40238 2.37764 .77254 Mabsadd L
.78571 .40238 .56518 .7779 Mabsadd L
.78571 .40238 0 2.5 Mabsadd L closepath F
.88095 .38649 0 2.5 Mabsadd m
.88095 .38649 -0.56518 .7779 Mabsadd L
.88095 .38649 -2.37764 .77254 Mabsadd L
.88095 .38649 -0.91448 -0.29713 Mabsadd L
.88095 .38649 -1.46946 -2.02254 Mabsadd L
.88095 .38649 0 -0.96154 Mabsadd L
.88095 .38649 1.46946 -2.02254 Mabsadd L
.88095 .38649 .91448 -0.29713 Mabsadd L
.88095 .38649 2.37764 .77254 Mabsadd L
.88095 .38649 .56518 .7779 Mabsadd L
.88095 .38649 0 2.5 Mabsadd L closepath F
.97619 .40238 0 2.5 Mabsadd m
.97619 .40238 -0.56518 .7779 Mabsadd L
.97619 .40238 -2.37764 .77254 Mabsadd L
.97619 .40238 -0.91448 -0.29713 Mabsadd L
.97619 .40238 -1.46946 -2.02254 Mabsadd L
.97619 .40238 0 -0.96154 Mabsadd L
.97619 .40238 1.46946 -2.02254 Mabsadd L
.97619 .40238 .91448 -0.29713 Mabsadd L
.97619 .40238 2.37764 .77254 Mabsadd L
.97619 .40238 .56518 .7779 Mabsadd L
.97619 .40238 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.11905 .17803 m
.21429 .60332 L
.30952 .56907 L
.40476 .58497 L
.5 .56907 L
.59524 .58497 L
.69048 .56907 L
.78571 .58497 L
.88095 .56907 L
.97619 .58497 L
s
.0001 w
[ ] 0 setdash
.11905 .17803 -2.5 2.5 Mabsadd m
.11905 .17803 2.5 2.5 Mabsadd L
.11905 .17803 2.5 -2.5 Mabsadd L
.11905 .17803 -2.5 -2.5 Mabsadd L
.11905 .17803 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .56907 -2.5 2.5 Mabsadd m
.30952 .56907 2.5 2.5 Mabsadd L
.30952 .56907 2.5 -2.5 Mabsadd L
.30952 .56907 -2.5 -2.5 Mabsadd L
.30952 .56907 -2.5 2.5 Mabsadd L closepath F
.40476 .58497 -2.5 2.5 Mabsadd m
.40476 .58497 2.5 2.5 Mabsadd L
.40476 .58497 2.5 -2.5 Mabsadd L
.40476 .58497 -2.5 -2.5 Mabsadd L
.40476 .58497 -2.5 2.5 Mabsadd L closepath F
.5 .56907 -2.5 2.5 Mabsadd m
.5 .56907 2.5 2.5 Mabsadd L
.5 .56907 2.5 -2.5 Mabsadd L
.5 .56907 -2.5 -2.5 Mabsadd L
.5 .56907 -2.5 2.5 Mabsadd L closepath F
.59524 .58497 -2.5 2.5 Mabsadd m
.59524 .58497 2.5 2.5 Mabsadd L
.59524 .58497 2.5 -2.5 Mabsadd L
.59524 .58497 -2.5 -2.5 Mabsadd L
.59524 .58497 -2.5 2.5 Mabsadd L closepath F
.69048 .56907 -2.5 2.5 Mabsadd m
.69048 .56907 2.5 2.5 Mabsadd L
.69048 .56907 2.5 -2.5 Mabsadd L
.69048 .56907 -2.5 -2.5 Mabsadd L
.69048 .56907 -2.5 2.5 Mabsadd L closepath F
.78571 .58497 -2.5 2.5 Mabsadd m
.78571 .58497 2.5 2.5 Mabsadd L
.78571 .58497 2.5 -2.5 Mabsadd L
.78571 .58497 -2.5 -2.5 Mabsadd L
.78571 .58497 -2.5 2.5 Mabsadd L closepath F
.88095 .56907 -2.5 2.5 Mabsadd m
.88095 .56907 2.5 2.5 Mabsadd L
.88095 .56907 2.5 -2.5 Mabsadd L
.88095 .56907 -2.5 -2.5 Mabsadd L
.88095 .56907 -2.5 2.5 Mabsadd L closepath F
.97619 .58497 -2.5 2.5 Mabsadd m
.97619 .58497 2.5 2.5 Mabsadd L
.97619 .58497 2.5 -2.5 Mabsadd L
.97619 .58497 -2.5 -2.5 Mabsadd L
.97619 .58497 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.494318 0.200176 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.47619 -0.32163 0.0840863 [
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .0988 -6 -4.5 ]
[.01131 .0988 0 4.5 ]
[.01131 .18289 -6 -4.5 ]
[.01131 .18289 0 4.5 ]
[.01131 .26697 -6 -4.5 ]
[.01131 .26697 0 4.5 ]
[.01131 .35106 -6 -4.5 ]
[.01131 .35106 0 4.5 ]
[.01131 .43515 -6 -4.5 ]
[.01131 .43515 0 4.5 ]
[.01131 .51923 -12 -4.5 ]
[.01131 .51923 0 4.5 ]
[.01131 .60332 -12 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(1.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(2)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(2.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .0988 m
.03006 .0988 L
s
[(5)] .01131 .0988 1 0 Mshowa
.02381 .18289 m
.03006 .18289 L
s
[(6)] .01131 .18289 1 0 Mshowa
.02381 .26697 m
.03006 .26697 L
s
[(7)] .01131 .26697 1 0 Mshowa
.02381 .35106 m
.03006 .35106 L
s
[(8)] .01131 .35106 1 0 Mshowa
.02381 .43515 m
.03006 .43515 L
s
[(9)] .01131 .43515 1 0 Mshowa
.02381 .51923 m
.03006 .51923 L
s
[(10)] .01131 .51923 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(11)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03153 m
.02756 .03153 L
s
.02381 .04835 m
.02756 .04835 L
s
.02381 .06517 m
.02756 .06517 L
s
.02381 .08198 m
.02756 .08198 L
s
.02381 .11562 m
.02756 .11562 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .14925 m
.02756 .14925 L
s
.02381 .16607 m
.02756 .16607 L
s
.02381 .1997 m
.02756 .1997 L
s
.02381 .21652 m
.02756 .21652 L
s
.02381 .23334 m
.02756 .23334 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .28379 m
.02756 .28379 L
s
.02381 .30061 m
.02756 .30061 L
s
.02381 .31743 m
.02756 .31743 L
s
.02381 .33424 m
.02756 .33424 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .38469 m
.02756 .38469 L
s
.02381 .40151 m
.02756 .40151 L
s
.02381 .41833 m
.02756 .41833 L
s
.02381 .45196 m
.02756 .45196 L
s
.02381 .46878 m
.02756 .46878 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .50242 m
.02756 .50242 L
s
.02381 .53605 m
.02756 .53605 L
s
.02381 .55287 m
.02756 .55287 L
s
.02381 .56968 m
.02756 .56968 L
s
.02381 .5865 m
.02756 .5865 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .01472 m
.5 .35106 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.5 .35106 -1.875 0 Mabsadd m
.5 .35106 0 2.5 Mabsadd L
.5 .35106 1.875 0 Mabsadd L
.5 .35106 0 -2.5 Mabsadd L
.5 .35106 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.5 .35106 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.5 .35106 0 2.5 Mabsadd m
.5 .35106 -0.56518 .7779 Mabsadd L
.5 .35106 -2.37764 .77254 Mabsadd L
.5 .35106 -0.91448 -0.29713 Mabsadd L
.5 .35106 -1.46946 -2.02254 Mabsadd L
.5 .35106 0 -0.96154 Mabsadd L
.5 .35106 1.46946 -2.02254 Mabsadd L
.5 .35106 .91448 -0.29713 Mabsadd L
.5 .35106 2.37764 .77254 Mabsadd L
.5 .35106 .56518 .7779 Mabsadd L
.5 .35106 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01472 m
.5 .35106 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 -2.5 2.5 Mabsadd m
.02381 .01472 2.5 2.5 Mabsadd L
.02381 .01472 2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 -2.5 Mabsadd L
.02381 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .35106 -2.5 2.5 Mabsadd m
.5 .35106 2.5 2.5 Mabsadd L
.5 .35106 2.5 -2.5 Mabsadd L
.5 .35106 -2.5 -2.5 Mabsadd L
.5 .35106 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.494318 0.39418 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 0.238095 0.0147151 0.0218001 [
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .12372 -6 -4.5 ]
[.01131 .12372 0 4.5 ]
[.01131 .23272 -12 -4.5 ]
[.01131 .23272 0 4.5 ]
[.01131 .34172 -12 -4.5 ]
[.01131 .34172 0 4.5 ]
[.01131 .45072 -12 -4.5 ]
[.01131 .45072 0 4.5 ]
[.01131 .55972 -12 -4.5 ]
[.01131 .55972 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(2)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(4)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .12372 m
.03006 .12372 L
s
[(5)] .01131 .12372 1 0 Mshowa
.02381 .23272 m
.03006 .23272 L
s
[(10)] .01131 .23272 1 0 Mshowa
.02381 .34172 m
.03006 .34172 L
s
[(15)] .01131 .34172 1 0 Mshowa
.02381 .45072 m
.03006 .45072 L
s
[(20)] .01131 .45072 1 0 Mshowa
.02381 .55972 m
.03006 .55972 L
s
[(25)] .01131 .55972 1 0 Mshowa
.125 Mabswid
.02381 .03652 m
.02756 .03652 L
s
.02381 .05832 m
.02756 .05832 L
s
.02381 .08012 m
.02756 .08012 L
s
.02381 .10192 m
.02756 .10192 L
s
.02381 .14552 m
.02756 .14552 L
s
.02381 .16732 m
.02756 .16732 L
s
.02381 .18912 m
.02756 .18912 L
s
.02381 .21092 m
.02756 .21092 L
s
.02381 .25452 m
.02756 .25452 L
s
.02381 .27632 m
.02756 .27632 L
s
.02381 .29812 m
.02756 .29812 L
s
.02381 .31992 m
.02756 .31992 L
s
.02381 .36352 m
.02756 .36352 L
s
.02381 .38532 m
.02756 .38532 L
s
.02381 .40712 m
.02756 .40712 L
s
.02381 .42892 m
.02756 .42892 L
s
.02381 .47252 m
.02756 .47252 L
s
.02381 .49432 m
.02756 .49432 L
s
.02381 .51612 m
.02756 .51612 L
s
.02381 .53792 m
.02756 .53792 L
s
.02381 .58152 m
.02756 .58152 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .08012 m
.2619 .16732 L
.5 .34172 L
.7381 .55972 L
.97619 .60332 L
s
.0001 w
.02381 .08012 -1.875 0 Mabsadd m
.02381 .08012 0 2.5 Mabsadd L
.02381 .08012 1.875 0 Mabsadd L
.02381 .08012 0 -2.5 Mabsadd L
.02381 .08012 -1.875 0 Mabsadd L closepath F
.2619 .16732 -1.875 0 Mabsadd m
.2619 .16732 0 2.5 Mabsadd L
.2619 .16732 1.875 0 Mabsadd L
.2619 .16732 0 -2.5 Mabsadd L
.2619 .16732 -1.875 0 Mabsadd L closepath F
.5 .34172 -1.875 0 Mabsadd m
.5 .34172 0 2.5 Mabsadd L
.5 .34172 1.875 0 Mabsadd L
.5 .34172 0 -2.5 Mabsadd L
.5 .34172 -1.875 0 Mabsadd L closepath F
.7381 .55972 -1.875 0 Mabsadd m
.7381 .55972 0 2.5 Mabsadd L
.7381 .55972 1.875 0 Mabsadd L
.7381 .55972 0 -2.5 Mabsadd L
.7381 .55972 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .08012 m
.2619 .16732 L
.5 .34172 L
.7381 .55972 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .08012 0 2.5 Mabsadd m
.02381 .08012 -0.56518 .7779 Mabsadd L
.02381 .08012 -2.37764 .77254 Mabsadd L
.02381 .08012 -0.91448 -0.29713 Mabsadd L
.02381 .08012 -1.46946 -2.02254 Mabsadd L
.02381 .08012 0 -0.96154 Mabsadd L
.02381 .08012 1.46946 -2.02254 Mabsadd L
.02381 .08012 .91448 -0.29713 Mabsadd L
.02381 .08012 2.37764 .77254 Mabsadd L
.02381 .08012 .56518 .7779 Mabsadd L
.02381 .08012 0 2.5 Mabsadd L closepath F
.2619 .16732 0 2.5 Mabsadd m
.2619 .16732 -0.56518 .7779 Mabsadd L
.2619 .16732 -2.37764 .77254 Mabsadd L
.2619 .16732 -0.91448 -0.29713 Mabsadd L
.2619 .16732 -1.46946 -2.02254 Mabsadd L
.2619 .16732 0 -0.96154 Mabsadd L
.2619 .16732 1.46946 -2.02254 Mabsadd L
.2619 .16732 .91448 -0.29713 Mabsadd L
.2619 .16732 2.37764 .77254 Mabsadd L
.2619 .16732 .56518 .7779 Mabsadd L
.2619 .16732 0 2.5 Mabsadd L closepath F
.5 .34172 0 2.5 Mabsadd m
.5 .34172 -0.56518 .7779 Mabsadd L
.5 .34172 -2.37764 .77254 Mabsadd L
.5 .34172 -0.91448 -0.29713 Mabsadd L
.5 .34172 -1.46946 -2.02254 Mabsadd L
.5 .34172 0 -0.96154 Mabsadd L
.5 .34172 1.46946 -2.02254 Mabsadd L
.5 .34172 .91448 -0.29713 Mabsadd L
.5 .34172 2.37764 .77254 Mabsadd L
.5 .34172 .56518 .7779 Mabsadd L
.5 .34172 0 2.5 Mabsadd L closepath F
.7381 .55972 0 2.5 Mabsadd m
.7381 .55972 -0.56518 .7779 Mabsadd L
.7381 .55972 -2.37764 .77254 Mabsadd L
.7381 .55972 -0.91448 -0.29713 Mabsadd L
.7381 .55972 -1.46946 -2.02254 Mabsadd L
.7381 .55972 0 -0.96154 Mabsadd L
.7381 .55972 1.46946 -2.02254 Mabsadd L
.7381 .55972 .91448 -0.29713 Mabsadd L
.7381 .55972 2.37764 .77254 Mabsadd L
.7381 .55972 .56518 .7779 Mabsadd L
.7381 .55972 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .08012 m
.2619 .16732 L
.5 .34172 L
.7381 .55972 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .08012 -2.5 2.5 Mabsadd m
.02381 .08012 2.5 2.5 Mabsadd L
.02381 .08012 2.5 -2.5 Mabsadd L
.02381 .08012 -2.5 -2.5 Mabsadd L
.02381 .08012 -2.5 2.5 Mabsadd L closepath F
.2619 .16732 -2.5 2.5 Mabsadd m
.2619 .16732 2.5 2.5 Mabsadd L
.2619 .16732 2.5 -2.5 Mabsadd L
.2619 .16732 -2.5 -2.5 Mabsadd L
.2619 .16732 -2.5 2.5 Mabsadd L closepath F
.5 .34172 -2.5 2.5 Mabsadd m
.5 .34172 2.5 2.5 Mabsadd L
.5 .34172 2.5 -2.5 Mabsadd L
.5 .34172 -2.5 -2.5 Mabsadd L
.5 .34172 -2.5 2.5 Mabsadd L closepath F
.7381 .55972 -2.5 2.5 Mabsadd m
.7381 .55972 2.5 2.5 Mabsadd L
.7381 .55972 2.5 -2.5 Mabsadd L
.7381 .55972 -2.5 -2.5 Mabsadd L
.7381 .55972 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.494318 0.588183 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.136054 -1.7511 0.588604 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(1)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(2)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(3)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(4)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(5)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(6)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(3.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(3.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(3.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(3.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(4)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15986 .01472 m
.29592 .60332 L
.43197 .60332 L
.56803 .60332 L
.70408 .60332 L
.84014 .60332 L
.97619 .60332 L
s
.0001 w
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.29592 .60332 -1.875 0 Mabsadd m
.29592 .60332 0 2.5 Mabsadd L
.29592 .60332 1.875 0 Mabsadd L
.29592 .60332 0 -2.5 Mabsadd L
.29592 .60332 -1.875 0 Mabsadd L closepath F
.43197 .60332 -1.875 0 Mabsadd m
.43197 .60332 0 2.5 Mabsadd L
.43197 .60332 1.875 0 Mabsadd L
.43197 .60332 0 -2.5 Mabsadd L
.43197 .60332 -1.875 0 Mabsadd L closepath F
.56803 .60332 -1.875 0 Mabsadd m
.56803 .60332 0 2.5 Mabsadd L
.56803 .60332 1.875 0 Mabsadd L
.56803 .60332 0 -2.5 Mabsadd L
.56803 .60332 -1.875 0 Mabsadd L closepath F
.70408 .60332 -1.875 0 Mabsadd m
.70408 .60332 0 2.5 Mabsadd L
.70408 .60332 1.875 0 Mabsadd L
.70408 .60332 0 -2.5 Mabsadd L
.70408 .60332 -1.875 0 Mabsadd L closepath F
.84014 .60332 -1.875 0 Mabsadd m
.84014 .60332 0 2.5 Mabsadd L
.84014 .60332 1.875 0 Mabsadd L
.84014 .60332 0 -2.5 Mabsadd L
.84014 .60332 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.15986 .01472 m
.29592 .60332 L
.43197 .60332 L
.56803 .60332 L
.70408 .60332 L
.84014 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.29592 .60332 0 2.5 Mabsadd m
.29592 .60332 -0.56518 .7779 Mabsadd L
.29592 .60332 -2.37764 .77254 Mabsadd L
.29592 .60332 -0.91448 -0.29713 Mabsadd L
.29592 .60332 -1.46946 -2.02254 Mabsadd L
.29592 .60332 0 -0.96154 Mabsadd L
.29592 .60332 1.46946 -2.02254 Mabsadd L
.29592 .60332 .91448 -0.29713 Mabsadd L
.29592 .60332 2.37764 .77254 Mabsadd L
.29592 .60332 .56518 .7779 Mabsadd L
.29592 .60332 0 2.5 Mabsadd L closepath F
.43197 .60332 0 2.5 Mabsadd m
.43197 .60332 -0.56518 .7779 Mabsadd L
.43197 .60332 -2.37764 .77254 Mabsadd L
.43197 .60332 -0.91448 -0.29713 Mabsadd L
.43197 .60332 -1.46946 -2.02254 Mabsadd L
.43197 .60332 0 -0.96154 Mabsadd L
.43197 .60332 1.46946 -2.02254 Mabsadd L
.43197 .60332 .91448 -0.29713 Mabsadd L
.43197 .60332 2.37764 .77254 Mabsadd L
.43197 .60332 .56518 .7779 Mabsadd L
.43197 .60332 0 2.5 Mabsadd L closepath F
.56803 .60332 0 2.5 Mabsadd m
.56803 .60332 -0.56518 .7779 Mabsadd L
.56803 .60332 -2.37764 .77254 Mabsadd L
.56803 .60332 -0.91448 -0.29713 Mabsadd L
.56803 .60332 -1.46946 -2.02254 Mabsadd L
.56803 .60332 0 -0.96154 Mabsadd L
.56803 .60332 1.46946 -2.02254 Mabsadd L
.56803 .60332 .91448 -0.29713 Mabsadd L
.56803 .60332 2.37764 .77254 Mabsadd L
.56803 .60332 .56518 .7779 Mabsadd L
.56803 .60332 0 2.5 Mabsadd L closepath F
.70408 .60332 0 2.5 Mabsadd m
.70408 .60332 -0.56518 .7779 Mabsadd L
.70408 .60332 -2.37764 .77254 Mabsadd L
.70408 .60332 -0.91448 -0.29713 Mabsadd L
.70408 .60332 -1.46946 -2.02254 Mabsadd L
.70408 .60332 0 -0.96154 Mabsadd L
.70408 .60332 1.46946 -2.02254 Mabsadd L
.70408 .60332 .91448 -0.29713 Mabsadd L
.70408 .60332 2.37764 .77254 Mabsadd L
.70408 .60332 .56518 .7779 Mabsadd L
.70408 .60332 0 2.5 Mabsadd L closepath F
.84014 .60332 0 2.5 Mabsadd m
.84014 .60332 -0.56518 .7779 Mabsadd L
.84014 .60332 -2.37764 .77254 Mabsadd L
.84014 .60332 -0.91448 -0.29713 Mabsadd L
.84014 .60332 -1.46946 -2.02254 Mabsadd L
.84014 .60332 0 -0.96154 Mabsadd L
.84014 .60332 1.46946 -2.02254 Mabsadd L
.84014 .60332 .91448 -0.29713 Mabsadd L
.84014 .60332 2.37764 .77254 Mabsadd L
.84014 .60332 .56518 .7779 Mabsadd L
.84014 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.15986 .01472 m
.29592 .60332 L
.43197 .60332 L
.56803 .60332 L
.70408 .60332 L
.84014 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.15986 .01472 -2.5 2.5 Mabsadd m
.15986 .01472 2.5 2.5 Mabsadd L
.15986 .01472 2.5 -2.5 Mabsadd L
.15986 .01472 -2.5 -2.5 Mabsadd L
.15986 .01472 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.494318 0.782187 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.293651 0.31746 0.0147151 0.0309791 [
[.18254 .00222 -9 -9 ]
[.18254 .00222 9 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -9 -9 ]
[.5 .00222 9 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -9 -9 ]
[.81746 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .09216 -18 -4.5 ]
[.01131 .09216 0 4.5 ]
[.01131 .16961 -6 -4.5 ]
[.01131 .16961 0 4.5 ]
[.01131 .24706 -18 -4.5 ]
[.01131 .24706 0 4.5 ]
[.01131 .32451 -12 -4.5 ]
[.01131 .32451 0 4.5 ]
[.01131 .40195 -24 -4.5 ]
[.01131 .40195 0 4.5 ]
[.01131 .4794 -12 -4.5 ]
[.01131 .4794 0 4.5 ]
[.01131 .55685 -24 -4.5 ]
[.01131 .55685 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(1.5)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(2)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(2.5)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(3)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(3.5)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(4)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09216 m
.03006 .09216 L
s
[(2.5)] .01131 .09216 1 0 Mshowa
.02381 .16961 m
.03006 .16961 L
s
[(5)] .01131 .16961 1 0 Mshowa
.02381 .24706 m
.03006 .24706 L
s
[(7.5)] .01131 .24706 1 0 Mshowa
.02381 .32451 m
.03006 .32451 L
s
[(10)] .01131 .32451 1 0 Mshowa
.02381 .40195 m
.03006 .40195 L
s
[(12.5)] .01131 .40195 1 0 Mshowa
.02381 .4794 m
.03006 .4794 L
s
[(15)] .01131 .4794 1 0 Mshowa
.02381 .55685 m
.03006 .55685 L
s
[(17.5)] .01131 .55685 1 0 Mshowa
.125 Mabswid
.02381 .0302 m
.02756 .0302 L
s
.02381 .04569 m
.02756 .04569 L
s
.02381 .06118 m
.02756 .06118 L
s
.02381 .07667 m
.02756 .07667 L
s
.02381 .10765 m
.02756 .10765 L
s
.02381 .12314 m
.02756 .12314 L
s
.02381 .13863 m
.02756 .13863 L
s
.02381 .15412 m
.02756 .15412 L
s
.02381 .1851 m
.02756 .1851 L
s
.02381 .20059 m
.02756 .20059 L
s
.02381 .21608 m
.02756 .21608 L
s
.02381 .23157 m
.02756 .23157 L
s
.02381 .26255 m
.02756 .26255 L
s
.02381 .27804 m
.02756 .27804 L
s
.02381 .29353 m
.02756 .29353 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .34 m
.02756 .34 L
s
.02381 .35549 m
.02756 .35549 L
s
.02381 .37098 m
.02756 .37098 L
s
.02381 .38646 m
.02756 .38646 L
s
.02381 .41744 m
.02756 .41744 L
s
.02381 .43293 m
.02756 .43293 L
s
.02381 .44842 m
.02756 .44842 L
s
.02381 .46391 m
.02756 .46391 L
s
.02381 .49489 m
.02756 .49489 L
s
.02381 .51038 m
.02756 .51038 L
s
.02381 .52587 m
.02756 .52587 L
s
.02381 .54136 m
.02756 .54136 L
s
.02381 .57234 m
.02756 .57234 L
s
.02381 .58783 m
.02756 .58783 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .10765 m
.34127 .23157 L
.65873 .4794 L
.97619 .60332 L
s
.0001 w
.02381 .10765 -1.875 0 Mabsadd m
.02381 .10765 0 2.5 Mabsadd L
.02381 .10765 1.875 0 Mabsadd L
.02381 .10765 0 -2.5 Mabsadd L
.02381 .10765 -1.875 0 Mabsadd L closepath F
.34127 .23157 -1.875 0 Mabsadd m
.34127 .23157 0 2.5 Mabsadd L
.34127 .23157 1.875 0 Mabsadd L
.34127 .23157 0 -2.5 Mabsadd L
.34127 .23157 -1.875 0 Mabsadd L closepath F
.65873 .4794 -1.875 0 Mabsadd m
.65873 .4794 0 2.5 Mabsadd L
.65873 .4794 1.875 0 Mabsadd L
.65873 .4794 0 -2.5 Mabsadd L
.65873 .4794 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .10765 m
.34127 .23157 L
.65873 .4794 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .10765 0 2.5 Mabsadd m
.02381 .10765 -0.56518 .7779 Mabsadd L
.02381 .10765 -2.37764 .77254 Mabsadd L
.02381 .10765 -0.91448 -0.29713 Mabsadd L
.02381 .10765 -1.46946 -2.02254 Mabsadd L
.02381 .10765 0 -0.96154 Mabsadd L
.02381 .10765 1.46946 -2.02254 Mabsadd L
.02381 .10765 .91448 -0.29713 Mabsadd L
.02381 .10765 2.37764 .77254 Mabsadd L
.02381 .10765 .56518 .7779 Mabsadd L
.02381 .10765 0 2.5 Mabsadd L closepath F
.34127 .23157 0 2.5 Mabsadd m
.34127 .23157 -0.56518 .7779 Mabsadd L
.34127 .23157 -2.37764 .77254 Mabsadd L
.34127 .23157 -0.91448 -0.29713 Mabsadd L
.34127 .23157 -1.46946 -2.02254 Mabsadd L
.34127 .23157 0 -0.96154 Mabsadd L
.34127 .23157 1.46946 -2.02254 Mabsadd L
.34127 .23157 .91448 -0.29713 Mabsadd L
.34127 .23157 2.37764 .77254 Mabsadd L
.34127 .23157 .56518 .7779 Mabsadd L
.34127 .23157 0 2.5 Mabsadd L closepath F
.65873 .4794 0 2.5 Mabsadd m
.65873 .4794 -0.56518 .7779 Mabsadd L
.65873 .4794 -2.37764 .77254 Mabsadd L
.65873 .4794 -0.91448 -0.29713 Mabsadd L
.65873 .4794 -1.46946 -2.02254 Mabsadd L
.65873 .4794 0 -0.96154 Mabsadd L
.65873 .4794 1.46946 -2.02254 Mabsadd L
.65873 .4794 .91448 -0.29713 Mabsadd L
.65873 .4794 2.37764 .77254 Mabsadd L
.65873 .4794 .56518 .7779 Mabsadd L
.65873 .4794 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .10765 m
.34127 .23157 L
.65873 .4794 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .10765 -2.5 2.5 Mabsadd m
.02381 .10765 2.5 2.5 Mabsadd L
.02381 .10765 2.5 -2.5 Mabsadd L
.02381 .10765 -2.5 -2.5 Mabsadd L
.02381 .10765 -2.5 2.5 Mabsadd L closepath F
.34127 .23157 -2.5 2.5 Mabsadd m
.34127 .23157 2.5 2.5 Mabsadd L
.34127 .23157 2.5 -2.5 Mabsadd L
.34127 .23157 -2.5 -2.5 Mabsadd L
.34127 .23157 -2.5 2.5 Mabsadd L closepath F
.65873 .4794 -2.5 2.5 Mabsadd m
.65873 .4794 2.5 2.5 Mabsadd L
.65873 .4794 2.5 -2.5 Mabsadd L
.65873 .4794 -2.5 -2.5 Mabsadd L
.65873 .4794 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.494318 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0501253 -0.375155 0.0974676 [
[.14912 .00222 -9 -9 ]
[.14912 .00222 9 0 ]
[.27444 .00222 -3 -9 ]
[.27444 .00222 3 0 ]
[.39975 .00222 -9 -9 ]
[.39975 .00222 9 0 ]
[.52506 .00222 -6 -9 ]
[.52506 .00222 6 0 ]
[.65038 .00222 -12 -9 ]
[.65038 .00222 12 0 ]
[.77569 .00222 -6 -9 ]
[.77569 .00222 6 0 ]
[.901 .00222 -12 -9 ]
[.901 .00222 12 0 ]
[.01131 .11218 -6 -4.5 ]
[.01131 .11218 0 4.5 ]
[.01131 .20965 -6 -4.5 ]
[.01131 .20965 0 4.5 ]
[.01131 .30712 -6 -4.5 ]
[.01131 .30712 0 4.5 ]
[.01131 .40459 -6 -4.5 ]
[.01131 .40459 0 4.5 ]
[.01131 .50205 -6 -4.5 ]
[.01131 .50205 0 4.5 ]
[.01131 .59952 -12 -4.5 ]
[.01131 .59952 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14912 .01472 m
.14912 .02097 L
s
[(2.5)] .14912 .00222 0 1 Mshowa
.27444 .01472 m
.27444 .02097 L
s
[(5)] .27444 .00222 0 1 Mshowa
.39975 .01472 m
.39975 .02097 L
s
[(7.5)] .39975 .00222 0 1 Mshowa
.52506 .01472 m
.52506 .02097 L
s
[(10)] .52506 .00222 0 1 Mshowa
.65038 .01472 m
.65038 .02097 L
s
[(12.5)] .65038 .00222 0 1 Mshowa
.77569 .01472 m
.77569 .02097 L
s
[(15)] .77569 .00222 0 1 Mshowa
.901 .01472 m
.901 .02097 L
s
[(17.5)] .901 .00222 0 1 Mshowa
.125 Mabswid
.04887 .01472 m
.04887 .01847 L
s
.07393 .01472 m
.07393 .01847 L
s
.099 .01472 m
.099 .01847 L
s
.12406 .01472 m
.12406 .01847 L
s
.17419 .01472 m
.17419 .01847 L
s
.19925 .01472 m
.19925 .01847 L
s
.22431 .01472 m
.22431 .01847 L
s
.24937 .01472 m
.24937 .01847 L
s
.2995 .01472 m
.2995 .01847 L
s
.32456 .01472 m
.32456 .01847 L
s
.34962 .01472 m
.34962 .01847 L
s
.37469 .01472 m
.37469 .01847 L
s
.42481 .01472 m
.42481 .01847 L
s
.44987 .01472 m
.44987 .01847 L
s
.47494 .01472 m
.47494 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55013 .01472 m
.55013 .01847 L
s
.57519 .01472 m
.57519 .01847 L
s
.60025 .01472 m
.60025 .01847 L
s
.62531 .01472 m
.62531 .01847 L
s
.67544 .01472 m
.67544 .01847 L
s
.7005 .01472 m
.7005 .01847 L
s
.72556 .01472 m
.72556 .01847 L
s
.75063 .01472 m
.75063 .01847 L
s
.80075 .01472 m
.80075 .01847 L
s
.82581 .01472 m
.82581 .01847 L
s
.85088 .01472 m
.85088 .01847 L
s
.87594 .01472 m
.87594 .01847 L
s
.92607 .01472 m
.92607 .01847 L
s
.95113 .01472 m
.95113 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11218 m
.03006 .11218 L
s
[(5)] .01131 .11218 1 0 Mshowa
.02381 .20965 m
.03006 .20965 L
s
[(6)] .01131 .20965 1 0 Mshowa
.02381 .30712 m
.03006 .30712 L
s
[(7)] .01131 .30712 1 0 Mshowa
.02381 .40459 m
.03006 .40459 L
s
[(8)] .01131 .40459 1 0 Mshowa
.02381 .50205 m
.03006 .50205 L
s
[(9)] .01131 .50205 1 0 Mshowa
.02381 .59952 m
.03006 .59952 L
s
[(10)] .01131 .59952 1 0 Mshowa
.125 Mabswid
.02381 .03421 m
.02756 .03421 L
s
.02381 .0537 m
.02756 .0537 L
s
.02381 .0732 m
.02756 .0732 L
s
.02381 .09269 m
.02756 .09269 L
s
.02381 .13168 m
.02756 .13168 L
s
.02381 .15117 m
.02756 .15117 L
s
.02381 .17066 m
.02756 .17066 L
s
.02381 .19016 m
.02756 .19016 L
s
.02381 .22914 m
.02756 .22914 L
s
.02381 .24864 m
.02756 .24864 L
s
.02381 .26813 m
.02756 .26813 L
s
.02381 .28762 m
.02756 .28762 L
s
.02381 .32661 m
.02756 .32661 L
s
.02381 .34611 m
.02756 .34611 L
s
.02381 .3656 m
.02756 .3656 L
s
.02381 .38509 m
.02756 .38509 L
s
.02381 .42408 m
.02756 .42408 L
s
.02381 .44357 m
.02756 .44357 L
s
.02381 .46307 m
.02756 .46307 L
s
.02381 .48256 m
.02756 .48256 L
s
.02381 .52155 m
.02756 .52155 L
s
.02381 .54104 m
.02756 .54104 L
s
.02381 .56053 m
.02756 .56053 L
s
.02381 .58003 m
.02756 .58003 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.07393 .01472 m
.12406 .45332 L
.17419 .59952 L
.22431 .59952 L
.27444 .59952 L
.32456 .59952 L
.37469 .59952 L
.42481 .59952 L
.47494 .59952 L
.52506 .59952 L
.57519 .59952 L
.62531 .59952 L
.67544 .59952 L
.72556 .59952 L
.77569 .59952 L
.82581 .59952 L
.87594 .59952 L
.92607 .59952 L
.97619 .59952 L
s
.0001 w
.07393 .01472 -1.875 0 Mabsadd m
.07393 .01472 0 2.5 Mabsadd L
.07393 .01472 1.875 0 Mabsadd L
.07393 .01472 0 -2.5 Mabsadd L
.07393 .01472 -1.875 0 Mabsadd L closepath F
.12406 .45332 -1.875 0 Mabsadd m
.12406 .45332 0 2.5 Mabsadd L
.12406 .45332 1.875 0 Mabsadd L
.12406 .45332 0 -2.5 Mabsadd L
.12406 .45332 -1.875 0 Mabsadd L closepath F
.17419 .59952 -1.875 0 Mabsadd m
.17419 .59952 0 2.5 Mabsadd L
.17419 .59952 1.875 0 Mabsadd L
.17419 .59952 0 -2.5 Mabsadd L
.17419 .59952 -1.875 0 Mabsadd L closepath F
.22431 .59952 -1.875 0 Mabsadd m
.22431 .59952 0 2.5 Mabsadd L
.22431 .59952 1.875 0 Mabsadd L
.22431 .59952 0 -2.5 Mabsadd L
.22431 .59952 -1.875 0 Mabsadd L closepath F
.27444 .59952 -1.875 0 Mabsadd m
.27444 .59952 0 2.5 Mabsadd L
.27444 .59952 1.875 0 Mabsadd L
.27444 .59952 0 -2.5 Mabsadd L
.27444 .59952 -1.875 0 Mabsadd L closepath F
.32456 .59952 -1.875 0 Mabsadd m
.32456 .59952 0 2.5 Mabsadd L
.32456 .59952 1.875 0 Mabsadd L
.32456 .59952 0 -2.5 Mabsadd L
.32456 .59952 -1.875 0 Mabsadd L closepath F
.37469 .59952 -1.875 0 Mabsadd m
.37469 .59952 0 2.5 Mabsadd L
.37469 .59952 1.875 0 Mabsadd L
.37469 .59952 0 -2.5 Mabsadd L
.37469 .59952 -1.875 0 Mabsadd L closepath F
.42481 .59952 -1.875 0 Mabsadd m
.42481 .59952 0 2.5 Mabsadd L
.42481 .59952 1.875 0 Mabsadd L
.42481 .59952 0 -2.5 Mabsadd L
.42481 .59952 -1.875 0 Mabsadd L closepath F
.47494 .59952 -1.875 0 Mabsadd m
.47494 .59952 0 2.5 Mabsadd L
.47494 .59952 1.875 0 Mabsadd L
.47494 .59952 0 -2.5 Mabsadd L
.47494 .59952 -1.875 0 Mabsadd L closepath F
.52506 .59952 -1.875 0 Mabsadd m
.52506 .59952 0 2.5 Mabsadd L
.52506 .59952 1.875 0 Mabsadd L
.52506 .59952 0 -2.5 Mabsadd L
.52506 .59952 -1.875 0 Mabsadd L closepath F
.57519 .59952 -1.875 0 Mabsadd m
.57519 .59952 0 2.5 Mabsadd L
.57519 .59952 1.875 0 Mabsadd L
.57519 .59952 0 -2.5 Mabsadd L
.57519 .59952 -1.875 0 Mabsadd L closepath F
.62531 .59952 -1.875 0 Mabsadd m
.62531 .59952 0 2.5 Mabsadd L
.62531 .59952 1.875 0 Mabsadd L
.62531 .59952 0 -2.5 Mabsadd L
.62531 .59952 -1.875 0 Mabsadd L closepath F
.67544 .59952 -1.875 0 Mabsadd m
.67544 .59952 0 2.5 Mabsadd L
.67544 .59952 1.875 0 Mabsadd L
.67544 .59952 0 -2.5 Mabsadd L
.67544 .59952 -1.875 0 Mabsadd L closepath F
.72556 .59952 -1.875 0 Mabsadd m
.72556 .59952 0 2.5 Mabsadd L
.72556 .59952 1.875 0 Mabsadd L
.72556 .59952 0 -2.5 Mabsadd L
.72556 .59952 -1.875 0 Mabsadd L closepath F
.77569 .59952 -1.875 0 Mabsadd m
.77569 .59952 0 2.5 Mabsadd L
.77569 .59952 1.875 0 Mabsadd L
.77569 .59952 0 -2.5 Mabsadd L
.77569 .59952 -1.875 0 Mabsadd L closepath F
.82581 .59952 -1.875 0 Mabsadd m
.82581 .59952 0 2.5 Mabsadd L
.82581 .59952 1.875 0 Mabsadd L
.82581 .59952 0 -2.5 Mabsadd L
.82581 .59952 -1.875 0 Mabsadd L closepath F
.87594 .59952 -1.875 0 Mabsadd m
.87594 .59952 0 2.5 Mabsadd L
.87594 .59952 1.875 0 Mabsadd L
.87594 .59952 0 -2.5 Mabsadd L
.87594 .59952 -1.875 0 Mabsadd L closepath F
.92607 .59952 -1.875 0 Mabsadd m
.92607 .59952 0 2.5 Mabsadd L
.92607 .59952 1.875 0 Mabsadd L
.92607 .59952 0 -2.5 Mabsadd L
.92607 .59952 -1.875 0 Mabsadd L closepath F
.97619 .59952 -1.875 0 Mabsadd m
.97619 .59952 0 2.5 Mabsadd L
.97619 .59952 1.875 0 Mabsadd L
.97619 .59952 0 -2.5 Mabsadd L
.97619 .59952 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.07393 .01472 m
.12406 .30332 L
.17419 .59952 L
.22431 .59952 L
.27444 .59952 L
.32456 .59952 L
.37469 .59952 L
.42481 .59952 L
.47494 .59952 L
.52506 .59952 L
.57519 .59952 L
.62531 .59952 L
.67544 .59952 L
.72556 .59952 L
.77569 .59952 L
.82581 .59952 L
.87594 .59952 L
.92607 .59952 L
.97619 .59952 L
s
.0001 w
[ ] 0 setdash
.07393 .01472 0 2.5 Mabsadd m
.07393 .01472 -0.56518 .7779 Mabsadd L
.07393 .01472 -2.37764 .77254 Mabsadd L
.07393 .01472 -0.91448 -0.29713 Mabsadd L
.07393 .01472 -1.46946 -2.02254 Mabsadd L
.07393 .01472 0 -0.96154 Mabsadd L
.07393 .01472 1.46946 -2.02254 Mabsadd L
.07393 .01472 .91448 -0.29713 Mabsadd L
.07393 .01472 2.37764 .77254 Mabsadd L
.07393 .01472 .56518 .7779 Mabsadd L
.07393 .01472 0 2.5 Mabsadd L closepath F
.12406 .30332 0 2.5 Mabsadd m
.12406 .30332 -0.56518 .7779 Mabsadd L
.12406 .30332 -2.37764 .77254 Mabsadd L
.12406 .30332 -0.91448 -0.29713 Mabsadd L
.12406 .30332 -1.46946 -2.02254 Mabsadd L
.12406 .30332 0 -0.96154 Mabsadd L
.12406 .30332 1.46946 -2.02254 Mabsadd L
.12406 .30332 .91448 -0.29713 Mabsadd L
.12406 .30332 2.37764 .77254 Mabsadd L
.12406 .30332 .56518 .7779 Mabsadd L
.12406 .30332 0 2.5 Mabsadd L closepath F
.17419 .59952 0 2.5 Mabsadd m
.17419 .59952 -0.56518 .7779 Mabsadd L
.17419 .59952 -2.37764 .77254 Mabsadd L
.17419 .59952 -0.91448 -0.29713 Mabsadd L
.17419 .59952 -1.46946 -2.02254 Mabsadd L
.17419 .59952 0 -0.96154 Mabsadd L
.17419 .59952 1.46946 -2.02254 Mabsadd L
.17419 .59952 .91448 -0.29713 Mabsadd L
.17419 .59952 2.37764 .77254 Mabsadd L
.17419 .59952 .56518 .7779 Mabsadd L
.17419 .59952 0 2.5 Mabsadd L closepath F
.22431 .59952 0 2.5 Mabsadd m
.22431 .59952 -0.56518 .7779 Mabsadd L
.22431 .59952 -2.37764 .77254 Mabsadd L
.22431 .59952 -0.91448 -0.29713 Mabsadd L
.22431 .59952 -1.46946 -2.02254 Mabsadd L
.22431 .59952 0 -0.96154 Mabsadd L
.22431 .59952 1.46946 -2.02254 Mabsadd L
.22431 .59952 .91448 -0.29713 Mabsadd L
.22431 .59952 2.37764 .77254 Mabsadd L
.22431 .59952 .56518 .7779 Mabsadd L
.22431 .59952 0 2.5 Mabsadd L closepath F
.27444 .59952 0 2.5 Mabsadd m
.27444 .59952 -0.56518 .7779 Mabsadd L
.27444 .59952 -2.37764 .77254 Mabsadd L
.27444 .59952 -0.91448 -0.29713 Mabsadd L
.27444 .59952 -1.46946 -2.02254 Mabsadd L
.27444 .59952 0 -0.96154 Mabsadd L
.27444 .59952 1.46946 -2.02254 Mabsadd L
.27444 .59952 .91448 -0.29713 Mabsadd L
.27444 .59952 2.37764 .77254 Mabsadd L
.27444 .59952 .56518 .7779 Mabsadd L
.27444 .59952 0 2.5 Mabsadd L closepath F
.32456 .59952 0 2.5 Mabsadd m
.32456 .59952 -0.56518 .7779 Mabsadd L
.32456 .59952 -2.37764 .77254 Mabsadd L
.32456 .59952 -0.91448 -0.29713 Mabsadd L
.32456 .59952 -1.46946 -2.02254 Mabsadd L
.32456 .59952 0 -0.96154 Mabsadd L
.32456 .59952 1.46946 -2.02254 Mabsadd L
.32456 .59952 .91448 -0.29713 Mabsadd L
.32456 .59952 2.37764 .77254 Mabsadd L
.32456 .59952 .56518 .7779 Mabsadd L
.32456 .59952 0 2.5 Mabsadd L closepath F
.37469 .59952 0 2.5 Mabsadd m
.37469 .59952 -0.56518 .7779 Mabsadd L
.37469 .59952 -2.37764 .77254 Mabsadd L
.37469 .59952 -0.91448 -0.29713 Mabsadd L
.37469 .59952 -1.46946 -2.02254 Mabsadd L
.37469 .59952 0 -0.96154 Mabsadd L
.37469 .59952 1.46946 -2.02254 Mabsadd L
.37469 .59952 .91448 -0.29713 Mabsadd L
.37469 .59952 2.37764 .77254 Mabsadd L
.37469 .59952 .56518 .7779 Mabsadd L
.37469 .59952 0 2.5 Mabsadd L closepath F
.42481 .59952 0 2.5 Mabsadd m
.42481 .59952 -0.56518 .7779 Mabsadd L
.42481 .59952 -2.37764 .77254 Mabsadd L
.42481 .59952 -0.91448 -0.29713 Mabsadd L
.42481 .59952 -1.46946 -2.02254 Mabsadd L
.42481 .59952 0 -0.96154 Mabsadd L
.42481 .59952 1.46946 -2.02254 Mabsadd L
.42481 .59952 .91448 -0.29713 Mabsadd L
.42481 .59952 2.37764 .77254 Mabsadd L
.42481 .59952 .56518 .7779 Mabsadd L
.42481 .59952 0 2.5 Mabsadd L closepath F
.47494 .59952 0 2.5 Mabsadd m
.47494 .59952 -0.56518 .7779 Mabsadd L
.47494 .59952 -2.37764 .77254 Mabsadd L
.47494 .59952 -0.91448 -0.29713 Mabsadd L
.47494 .59952 -1.46946 -2.02254 Mabsadd L
.47494 .59952 0 -0.96154 Mabsadd L
.47494 .59952 1.46946 -2.02254 Mabsadd L
.47494 .59952 .91448 -0.29713 Mabsadd L
.47494 .59952 2.37764 .77254 Mabsadd L
.47494 .59952 .56518 .7779 Mabsadd L
.47494 .59952 0 2.5 Mabsadd L closepath F
.52506 .59952 0 2.5 Mabsadd m
.52506 .59952 -0.56518 .7779 Mabsadd L
.52506 .59952 -2.37764 .77254 Mabsadd L
.52506 .59952 -0.91448 -0.29713 Mabsadd L
.52506 .59952 -1.46946 -2.02254 Mabsadd L
.52506 .59952 0 -0.96154 Mabsadd L
.52506 .59952 1.46946 -2.02254 Mabsadd L
.52506 .59952 .91448 -0.29713 Mabsadd L
.52506 .59952 2.37764 .77254 Mabsadd L
.52506 .59952 .56518 .7779 Mabsadd L
.52506 .59952 0 2.5 Mabsadd L closepath F
.57519 .59952 0 2.5 Mabsadd m
.57519 .59952 -0.56518 .7779 Mabsadd L
.57519 .59952 -2.37764 .77254 Mabsadd L
.57519 .59952 -0.91448 -0.29713 Mabsadd L
.57519 .59952 -1.46946 -2.02254 Mabsadd L
.57519 .59952 0 -0.96154 Mabsadd L
.57519 .59952 1.46946 -2.02254 Mabsadd L
.57519 .59952 .91448 -0.29713 Mabsadd L
.57519 .59952 2.37764 .77254 Mabsadd L
.57519 .59952 .56518 .7779 Mabsadd L
.57519 .59952 0 2.5 Mabsadd L closepath F
.62531 .59952 0 2.5 Mabsadd m
.62531 .59952 -0.56518 .7779 Mabsadd L
.62531 .59952 -2.37764 .77254 Mabsadd L
.62531 .59952 -0.91448 -0.29713 Mabsadd L
.62531 .59952 -1.46946 -2.02254 Mabsadd L
.62531 .59952 0 -0.96154 Mabsadd L
.62531 .59952 1.46946 -2.02254 Mabsadd L
.62531 .59952 .91448 -0.29713 Mabsadd L
.62531 .59952 2.37764 .77254 Mabsadd L
.62531 .59952 .56518 .7779 Mabsadd L
.62531 .59952 0 2.5 Mabsadd L closepath F
.67544 .59952 0 2.5 Mabsadd m
.67544 .59952 -0.56518 .7779 Mabsadd L
.67544 .59952 -2.37764 .77254 Mabsadd L
.67544 .59952 -0.91448 -0.29713 Mabsadd L
.67544 .59952 -1.46946 -2.02254 Mabsadd L
.67544 .59952 0 -0.96154 Mabsadd L
.67544 .59952 1.46946 -2.02254 Mabsadd L
.67544 .59952 .91448 -0.29713 Mabsadd L
.67544 .59952 2.37764 .77254 Mabsadd L
.67544 .59952 .56518 .7779 Mabsadd L
.67544 .59952 0 2.5 Mabsadd L closepath F
.72556 .59952 0 2.5 Mabsadd m
.72556 .59952 -0.56518 .7779 Mabsadd L
.72556 .59952 -2.37764 .77254 Mabsadd L
.72556 .59952 -0.91448 -0.29713 Mabsadd L
.72556 .59952 -1.46946 -2.02254 Mabsadd L
.72556 .59952 0 -0.96154 Mabsadd L
.72556 .59952 1.46946 -2.02254 Mabsadd L
.72556 .59952 .91448 -0.29713 Mabsadd L
.72556 .59952 2.37764 .77254 Mabsadd L
.72556 .59952 .56518 .7779 Mabsadd L
.72556 .59952 0 2.5 Mabsadd L closepath F
.77569 .59952 0 2.5 Mabsadd m
.77569 .59952 -0.56518 .7779 Mabsadd L
.77569 .59952 -2.37764 .77254 Mabsadd L
.77569 .59952 -0.91448 -0.29713 Mabsadd L
.77569 .59952 -1.46946 -2.02254 Mabsadd L
.77569 .59952 0 -0.96154 Mabsadd L
.77569 .59952 1.46946 -2.02254 Mabsadd L
.77569 .59952 .91448 -0.29713 Mabsadd L
.77569 .59952 2.37764 .77254 Mabsadd L
.77569 .59952 .56518 .7779 Mabsadd L
.77569 .59952 0 2.5 Mabsadd L closepath F
.82581 .59952 0 2.5 Mabsadd m
.82581 .59952 -0.56518 .7779 Mabsadd L
.82581 .59952 -2.37764 .77254 Mabsadd L
.82581 .59952 -0.91448 -0.29713 Mabsadd L
.82581 .59952 -1.46946 -2.02254 Mabsadd L
.82581 .59952 0 -0.96154 Mabsadd L
.82581 .59952 1.46946 -2.02254 Mabsadd L
.82581 .59952 .91448 -0.29713 Mabsadd L
.82581 .59952 2.37764 .77254 Mabsadd L
.82581 .59952 .56518 .7779 Mabsadd L
.82581 .59952 0 2.5 Mabsadd L closepath F
.87594 .59952 0 2.5 Mabsadd m
.87594 .59952 -0.56518 .7779 Mabsadd L
.87594 .59952 -2.37764 .77254 Mabsadd L
.87594 .59952 -0.91448 -0.29713 Mabsadd L
.87594 .59952 -1.46946 -2.02254 Mabsadd L
.87594 .59952 0 -0.96154 Mabsadd L
.87594 .59952 1.46946 -2.02254 Mabsadd L
.87594 .59952 .91448 -0.29713 Mabsadd L
.87594 .59952 2.37764 .77254 Mabsadd L
.87594 .59952 .56518 .7779 Mabsadd L
.87594 .59952 0 2.5 Mabsadd L closepath F
.92607 .59952 0 2.5 Mabsadd m
.92607 .59952 -0.56518 .7779 Mabsadd L
.92607 .59952 -2.37764 .77254 Mabsadd L
.92607 .59952 -0.91448 -0.29713 Mabsadd L
.92607 .59952 -1.46946 -2.02254 Mabsadd L
.92607 .59952 0 -0.96154 Mabsadd L
.92607 .59952 1.46946 -2.02254 Mabsadd L
.92607 .59952 .91448 -0.29713 Mabsadd L
.92607 .59952 2.37764 .77254 Mabsadd L
.92607 .59952 .56518 .7779 Mabsadd L
.92607 .59952 0 2.5 Mabsadd L closepath F
.97619 .59952 0 2.5 Mabsadd m
.97619 .59952 -0.56518 .7779 Mabsadd L
.97619 .59952 -2.37764 .77254 Mabsadd L
.97619 .59952 -0.91448 -0.29713 Mabsadd L
.97619 .59952 -1.46946 -2.02254 Mabsadd L
.97619 .59952 0 -0.96154 Mabsadd L
.97619 .59952 1.46946 -2.02254 Mabsadd L
.97619 .59952 .91448 -0.29713 Mabsadd L
.97619 .59952 2.37764 .77254 Mabsadd L
.97619 .59952 .56518 .7779 Mabsadd L
.97619 .59952 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.07393 .01472 m
.12406 .60332 L
.17419 .59952 L
.22431 .59952 L
.27444 .59952 L
.32456 .59952 L
.37469 .59952 L
.42481 .59952 L
.47494 .59952 L
.52506 .59952 L
.57519 .59952 L
.62531 .59952 L
.67544 .59952 L
.72556 .59952 L
.77569 .59952 L
.82581 .59952 L
.87594 .59952 L
.92607 .59952 L
.97619 .59952 L
s
.0001 w
[ ] 0 setdash
.07393 .01472 -2.5 2.5 Mabsadd m
.07393 .01472 2.5 2.5 Mabsadd L
.07393 .01472 2.5 -2.5 Mabsadd L
.07393 .01472 -2.5 -2.5 Mabsadd L
.07393 .01472 -2.5 2.5 Mabsadd L closepath F
.12406 .60332 -2.5 2.5 Mabsadd m
.12406 .60332 2.5 2.5 Mabsadd L
.12406 .60332 2.5 -2.5 Mabsadd L
.12406 .60332 -2.5 -2.5 Mabsadd L
.12406 .60332 -2.5 2.5 Mabsadd L closepath F
.17419 .59952 -2.5 2.5 Mabsadd m
.17419 .59952 2.5 2.5 Mabsadd L
.17419 .59952 2.5 -2.5 Mabsadd L
.17419 .59952 -2.5 -2.5 Mabsadd L
.17419 .59952 -2.5 2.5 Mabsadd L closepath F
.22431 .59952 -2.5 2.5 Mabsadd m
.22431 .59952 2.5 2.5 Mabsadd L
.22431 .59952 2.5 -2.5 Mabsadd L
.22431 .59952 -2.5 -2.5 Mabsadd L
.22431 .59952 -2.5 2.5 Mabsadd L closepath F
.27444 .59952 -2.5 2.5 Mabsadd m
.27444 .59952 2.5 2.5 Mabsadd L
.27444 .59952 2.5 -2.5 Mabsadd L
.27444 .59952 -2.5 -2.5 Mabsadd L
.27444 .59952 -2.5 2.5 Mabsadd L closepath F
.32456 .59952 -2.5 2.5 Mabsadd m
.32456 .59952 2.5 2.5 Mabsadd L
.32456 .59952 2.5 -2.5 Mabsadd L
.32456 .59952 -2.5 -2.5 Mabsadd L
.32456 .59952 -2.5 2.5 Mabsadd L closepath F
.37469 .59952 -2.5 2.5 Mabsadd m
.37469 .59952 2.5 2.5 Mabsadd L
.37469 .59952 2.5 -2.5 Mabsadd L
.37469 .59952 -2.5 -2.5 Mabsadd L
.37469 .59952 -2.5 2.5 Mabsadd L closepath F
.42481 .59952 -2.5 2.5 Mabsadd m
.42481 .59952 2.5 2.5 Mabsadd L
.42481 .59952 2.5 -2.5 Mabsadd L
.42481 .59952 -2.5 -2.5 Mabsadd L
.42481 .59952 -2.5 2.5 Mabsadd L closepath F
.47494 .59952 -2.5 2.5 Mabsadd m
.47494 .59952 2.5 2.5 Mabsadd L
.47494 .59952 2.5 -2.5 Mabsadd L
.47494 .59952 -2.5 -2.5 Mabsadd L
.47494 .59952 -2.5 2.5 Mabsadd L closepath F
.52506 .59952 -2.5 2.5 Mabsadd m
.52506 .59952 2.5 2.5 Mabsadd L
.52506 .59952 2.5 -2.5 Mabsadd L
.52506 .59952 -2.5 -2.5 Mabsadd L
.52506 .59952 -2.5 2.5 Mabsadd L closepath F
.57519 .59952 -2.5 2.5 Mabsadd m
.57519 .59952 2.5 2.5 Mabsadd L
.57519 .59952 2.5 -2.5 Mabsadd L
.57519 .59952 -2.5 -2.5 Mabsadd L
.57519 .59952 -2.5 2.5 Mabsadd L closepath F
.62531 .59952 -2.5 2.5 Mabsadd m
.62531 .59952 2.5 2.5 Mabsadd L
.62531 .59952 2.5 -2.5 Mabsadd L
.62531 .59952 -2.5 -2.5 Mabsadd L
.62531 .59952 -2.5 2.5 Mabsadd L closepath F
.67544 .59952 -2.5 2.5 Mabsadd m
.67544 .59952 2.5 2.5 Mabsadd L
.67544 .59952 2.5 -2.5 Mabsadd L
.67544 .59952 -2.5 -2.5 Mabsadd L
.67544 .59952 -2.5 2.5 Mabsadd L closepath F
.72556 .59952 -2.5 2.5 Mabsadd m
.72556 .59952 2.5 2.5 Mabsadd L
.72556 .59952 2.5 -2.5 Mabsadd L
.72556 .59952 -2.5 -2.5 Mabsadd L
.72556 .59952 -2.5 2.5 Mabsadd L closepath F
.77569 .59952 -2.5 2.5 Mabsadd m
.77569 .59952 2.5 2.5 Mabsadd L
.77569 .59952 2.5 -2.5 Mabsadd L
.77569 .59952 -2.5 -2.5 Mabsadd L
.77569 .59952 -2.5 2.5 Mabsadd L closepath F
.82581 .59952 -2.5 2.5 Mabsadd m
.82581 .59952 2.5 2.5 Mabsadd L
.82581 .59952 2.5 -2.5 Mabsadd L
.82581 .59952 -2.5 -2.5 Mabsadd L
.82581 .59952 -2.5 2.5 Mabsadd L closepath F
.87594 .59952 -2.5 2.5 Mabsadd m
.87594 .59952 2.5 2.5 Mabsadd L
.87594 .59952 2.5 -2.5 Mabsadd L
.87594 .59952 -2.5 -2.5 Mabsadd L
.87594 .59952 -2.5 2.5 Mabsadd L closepath F
.92607 .59952 -2.5 2.5 Mabsadd m
.92607 .59952 2.5 2.5 Mabsadd L
.92607 .59952 2.5 -2.5 Mabsadd L
.92607 .59952 -2.5 -2.5 Mabsadd L
.92607 .59952 -2.5 2.5 Mabsadd L closepath F
.97619 .59952 -2.5 2.5 Mabsadd m
.97619 .59952 2.5 2.5 Mabsadd L
.97619 .59952 2.5 -2.5 Mabsadd L
.97619 .59952 -2.5 -2.5 Mabsadd L
.97619 .59952 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
            CellMargins->{{19.6875, Inherited}, {Inherited, Inherited}},
            GeneratedCell->False,
            CellAutoOverwrite->False,
            ImageSize->{597.375, 444.25},
            ImageMargins->{{3, 0}, {0, 2}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009E0001_2000`400?l00000o`00003oo`3lo?co
0?clo5L0o?cl003o0?clo?l0o?clE`3lo?`00?l0o?clo`3lo?aG0?clo000o`3lo?co0?clo5L0o?cl
003o0?clo?l0o?clE`3lo?`00?l0o?clo`3lo?aG0?clo000o`3lo?co0?clo5L0o?cl003o0?clo?l0
o?clE`3lo?`00?l0o?clo`3lo?aG0?clo000o`3lo?co0?clo5L0o?cl003o0?clo?l0o?clE`3lo?`0
0?l0o?cl0`3lo?`00`000000o?cl0?clo03o0?clo540o?cl000X0?clo0D000002P3lo?`4000000/0
o?cl0P00000>0?clo0<000002`3lo?`2000000`0o?cl0`00000T0?clo0D00000203lo?`4000000X0
o?cl0P00000;0?clo0<000002@3lo?`2000000X0o?cl0`00000<0?clo0030000003lo?`0o?cl01H0
o?cl0P00001f0?clo0@000000`3lo?`2000000@0o?cl0P0000040?clo0800000103lo?`00`000000
o?cl0?clo0020?clo0800000103lo?`<000000030?clo00000000000008000000`3lo?`2000000<0
o?cl2P0000030?clo0030000003lo?`0o?cl0080o?cl0P0000040?clo0800000:`3lo?`2000000d0
o?cl1@0000020?clo08000002P3lo?`500000080o?cl0P0000090?clo0@000000`3lo?`2000001d0
o?cl000Z0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`02`3lo?`010000000o?cl
0?clo000000>0?clo0030000003lo?`0o?cl00T0o?cl00@000000?clo03lo?`000002`3lo?`01000
0000o?cl0?clo000000U0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`02P3lo?`0
10000000o?cl0?clo000000;0?clo0030000003lo?`0o?cl00L0o?cl00@000000?clo03lo?`00000
2@3lo?`010000000o?cl0?clo000000;0?clo0030000003lo?`0o?cl01D0o?cl1@00000;0?clo0D0
00000P3lo?`2000000@0o?cl0P00000>0?clo0@00000303lo?`4000000<0o?cl0P0000040?clo080
00003P3lo?`2000001d0o?cl00<000000?clo03lo?`02@3lo?`010000000o?cl0?clo00000020?cl
o0040000003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`01`3lo?`01P000000o?cl0?clo000
0000o?cl000000<0o?cl0P000000103lo?`000000?clo000000;0?clo0040000003lo?`000000000
0080o?cl0P0000000`3lo?`000000?clo0020?clo0030000003lo?`0o?cl00L0o?cl00@000000?cl
o03lo?`00000:@3lo?`010000000o?cl0?clo000000>0?clo0050000003lo?`0o?cl0?clo0000000
0P3lo?`00`000000o?cl0?clo0090?clo0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000
o?cl0?clo0060?clo0030000003lo?`0o?cl00<0o?cl00@000000?clo03lo?`00000703lo?`002X0
o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00X0
o?cl1@00000=0?clo0030000003lo?`0o?cl00T0o?cl00@000000?clo03lo?`000009@3lo?`00`00
0000o?cl0?clo0090?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`01`3lo?`50000
00/0o?cl00<000000?clo03lo?`01`3lo?`010000000o?cl0?clo000000;0?clo0030000003lo?`0
o?cl01L0o?cl0P00000>0?clo0030000003lo?`0o?cl00L0o?cl00@000000?clo03lo?`000003@3l
o?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00T0o?cl00@000000?clo03lo?`00000
303lo?`010000000o?cl0?clo000000M0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03l
o?`00`3lo?`01@000000o?cl0?clo03lo?`0000000`0o?cl00<000000?clo00000000`3lo?`20000
00050?clo0000000o?cl0?clo0000000303lo?`2000000<0o?cl00<000000?clo00000000`3lo?`0
0`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`00`3lo?`3
000000030?clo0000000o?cl00L0o?cl00<000000?clo03lo?`0303lo?`01@000000o?cl0?clo03l
o?`000000080o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo0040?clo0030000003l
o?`0o?cl00L0o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl0?clo000000L0?clo000:P3l
o?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`02@3l
o?`010000000o?cl0?clo000000<0?clo0800000303lo?`3000002H0o?cl00<000000?clo03lo?`0
2P3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl00H0o?cl00@000000?clo03lo?`0
00002P3lo?`2000000X0o?cl0`00000=0?clo0030000003lo?`0o?cl01H0o?cl00@000000?clo03l
o?`00000303lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl00`0o?cl00<000000?cl
o03lo?`03@3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl00`0o?cl00<000000?cl
o03lo?`07@3lo?`00`000000o?cl0?clo0080?clo0800000103lo?`2000000D0o?cl00<000000?cl
o03lo?`01`3lo?`200000080o?cl00@000000?clo03lo?`0o?cl0P0000000`3lo?`000000?clo002
0?clo0030000003lo?`0o?cl00P0o?cl0P0000040?clo08000001@3lo?`00`000000o?cl0?clo007
0?clo08000006P3lo?`00`000000o?cl0?clo0030?clo08000000P3lo?`00`000000o?cl0?clo004
0?clo08000003`3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00<000000?clo03lo?`02@3l
o?`00`000000o?cl0?clo0020?clo08000002`3lo?`01@000000o?cl0?clo03lo?`000000080o?cl
00<000000?clo03lo?`06P3lo?`002X0o?cl00<000000?clo03lo?`02P3lo?`010000000o?cl0?cl
o000000:0?clo0040000003lo?`0o?cl000000`0o?cl00<000000?clo0000000303lo?`00`000000
o?cl0?clo00<0?clo0030000003lo?`0o?cl02D0o?cl00<000000?clo03lo?`0203lo?`010000000
o?cl0?clo00000090?clo0040000003lo?`0o?cl000000T0o?cl00<000000?clo00000002P3lo?`0
0`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl00T0o?cl00@000000?clo03lo?`00000603l
o?`010000000o?cl0?clo000000<0?clo0030000003lo?`0o?cl00P0o?cl0P00000@0?clo0030000
003lo?`0o?cl00d0o?cl00<000000?clo03lo?`0203lo?`200000100o?cl00<000000?clo03lo?`0
6P3lo?`010000000o?cl0?clo00000090?clo0030000003lo?`0o?cl00<0o?cl00D000000?clo03l
o?`0o?cl000000020?clo0030000003lo?`0o?cl00L0o?cl00D000000?clo03lo?`0o?cl00000003
0?clo080000000@0o?cl0000003lo?`000000P3lo?`00`000000o?cl0?clo0070?clo0800000103l
o?`01@000000o?cl0?clo03lo?`000000080o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl
0?clo00I0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl
0?clo00>0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl0?clo0090?clo003
0000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0203lo?`010000000o?cl0?clo00000020?cl
o0040000003lo?`0o?cl000001`0o?cl000Y0?clo08000003@3lo?`2000000`0o?cl0P00000>0?cl
o0800000303lo?`3000000`0o?cl0`00000T0?clo08000002`3lo?`2000000/0o?cl0P00000;0?cl
o08000002P3lo?`3000000X0o?cl0`0000090?clo0@00000603lo?`00`000000o?cl0?clo00=0?cl
o0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`03@3lo?`010000000o?cl0?clo000000<
0?clo0040000003lo?`0o?cl000000T0o?cl00<000000?clo03lo?`0303lo?`010000000o?cl0?cl
o000000M0?clo08000002P3lo?`3000000<0o?cl0`0000000`3lo?`0000000000002000000T0o?cl
1@0000030?clo0<000000`3lo?`2000000X0o?cl0`0000020?clo0@0000000<0o?cl000000000000
0P0000090?clo0<000006@3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00H0o?cl
0`00000=0?clo0800000103lo?`2000000/0o?cl0P0000040?clo0<000002@3lo?`2000000@0o?cl
0P00000M0?clo000o`3lo?`30?clo0800000103lo?`00`000000o?cl0?clo0060?clo08000002P3l
o?`3000000h0o?cl0P00000>0?clo08000002P3lo?`3000000d0o?cl0P00002>0?clo0030000003l
o?`0o?cl00D0o?cl00@000000?clo00000000000G`3lo?`00?l0o?cl0P3lo?`300000>H0o?cl00<0
00000?clo03lo?`01@3lo?`5000005h0o?cl000K0?clo0030000003lo?`0o?cl0740o?cl00<00000
0?clo03lo?`0KP3lo?`400000780o?cl00<000000?clo00000001000001]0?clo0030000003lo?`0
o?cl00<0o?cl00<000000?clo0000000HP3lo?`001T0o?clGP00000E0?clo5l000005P3lo?`30000
00L0o?cl00<000000?clo03lo?`0IP3lo?aL000001L0o?clH000000>0?clo0006`3lo?`010000000
o?cl0?clo00000020?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`000000P3l
o?`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo000
00000P3lo?`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl00000080o?cl00@00000
0?clo03lo?`000000P3lo?`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl00000080
o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo00000020?clo0040000003lo?`0
o?cl00000080o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo00H0?clo0030000
003lo?`000000080o?cl00<000000?clo00000000P3lo?`00`000000o?cl000000020?clo0030000
003lo?`000000080o?cl00<000000?clo00000000P3lo?`01P000000o?cl0?clo0000000o?cl0000
0080o?cl00<000000?clo00000000P3lo?`00`000000o?cl000000020?clo0030000003lo?`00000
0080o?cl00<000000?clo00000000P3lo?`01P000000o?cl0?clo0000000o?cl00000080o?cl00<0
00000?clo00000000P3lo?`00`000000o?cl000000020?clo0030000003lo?`000000080o?cl00<0
00000?clo00000000P3lo?`00`000000o?cl000000020?clo0040000003lo?`0o?cl000001T0o?cl
00<000000?clo0000000L@3lo?`00`000000o?cl00000005000000040?clo0000000o?cl00000080
o?cl00L000000?clo0000000o?cl0000003lo?`000000080o?cl00D000000?clo0000000o?cl0000
00020?clo0070000003lo?`000000?clo0000000o?cl000000020?clo0050000003lo?`000000?cl
o00000000P3lo?`01`000000o?cl0000003lo?`000000?clo00000000P3lo?`01@000000o?cl0000
003lo?`000000080o?cl00D000000?clo0000000o?cl000000020?clo0070000003lo?`000000?cl
o0000000o?cl000000020?clo0050000003lo?`000000?clo00000000P3lo?`00`000000o?cl0000
000L0?clo0040000003lo?`0o?cl00000080o?cl0P000000103lo?`000000?clo00000030?clo004
0000003lo?`0o?cl000000<0o?cl00D000000?clo03lo?`0o?cl000000030?clo0040000003lo?`0
o?cl000000<0o?cl00D000000?clo03lo?`0o?cl000000030?clo0040000003lo?`0o?cl000000<0
o?cl00D000000?clo03lo?`0o?cl000000020?clo0050000003lo?`0o?cl0?clo00000000`3lo?`0
1@000000o?cl0?clo03lo?`000000080o?cl00D000000?clo03lo?`0o?cl000000030?clo0050000
003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl0?clo00?0?clo0006`3lo?`00`000000o?cl
0?clo01a0?clo0030000003lo?`0o?cl06h0o?clGP00000H0?clo0030000003lo?`0000000@00000
K@3lo?`00`000000o?cl0?clo0020?clo0D000000P3lo?`00`000000o?cl0?clo01L0?clo0006`3l
o?`00`000000o?cl0?clo01a0?clo0030000003lo?`0o?cl00L0o?cl1@00001T0?clo0040000003l
o?`0o?cl0?clo08000001P3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl01@0o?cl
00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl01P0o?cl
00<000000?clo00000001000001]0?clo0030000003lo?`0o?cl0080o?cl1@0000020?clo0030000
003lo?`0o?cl05`0o?cl000K0?clo0030000003lo?`0o?cl0740o?cl00<000000?clo03lo?`01`3l
o?`500000680o?cl1@0000030?clo0030000003lo?`0o?cl06/0o?cl00<000000?clo03lo?`00P3l
o?`00`000000o?cl0?clo01/0?clo0030000003lo?`0o?cl0080o?cl1@00001Q0?clo0006`3lo?`0
0`000000o?cl0?clo0090?clo0D00000H`3lo?`00`000000o?cl0?clo0070?clo0D00000HP3lo?`5
000000@0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo01R0?clo0030000003lo?`0
o?cl0080o?cl00<000000?clo03lo?`0K03lo?`00`000000o?cl0?clo0020?clo0D00000H@3lo?`0
01/0o?cl00<000000?clo03lo?`02@3lo?`5000006<0o?cl00<000000?clo03lo?`01`3lo?`70000
0600o?cl1@0000050?clo0030000003lo?`0o?cl06T0o?cl00<000000?clo03lo?`00P3lo?`00`00
0000o?cl0?clo01/0?clo0030000003lo?`0o?cl0080o?cl1@0000020?clo0030000003lo?`0o?cl
05`0o?cl000K0?clo0030000003lo?`0o?cl00T0o?cl1P00001R0?clo0030000003lo?`0o?cl00L0
o?cl1@0000000`3lo?`0000000000002000005d0o?cl1@0000060?clo0030000003lo?`0o?cl06@0
o?cl0`0000000`3lo?`000000?clo0030?clo0030000003lo?`0o?cl06`0o?cl00<000000?clo03l
o?`01`3lo?`00`000000o?cl0000001N0?clo0005P3lo?`2000000<0o?cl00<000000?clo03lo?`0
2@3lo?`5000000030?clo000000000000600o?cl00<000000?clo03lo?`03`3lo?`8000005L0o?cl
1@0000070?clo0030000003lo?`0o?cl00@0o?cl0P00001N0?clo0040000003lo?`0o?cl000000@0
o?cl00<000000?clo03lo?`0K03lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl05h0
o?cl000E0?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`02@3lo?`5000000<0
o?cl00<000000?clo03lo?`0G@3lo?`00`000000o?cl0?clo00A0?clo0L00000F03lo?`01@000000
o?cl0?clo03lo?`0000000H0o?cl00<000000?clo03lo?`0H03lo?`5000000030?clo0000000o?cl
00<0o?cl0P00001]0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0GP3lo?`001P0
o?cl00@000000?clo03lo?`000004P3lo?`010000000o?cl00000000001M0?clo0030000003lo?`0
o?cl01<0o?cl1@00001H0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0103lo?`0
0`000000o?cl0?clo0050?clo0030000003lo?`0o?cl05L0o?cl00@000000?clo03lo?`000000P3l
o?`00`000000o?cl0?clo0020?clo0800000K@3lo?`00`000000o?cl0?clo0050?clo0030000003l
o?`000000600o?cl000F0?clo08000000`3lo?`00`000000o?cl0?clo00A0?clo080000000<0o?cl
000000000000F`3lo?`00`000000o?cl0?clo00C0?clo0H0000000<0o?cl0000003lo?`0E03lo?`2
000000@0o?cl00<000000?clo03lo?`0103lo?`2000000H0o?cl00<000000?clo03lo?`0E`3lo?`0
0`000000o?cl000000020?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0J`3lo?`0
0`000000o?cl0?clo0050?clo0030000003lo?`000000080o?cl00<000000?clo03lo?`0F`3lo?`0
01H0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00C0?clo080000000<0o?cl0000
003lo?`0F@3lo?`00`000000o?cl0?clo00C0?clo0D0000000<0o?cl000000000000E@3lo?`00`00
0000o?cl0?clo0040?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`0GP3lo?`20000
0080o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo01[0?clo0030000003lo?`0o?cl
00P0o?cl00<000000?clo03lo?`0G@3lo?`001H0o?cl0`0000020?clo0030000003lo?`0o?cl01L0
o?cl1@0000180?clo0D000000P3lo?`2000000@0o?cl00<000000?clo03lo?`04`3lo?`500000080
o?cl0P0000000`3lo?`000000?clo01A0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03l
o?`01@3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl05X0o?cl00<000000?clo03l
o?`00`3lo?`00`000000o?cl0?clo01[0?clo0030000003lo?`0o?cl00L0o?cl0`00001N0?clo000
6`3lo?`00`000000o?cl0?clo00I0?clo0<00000BP3lo?`01@000000o?cl0?clo03lo?`000000080
o?cl00D000000?clo03lo?`0o?cl0000000L0?clo0040000003lo?`0000000000580o?cl00<00000
0?clo03lo?`03P3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl05T0o?cl00<00000
0?clo03lo?`00`3lo?`00`000000o?cl0?clo01U0?clo0800000103lo?`00`000000o?cl0?clo006
0?clo0@00000GP3lo?`001/0o?cl00<000000?clo03lo?`0603lo?`5000004T0o?cl00D000000?cl
o03lo?`0o?cl000000020?clo0050000003lo?`0o?cl0?clo00000007@3lo?`00`000000o?cl0000
00020?clo0030000003lo?`0o?cl04d0o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?cl
o01O0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0I03lo?`010000000o?cl0?cl
o00000030?clo0030000003lo?`0o?cl00L0o?cl0P0000020?clo0030000003lo?`0o?cl05X0o?cl
000K0?clo0030000003lo?`0o?cl01P0o?cl1@0000190?clo0050000003lo?`0o?cl0?clo0000000
0P3lo?`01@000000o?cl0?clo03lo?`0000001h0o?cl1@0000000`3lo?`000000000001<0?clo080
00002P3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00@0o?cl0P00001C0?clo080
00000`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl06@0o?cl00@000000?clo03l
o?`000000`3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`000000080o?cl00<000000?cl
o03lo?`0FP3lo?`001/0o?cl00<000000?clo03lo?`0603lo?`7000004L0o?cl00D000000?clo03l
o?`0o?cl000000020?clo0050000003lo?`0o?cl0?clo0000000803lo?`010000000o?cl0000003l
o?`2000004`0o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo01G0?clo0040000003l
o?`0o?cl00000080o?cl00<000000?clo03lo?`00`3lo?`2000006H0o?cl0P0000040?clo0030000
003lo?`0o?cl00H0o?cl00@000000?clo03lo?`00000GP3lo?`001/0o?cl00<000000?clo03lo?`0
603lo?`5000000030?clo0000000000004D0o?cl0P0000040?clo0800000103lo?`00`000000o?cl
0?clo00P0?clo0D00000A@3lo?`3000000<0o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl
0?clo01I0?clo0040000003lo?`0o?cl000000D0o?cl00<000000?clo03lo?`0I03lo?`010000000
o?cl0?clo00000030?clo0030000003lo?`0o?cl00H0o?cl00@000000?clo03lo?`00000GP3lo?`0
00l0o?cl1@0000020?clo08000000`3lo?`00`000000o?cl0?clo00H0?clo0P00000D@3lo?`00`00
0000o?cl0?clo00Q0?clo0@00000A@3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0
o?cl00`0o?cl00<000000?clo03lo?`0103lo?`2000000D0o?cl00<000000?clo03lo?`0C`3lo?`2
000000<0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo01T0?clo0800000103lo?`0
0`000000o?cl0?clo0060?clo0050000003lo?`0o?cl0000003lo?`00P00001K0?clo0004@3lo?`0
1@000000o?cl0?clo03lo?`000000080o?cl00@000000?clo03lo?`000008@3lo?`4000004h0o?cl
00<000000?clo03lo?`0803lo?`5000000030?clo0000000o?cl0480o?cl00@000000?clo03lo?`0
00000P3lo?`2000000h0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo01D0?clo003
0000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo01Z0?clo003
0000003lo?`0o?cl00L0o?cl00@000000?clo0000000o?cl0P00001K0?clo0004@3lo?`01@000000
o?cl0?clo03lo?`000000080o?cl00@000000?clo03lo?`000008P3lo?`2000004l0o?cl00<00000
0?clo03lo?`0803lo?`6000004@0o?cl0`0000030?clo0030000003lo?`0o?cl00h0o?cl0P000006
0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0C03lo?`300000080o?cl00<00000
0?clo03lo?`0103lo?`00`000000o?cl0?clo01Z0?clo0030000003lo?`0o?cl00L0o?cl00<00000
0?clo00000001000001J0?clo0004@3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00@00000
0?clo03lo?`00000903lo?`4000004/0o?cl00<000000?clo03lo?`0803lo?`5000000050?clo000
0000o?cl0?clo0000000@@3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl0100o?cl
00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl0540o?cl
00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo01Z0?clo0030000003lo?`0o?cl00L0o?cl
00@000000?clo03lo?`00000G@3lo?`00140o?cl00D000000?clo03lo?`0o?cl000000020?clo004
0000003lo?`0o?cl000002H0o?cl00<000000?clo03lo?`0BP3lo?`00`000000o?cl0?clo00P0?cl
o0D000000P3lo?`00`000000o?cl0?clo0110?clo0<000000P3lo?`00`000000o?cl0?clo00A0?cl
o0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0EP3lo?`00`000000o?cl0?clo0040?cl
o0030000003lo?`0o?cl06X0o?cl00<000000?clo03lo?`02P3lo?`010000000o?cl0?clo000001J
0?clo000403lo?`2000000@0o?cl0P0000030?clo0030000003lo?`0o?cl02<0o?cl00D000000?cl
o0000000o?cl000000190?clo0030000003lo?`0o?cl0200o?cl1P0000020?clo0050000003lo?`0
o?cl0?clo0000000@`3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl00@0o?cl00<0
00000?clo03lo?`0CP3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl06X0o?cl00<0
00000?clo03lo?`02P3lo?`010000000o?cl0?clo000001J0?clo0006`3lo?`00`000000o?cl0?cl
o00V0?clo0030000003lo?`0000000800000AP3lo?`00`000000o?cl0?clo00V0?clo0040000003l
o?`0o?cl000000@0o?cl0`00000o0?clo08000006`3lo?`00`000000o?cl0?clo01>0?clo0<00000
0`3lo?`00`000000o?cl0?clo0040?clo0800000J`3lo?`00`000000o?cl0?clo00:0?clo0030000
003lo?`0o?cl05/0o?cl000K0?clo0030000003lo?`0o?cl02L0o?cl0`0000170?clo0030000003l
o?`0o?cl02L0o?cl00@000000?clo03lo?`000000`3lo?`200000400o?cl00<000000?clo03lo?`0
503lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl04d0o?cl00@000000?clo03lo?`0
00000P3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl06T0o?cl00<000000?clo03l
o?`02P3lo?`00`000000o?cl0?clo01K0?clo0006`3lo?`00`000000o?cl0?clo00V0?clo0H00000
A@3lo?`00`000000o?cl0?clo00X0?clo0050000003lo?`0o?cl0000003lo?`01@00000n0?clo003
0000003lo?`0o?cl01`0o?cl0P0000050?clo0030000003lo?`0o?cl04D0o?cl00@000000?clo03l
o?`000000P3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl06T0o?cl00<000000?cl
o03lo?`01`3lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0o?cl05L0o?cl000K0?cl
o0030000003lo?`0o?cl02L0o?cl1@00000h0?clo0@000000`3lo?`2000000@0o?cl00<000000?cl
o03lo?`0;03lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl03/0o?cl00<00000
0?clo03lo?`07P3lo?`00`000000o?cl0?clo01:0?clo0<000000`3lo?`00`000000o?cl0?clo005
0?clo0030000003lo?`0o?cl06T0o?cl00<000000?clo03lo?`01@3lo?`5000000050?clo0000000
o?cl0?clo0000000F@3lo?`000l0o?cl1@0000020?clo08000000`3lo?`00`000000o?cl0?clo00W
0?clo0D0000000<0o?cl0000003lo?`0=@3lo?`00`000000o?cl0?clo0030?clo0040000003lo?`0
o?cl000000<0o?cl00<000000?clo03lo?`0;@3lo?`00`000000o?cl000000020?clo0030000003l
o?`0o?cl03/0o?cl0P00000I0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0103l
o?`00`000000o?cl0?clo0130?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`01@3l
o?`00`000000o?cl0?clo01Y0?clo0030000003lo?`0o?cl00D0o?cl1@0000000`3lo?`000000?cl
o01K0?clo0004@3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00@000000?clo03lo?`00000
:@3lo?`5000000030?clo0000000o?cl03H0o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl
0?clo00000030?clo0030000003lo?`0o?cl02/0o?cl00<000000?clo03lo?`00`0000040?clo003
0000003lo?`0o?cl03P0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo0040?clo003
0000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0@`3lo?`300000080o?cl00<000000?clo03l
o?`01@3lo?`00`000000o?cl0?clo01L0?clo0D000000P3lo?`2000000@0o?cl00<000000?clo03l
o?`01@3lo?`5000000030?clo0000000o?cl05/0o?cl000A0?clo0030000003lo?`0o?cl00@0o?cl
00@000000?clo03lo?`00000:@3lo?`6000003T0o?cl00D000000?clo03lo?`0o?cl000000020?cl
o0050000003lo?`0o?cl0?clo0000000;@3lo?`00`000000o?cl0?clo003000000@0o?cl00<00000
0?clo03lo?`0>03lo?`00`000000o?cl0?clo00J0?clo08000001@3lo?`00`000000o?cl0?clo01=
0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`0GP3lo?`01@000000o?cl0?clo03l
o?`000000080o?cl00D000000?clo03lo?`0o?cl000000070?clo0D0000000@0o?cl0000003lo?`0
o?cl0`00001G0?clo0004@3lo?`00`000000o?cl0?clo0020?clo08000000`3lo?`00`000000o?cl
0?clo00W0?clo0D0000000<0o?cl0000003lo?`00P00000c0?clo0040000003lo?`0o?cl00000080
o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl0?clo00_0?clo0800000?`3lo?`00`00
0000o?cl0?clo00L0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`00`3lo?`30000
04H0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo01N0?clo0050000003lo?`0o?cl
0?clo00000000P3lo?`01@000000o?cl0?clo03lo?`0000000L0o?cl1@000000103lo?`000000?cl
o03lo?`2000005P0o?cl000A0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P3l
o?`00`000000o?cl0?clo00^0?clo0030000003lo?`0o?cl03@0o?cl0P0000040?clo0800000103l
o?`00`000000o?cl0?clo00a0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0=@3l
o?`00`000000o?cl0?clo00S0?clo0030000003lo?`0o?cl00<0o?cl0P0000160?clo0030000003l
o?`0o?cl00H0o?cl00<000000?clo03lo?`0G@3lo?`01@000000o?cl0?clo03lo?`000000080o?cl
00D000000?clo03lo?`0o?cl0000000:0?clo0040000003lo?`0o?cl0?clo0H00000EP3lo?`00100
o?cl0P0000040?clo0<000000P3lo?`00`000000o?cl0?clo00]0?clo0<00000@@3lo?`00`000000
o?cl0?clo00]0?clo0H00000203lo?`00`000000o?cl0000000b0?clo08000009@3lo?`00`000000
o?cl0?clo00500000440o?cl00D000000?clo03lo?`0o?cl000000080?clo0030000003lo?`0o?cl
05d0o?cl00D000000?clo03lo?`0o?cl000000020?clo0050000003lo?`0o?cl0?clo00000002P3l
o?`00`000000o?cl0?clo002000005/0o?cl000K0?clo0030000003lo?`0o?cl0300o?cl00@00000
0?clo00000000000?@3lo?`00`000000o?cl0?clo00]0?clo0D0000000<0o?cl0000003lo?`01P3l
o?`2000003<0o?cl00<000000?clo03lo?`07`3lo?`00`000000o?cl0?clo0030?clo08000001@3l
o?`00`000000o?cl0?clo00n0?clo0050000003lo?`0o?cl0?clo00000001P3lo?`5000005`0o?cl
0P0000040?clo0800000103lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0000000800000
103lo?`00`000000o?cl0?clo01D0?clo0006`3lo?`00`000000o?cl0?clo00a0?clo0030000003l
o?`0o?cl03d0o?cl00<000000?clo03lo?`0;@3lo?`500000080o?cl00<000000?clo03lo?`00`3l
o?`500000340o?cl00<000000?clo03lo?`0803lo?`00`000000o?cl0?clo0040?clo0030000003l
o?`0o?cl04<0o?cl00D000000?clo03lo?`0o?cl000000060?clo0D00000J03lo?`00`000000o?cl
0?clo0090?clo0040000003lo?`00000000000@0o?cl00<000000?clo03lo?`0E03lo?`001/0o?cl
00<000000?clo03lo?`0<P3lo?`010000000o?cl0?clo000000k0?clo0030000003lo?`0o?cl02d0
o?cl1@0000030?clo08000001@3lo?`00`000000o?cl0000000/0?clo08000000`3lo?`00`000000
o?cl0?clo00X0?clo0030000003lo?`0000000@0o?cl00<000000?clo03lo?`0?03lo?`010000000
o?cl0?clo00000060?clo0D00000J03lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl
00800000203lo?`2000000D0o?cl0`0000050?clo08000001@3lo?`3000000D0o?cl0P0000050?cl
o0<000001@3lo?`2000000D0o?cl0`0000050?clo0800000503lo?`001/0o?cl00<000000?clo03l
o?`0<@3lo?`01@000000o?cl0000003lo?`0000003/0o?cl00<000000?clo03lo?`0;@3lo?`60000
00@0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo00Y0?clo0040000003lo?`0o?cl
00000080o?cl00<000000?clo03lo?`0:@3lo?`3000003l0o?cl00@000000?clo03lo?`000000P3l
o?`00`000000o?cl0?clo0040?clo0D00000J03lo?`00`000000o?cl0?clo0090?clo0050000003l
o?`0o?cl0?clo0000000203lo?`2000000D0o?cl0P0000060?clo08000001@3lo?`2000000H0o?cl
0P0000050?clo0<000001@3lo?`2000000D0o?cl0P0000060?clo0800000503lo?`000l0o?cl1000
00030?clo08000000`3lo?`00`000000o?cl0?clo00b0?clo0030000003lo?`000000080o?cl00<0
00000?clo0000000=`3lo?`00`000000o?cl0?clo00h0?clo0030000003lo?`0o?cl02l0o?cl00@0
00000?clo03lo?`000000P3lo?`2000002@0o?cl00<000000?clo03lo?`00P3lo?`4000000H0o?cl
00<000000?clo03lo?`0=P3lo?`400000080o?cl00<000000?clo03lo?`0103lo?`5000006P0o?cl
00<000000?clo03lo?`02@3lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl00<000000?clo000
0000100000030?clo0D000000P3lo?`5000000<0o?cl1@0000020?clo0D000000`3lo?`500000080
o?cl1@0000030?clo0D000000P3lo?`5000001<0o?cl000?0?clo0030000003lo?`0o?cl00<0o?cl
00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo00b0?clo0050000003lo?`0o?cl0000
003lo?`00P00000h0?clo0030000003lo?`0o?cl03T0o?cl00<000000?clo03lo?`0103lo?`00`00
0000o?cl0?clo00X0?clo08000000`3lo?`00`000000o?cl0?clo00T0?clo0030000003lo?`0o?cl
0080o?cl100000140?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0I`3lo?`00`00
0000o?cl0?clo00=0?clo0030000003lo?`0o?cl0080o?cl0P0000050?clo0@0000000@0o?cl0000
003lo?`0o?cl0P0000050?clo0@0000000@0o?cl0000003lo?`0o?cl0P0000050?clo0@0000000@0
o?cl0000003lo?`0o?cl0P0000040?clo0040000003lo?`0000000000080o?cl00<000000?clo03l
o?`00P000000103lo?`000000?clo03lo?`400000100o?cl000@0?clo0030000003lo?`0o?cl0080
o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo00c0?clo0030000003lo?`0o?cl
00D00000=P3lo?`00`000000o?cl0?clo00j0?clo0030000003lo?`0000000@0o?cl00<000000?cl
o03lo?`09P3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl02D0o?cl0P000006
0?clo08000001P3lo?`00`000000o?cl0?clo00i0?clo0030000003lo?`0o?cl00L0o?cl00<00000
0?clo03lo?`0I`3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl00@000001@3lo?`2
000000D0o?cl0P0000060?clo08000001@3lo?`2000000H0o?cl0P0000050?clo08000001P3lo?`2
000000D0o?cl0P0000050?clo08000004@3lo?`00140o?cl00D000000?clo03lo?`0o?cl00000002
0?clo0040000003lo?`0o?cl000003H0o?cl00<000000?clo03lo?`00P0000000`3lo?`000000?cl
o00Y0?clo0800000103lo?`2000000@0o?cl00<000000?clo03lo?`0=@3lo?`00`000000o?cl0?cl
o0030?clo0<00000;@3lo?`2000000<0o?cl00<000000?clo03lo?`09`3lo?`00`000000o?cl0?cl
o0050?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0>@3lo?`00`000000o?cl0?cl
o0080?clo0030000003lo?`0o?cl06H0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?cl
o0020?clo0030000003lo?`0o?cl0080o?cl1@0000030?clo0@000000`3lo?`5000000<0o?cl1000
00030?clo0D000000`3lo?`4000000<0o?cl1@0000030?clo0@000000`3lo?`5000000l0o?cl000?
0?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl
0?clo00f0?clo0@0000000<0o?cl0000003lo?`09`3lo?`010000000o?cl0?clo00000020?clo004
0000003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`0>P3lo?`4000000D0o?cl00<000000?cl
o03lo?`0:P3lo?`2000002P0o?cl1@0000040?clo08000001P3lo?`00`000000o?cl0?clo00a0?cl
o08000000`3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl06H0o?cl00<000000?cl
o03lo?`03P3lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl00`0o?cl00<000000?cl
o03lo?`0103lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00@0o?cl00<000000?cl
o03lo?`0303lo?`00`000000o?cl0?clo00?0?clo000403lo?`2000000@0o?cl0P0000030?clo003
0000003lo?`0o?cl03L0o?cl1000000[0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`01@00
0000o?cl0?clo03lo?`0000003d0o?cl0`00000b0?clo0030000003lo?`0o?cl02L0o?cl1@000006
0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0<03lo?`010000000o?cl0?clo000
00020?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0IP3lo?`00`000000o?cl0?cl
o00:0?clo0040000003lo?`0o?cl0?clo0800000F03lo?`001/0o?cl00<000000?clo03lo?`0=P3l
o?`6000000030?clo0000000000002P0o?cl00@000000?clo03lo?`000000P3lo?`01@000000o?cl
0?clo03lo?`0000003X0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00_0?clo003
0000003lo?`0o?cl02L0o?cl1@0000070?clo0800000=P3lo?`010000000o?cl0?clo00000020?cl
o0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0IP3lo?`00`000000o?cl0?clo00=0?cl
o0@00000E`3lo?`001/0o?cl00<000000?clo03lo?`0=P3lo?`5000000030?clo0000000o?cl02H0
o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0
o?cl03T0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0030?clo0800000:@3lo?`0
0`000000o?cl0?clo00W0?clo0D000002@3lo?`2000000@0o?cl00<000000?clo03lo?`0;P3lo?`2
000000<0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo01H0?clo0D0000000<0o?cl
0000000000000P0000030?clo0030000003lo?`0o?cl00h0o?cl0`00001G0?clo0006`3lo?`00`00
0000o?cl0?clo00f0?clo0D000000P3lo?`2000000030?clo0000000o?cl02<0o?cl0P0000040?cl
o0800000103lo?`00`000000o?cl0?clo00j0?clo0030000003lo?`0o?cl00<0o?cl00<000000?cl
o03lo?`0;@3lo?`00`000000o?cl0?clo00W0?clo0D000000`3lo?`2000000H0o?cl00<000000?cl
o03lo?`0<@3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl00T0o?cl00<00000
0?clo03lo?`0FP3lo?`01@000000o?cl0?clo03lo?`0000000H0o?cl00<000000?clo03lo?`03`3l
o?`2000005L0o?cl000K0?clo0030000003lo?`0o?cl03H0o?cl1P0000030?clo0030000003lo?`0
000002l0o?cl00<000000?clo03lo?`0>P3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0
o?cl02`0o?cl0P00000b0?clo08000001@3lo?`2000000@0o?cl00<000000?clo03lo?`0:`3lo?`2
000000<0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo01J0?clo0030000003lo?`0
o?cl0080o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0
o?cl05@0o?cl000K0?clo0030000003lo?`0o?cl03H0o?cl1@0000000`3lo?`000000?clo0020?cl
o0030000003lo?`0o?cl02h0o?cl00<000000?clo03lo?`0>P3lo?`5000000<0o?cl00<000000?cl
o03lo?`00`3lo?`2000002H0o?cl00<000000?clo03lo?`0<`3lo?`2000000D0o?cl0P00000e0?cl
o0030000003lo?`0o?cl00T0o?cl0P00001K0?clo0030000003lo?`0o?cl00<0o?cl00<000000?cl
o03lo?`00P3lo?`00`000000o?cl0?clo0090?clo0D000000`3lo?`00`000000o?cl0?clo0020?cl
o08000001@3lo?`2000000H0o?cl0P0000050?clo08000001P3lo?`2000000D0o?cl0P0000060?cl
o08000001@3lo?`2000000H0o?cl0P00000D0?clo0003`3lo?`4000000<0o?cl0P0000030?clo003
0000003lo?`0o?cl03d0o?cl0P0000020?clo0@00000;03lo?`00`000000o?cl0?clo00j0?clo0D0
0000103lo?`00`000000o?cl0?clo005000002D0o?cl00<000000?clo03lo?`0?03lo?`00`000000
o?cl0?clo0020?clo0030000003lo?`0o?cl02d0o?cl00<000000?clo03lo?`02P3lo?`00`000000
o?cl0?clo01I0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`01@000000o?cl0?clo03lo?`0
000000/0o?cl1@0000040?clo080000000<0o?cl0000000000000P0000030?clo0@00000103lo?`4
000000<0o?cl100000040?clo0@000000`3lo?`4000000@0o?cl100000030?clo0@00000103lo?`4
000001<0o?cl000?0?clo0030000003lo?`0o?cl00<0o?cl00@000000?clo03lo?`000000P3lo?`0
0`000000o?cl0?clo00o0?clo0050000003lo?`0o?cl0?clo0000000;@3lo?`00`000000o?cl0?cl
o00j0?clo0D000001@3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl0280o?cl00<0
00000?clo03lo?`0>03lo?`00`000000o?cl0?clo0020?clo08000000P3lo?`00`000000o?cl0?cl
o00]0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`0F03lo?`2000000@0o?cl0P00
00040?clo0030000003lo?`0o?cl00T0o?cl1@0000040?clo0L00000103lo?`3000000D0o?cl0`00
00040?clo0<000001@3lo?`3000000@0o?cl0`0000050?clo0<00000103lo?`3000000D0o?cl0`00
000C0?clo000403lo?`00`000000o?cl0?clo0050?clo0040000003lo?`0o?cl000004H0o?cl00<0
00000?clo00000000P00000X0?clo0030000003lo?`0o?cl03X0o?cl1@0000060?clo0030000003l
o?`0o?cl00<0o?cl00<000000?clo03lo?`08P3lo?`200000400o?cl00<000000?clo03lo?`0:@3l
o?`3000000<0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo01T0?clo0030000003l
o?`0o?cl00T0o?cl1@0000030?clo0@000000P3lo?`00`000000o?cl00000003000000030?clo000
0000o?cl00D0000000<0o?cl0000003lo?`0100000000`3lo?`000000?clo005000000030?clo000
0000o?cl00@0000000<0o?cl0000003lo?`01@0000000`3lo?`000000?clo004000000030?clo000
0000o?cl00D0000000<0o?cl0000003lo?`00P00000A0?clo0004@3lo?`00`000000o?cl0?clo002
0?clo08000000`3lo?`00`000000o?cl0?clo0130?clo0030000003lo?`0000000800000:@3lo?`0
0`000000o?cl0?clo00j0?clo0H000001P3lo?`00`000000o?cl0?clo00W0?clo0030000003lo?`0
o?cl03`0o?cl0P0000020?clo08000000P3lo?`00`000000o?cl0?clo00V0?clo0050000003lo?`0
o?cl0?clo00000002P3lo?`5000006@0o?cl00<000000?clo03lo?`02@3lo?`5000000@0o?cl0P00
00050?clo0<00000103lo?`4000000@0o?cl0`0000040?clo0@00000103lo?`3000000@0o?cl1000
00040?clo0<00000103lo?`4000000@0o?cl0`00000@0?clo0003`3lo?`010000000o?cl0?clo000
00030?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0A@3lo?`5000002L0o?cl00<0
00000?clo03lo?`0A`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl0200o?cl00<0
00000?clo03lo?`0?P3lo?`200000080o?cl0P00000X0?clo0<000000P3lo?`00`000000o?cl0?cl
o0080?clo0D00000I03lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00X0o?cl0P00
00050?clo0<000001@3lo?`2000000D0o?cl0`0000050?clo08000001@3lo?`3000000D0o?cl0P00
00050?clo0<000001@3lo?`200000100o?cl000@0?clo0800000103lo?`300000080o?cl00<00000
0?clo03lo?`0A@3lo?`5000002L0o?cl00<000000?clo03lo?`0B03lo?`2000000@0o?cl00<00000
0?clo03lo?`04`3lo?`500000080o?cl0P0000030?clo0030000003lo?`0o?cl0400o?cl0P000002
0?clo0030000003lo?`0o?cl008000008P3lo?`010000000o?cl0?clo00000020?clo0030000003l
o?`0o?cl00P0o?cl1@00001T0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`02`3l
o?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`0103l
o?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`0103l
o?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`03`3l
o?`001/0o?cl00<000000?clo03lo?`0A@3lo?`6000000030?clo0000000000002<0o?cl00<00000
0?clo03lo?`0@P3lo?`00`000000o?cl0?clo0020?clo0@000006`3lo?`01@000000o?cl0?clo03l
o?`000000080o?cl00@000000?clo03lo?`00000A`3lo?`2000002@0o?cl00@000000?clo03lo?`0
00000P3lo?`00`000000o?cl0?clo0080?clo0D00000I03lo?`00`000000o?cl0?clo01X0?clo000
6`3lo?`00`000000o?cl0?clo0150?clo0D0000000<0o?cl0000000000006@3lo?`300000080o?cl
0P0000040?clo0030000003lo?`0o?cl04<0o?cl00<000000?clo03lo?`00P3lo?`4000000@0o?cl
0P00000D0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl0?clo002000004D0
o?cl00<000000?clo03lo?`00P0000000`3lo?`000000?clo00P0?clo0<000000P3lo?`00`000000
o?cl0?clo0080?clo0D00000I03lo?`00`000000o?cl0?clo00=0?clo0D00000EP3lo?`001/0o?cl
00<000000?clo03lo?`0A@3lo?`600000080o?cl00@000000?clo000000000005P3lo?`010000000
o?cl0?clo00000020?clo0050000003lo?`0o?cl0?clo0000000AP3lo?`00`000000o?cl0?clo002
0?clo0030000003lo?`0o?cl00800000603lo?`01@000000o?cl0?clo03lo?`000000080o?cl00@0
00000?clo03lo?`00000A`3lo?`01`000000o?cl0?clo03lo?`000000?clo00000009@3lo?`00`00
0000o?cl0?clo00=0?clo0030000003lo?`0o?cl0640o?cl00<000000?clo03lo?`03@3lo?`50000
05H0o?cl000K0?clo0030000003lo?`0o?cl04D0o?cl1@000000103lo?`000000?clo03lo?`20000
01@0o?cl1@0000001@3lo?`000000?clo03lo?`0000000<0o?cl00<000000?clo03lo?`0A@3lo?`0
0`000000o?cl0?clo0060?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0403lo?`0
1@000000o?cl0?clo03lo?`000000080o?cl00@000000?clo03lo?`00000B`3lo?`3000000030?cl
o0000000o?cl0280o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo01Q0?clo0030000
003lo?`0o?cl00d0o?cl1@00001F0?clo000403lo?`2000000@0o?cl0P0000030?clo0030000003l
o?`0o?cl0500o?cl00@000000?clo00000000000403lo?`010000000o?cl0?clo00000020?clo004
0000003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`0AP3lo?`00`000000o?cl0?clo0060?cl
o08000000P3lo?`00`000000o?cl0?clo00?0?clo0800000103lo?`2000000<0o?cl00<000000?cl
o03lo?`0BP3lo?`00`000000o?cl0000000200000280o?cl00<000000?clo03lo?`03@3lo?`20000
0680o?cl00<000000?clo03lo?`03@3lo?`5000005H0o?cl000?0?clo0040000003lo?`0o?cl0000
0080o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo01>0?clo0030000003lo?`0
o?cl008000000P3lo?`2000000h0o?cl00<000000?clo00000000P3lo?`010000000o?cl0?clo000
00030?clo0030000003lo?`0o?cl04H0o?cl1@0000060?clo0040000003lo?`0o?cl0?clo0800000
6@3lo?`00`000000o?cl0?clo01;0?clo080000000<0o?cl0000003lo?`05@3lo?`500000080o?cl
0P0000030?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`0D`3lo?`5000000<0o?cl
0`0000020?clo0030000003lo?`0o?cl00d0o?cl1@0000020?clo0D000000`3lo?`500000080o?cl
1@0000030?clo0D000000P3lo?`5000000<0o?cl1@0000020?clo0D000000`3lo?`500000080o?cl
1@00000C0?clo0004@3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00@000000?clo03lo?`0
0000D@3lo?`01P000000o?cl0?clo03lo?`000000?clo08000003`3lo?`2000000<0o?cl0P000004
0?clo0030000003lo?`0o?cl04H0o?cl1@0000070?clo080000000<0o?cl0000003lo?`06@3lo?`2
000004h0o?cl00<000000?clo00000000P00000E0?clo0050000003lo?`0o?cl0?clo00000000P3l
o?`010000000o?cl0?clo000000?0?clo4T00000403lo?`00`000000o?cl0?clo0040?clo0050000
003lo?`0o?cl0?clo00000004`3lo?`8000000<0o?cl1@0000020?clo0D000000`3lo?`500000080
o?cl1@0000030?clo0D000000P3lo?`5000000<0o?cl1@0000020?clo0D000004`3lo?`00180o?cl
00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo000001E0?clo0D000006@3lo?`00`00
0000o?cl0?clo0160?clo0D00000203lo?`5000001P0o?cl00<000000?clo03lo?`0D@3lo?`00`00
0000o?cl0?clo00C0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`010000000o?cl0?clo000
000?0?clo4T00000403lo?`010000000o?cl0?clo03lo?`500000080o?cl00<000000?clo03lo?`0
4@3lo?`8000000<0o?cl1@0000020?clo0D000000`3lo?`500000080o?cl1@0000030?clo0D00000
0P3lo?`5000000<0o?cl1@0000020?clo0D000004`3lo?`000l0o?cl00@000000?clo03lo?`00000
0P3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl0580o?cl00<000000?clo000
00000`00000I0?clo0030000003lo?`0o?cl04H0o?cl1@0000030?clo0800000103lo?`3000001T0
o?cl00<000000?clo03lo?`0D@3lo?`400000180o?cl00D000000?clo03lo?`0o?cl000000020?cl
o0040000003lo?`0o?cl000000l0o?clB@00000@0?clo0050000003lo?`0o?cl0?clo00000000P3l
o?`01@000000o?cl0?clo03lo?`0000001<0o?clB000000?0?clo000403lo?`2000000@0o?cl0P00
00030?clo0030000003lo?`0o?cl05<0o?cl1@00000I0?clo0030000003lo?`0o?cl04H0o?cl1@00
00050?clo0P00000603lo?`00`000000o?cl0?clo01D0?clo0D000003P3lo?`01@000000o?cl0?cl
o03lo?`000000080o?cl00@000000?clo03lo?`000003`3lo?a900000100o?cl00<000000?clo03l
o?`00P3lo?`00`000000o?cl000000030?clo0030000003lo?`0o?cl0140o?clB000000?0?clo000
6`3lo?`00`000000o?cl0?clo01C0?clo0D000006@3lo?`00`000000o?cl0?clo01C0?clo0D00000
603lo?`2000005D0o?cl1@00000=0?clo0800000103lo?`2000006/0o?cl0P0000050?clo0800000
0`3lo?`00`000000o?cl0?clo00A0?clo0D000000P3lo?`5000000<0o?cl1@0000020?clo0D00000
0P3lo?`5000000<0o?cl1@0000020?clo0D000000`3lo?`500000080o?cl1@0000030?clo0D00000
3`3lo?`001/0o?cl00<000000?clo03lo?`0D`3lo?`5000001T0o?cl00<000000?clo03lo?`0D`3l
o?`5000001P0o?cl00<000000?clo03lo?`0E03lo?`5000008`0o?cl00<000000?clo03lo?`0603l
o?`5000000<0o?cl1@0000020?clo0D000000P3lo?`5000000<0o?cl1@0000020?clo0D000000`3l
o?`500000080o?cl1@0000030?clo0D000003`3lo?`001/0o?cl00<000000?clo03lo?`0D`3lo?`5
000001T0o?cl00<000000?clo03lo?`0D`3lo?`5000001P0o?cl00<000000?clo03lo?`0E03lo?`5
00000?L0o?cl003o0?clo?l0o?clE`3lo?`00?l0o?clo`3lo?aG0?clo000o`3lo?co0?clo5L0o?cl
003o0?clo?l0o?clE`3lo?`00?l0o?clo`3lo?aG0?clo000o`3lo?co0?clo5L0o?cl003o0?clo?l0
o?clE`3lo?`00?l0o?clo`3lo?aG0?clo0009P3lo?`2000000@0o?cl0P0000040?clo08000003P3l
o?`5000000d0o?cl1@0000020?clo0800000103lo?`2000000l0o?cl1000000R0?clo0D000000P3l
o?`2000000@0o?cl0P00000?0?clo0@000003P3lo?`4000000<0o?cl0P0000040?clo0800000403l
o?`2000002L0o?cl1@0000020?clo0800000103lo?`2000000h0o?cl1000000<0?clo0@000000`3l
o?`2000000@0o?cl0P00000>0?clo08000007`3lo?`500000080o?cl0P0000030?clo0@000000`3l
o?`500000080o?cl0P0000050?clo0<000000P3lo?`500000080o?cl0P0000030?clo0<00000103l
o?`500000080o?cl0P0000040?clo08000002P3lo?`4000002<0o?cl0P0000040?clo0800000103l
o?`2000000l0o?cl1@00000=0?clo0D000000P3lo?`2000000@0o?cl0P00000?0?clo0@00000403l
o?`002D0o?cl00@000000?clo03lo?`00000203lo?`010000000o?cl0?clo000000?0?clo0030000
003lo?`0o?cl00l0o?cl00<000000?clo03lo?`01`3lo?`010000000o?cl0?clo000000>0?clo003
0000003lo?`0o?cl02D0o?cl00<000000?clo03lo?`01`3lo?`010000000o?cl0?clo000000>0?cl
o0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`02@3lo?`010000000o?cl0?clo000000>
0?clo0040000003lo?`0o?cl000002P0o?cl00<000000?clo03lo?`01`3lo?`010000000o?cl0?cl
o000000=0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`02@3lo?`010000000o?cl
0?clo000000<0?clo0040000003lo?`0o?cl00000200o?cl00<000000?clo03lo?`01`3lo?`00`00
0000o?cl0?clo0060?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`00`3lo?`00`00
0000o?cl0?clo0070?clo0040000003lo?`0o?cl000000D0o?cl00<000000?clo03lo?`01`3lo?`0
10000000o?cl0?clo00000090?clo0030000003lo?`0o?cl02<0o?cl00@000000?clo03lo?`00000
203lo?`010000000o?cl0?clo000000@0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03l
o?`01`3lo?`010000000o?cl0?clo000000>0?clo0030000003lo?`0o?cl0140o?cl000U0?clo004
0000003lo?`0o?cl000000/0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00?0?cl
o0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00T0?cl
o0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00?0?cl
o0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo00W0?cl
o0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo00=0?cl
o0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo00O0?cl
o0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo0070?cl
o0D00000103lo?`00`000000o?cl0?clo0070?clo0040000003lo?`0o?cl000000D0o?cl00<00000
0?clo03lo?`01`3lo?`010000000o?cl0?clo000000:0?clo0030000003lo?`0o?cl0280o?cl00@0
00000?clo03lo?`000002`3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl00l0o?cl
00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl0100o?cl
000U0?clo0040000003lo?`0o?cl000000T0o?cl0P00000@0?clo0030000003lo?`0o?cl00l0o?cl
00<000000?clo03lo?`0203lo?`200000140o?cl00<000000?clo03lo?`08`3lo?`00`000000o?cl
0?clo0080?clo08000004@3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00P0o?cl
0P00000B0?clo0030000003lo?`0o?cl02H0o?cl00<000000?clo03lo?`0203lo?`200000100o?cl
00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo0080?clo0800000403lo?`00`000000o?cl
0?clo00N0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl
0?clo0070?clo0040000003lo?`0o?cl000000D0o?cl00<000000?clo03lo?`01`3lo?`3000000H0
o?cl00<000000?clo03lo?`0203lo?`2000000`0o?cl00<000000?clo03lo?`08@3lo?`010000000
o?cl0?clo00000090?clo08000004@3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl
00P0o?cl0P00000A0?clo0030000003lo?`0o?cl00l0o?cl000U0?clo0040000003lo?`0o?cl0000
00T0o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl
00P0o?cl00<000000?clo03lo?`03P3lo?`010000000o?cl0?clo000000T0?clo0030000003lo?`0
o?cl00P0o?cl00<000000?clo03lo?`03P3lo?`010000000o?cl0?clo000000>0?clo0040000003l
o?`0o?cl000000T0o?cl00<000000?clo03lo?`03P3lo?`010000000o?cl0?clo000000X0?clo003
0000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`03@3lo?`010000000o?cl0?clo000000<0?cl
o0040000003lo?`0o?cl000000T0o?cl00<000000?clo03lo?`0303lo?`010000000o?cl0?clo000
000P0?clo0030000003lo?`0o?cl00L0o?cl00@000000?clo03lo?`000001@3lo?`00`000000o?cl
0?clo0080?clo0030000003lo?`0000000D0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl
0?clo0050?clo0030000003lo?`0o?cl00L0o?cl00@000000?clo03lo?`000002@3lo?`010000000
o?cl0?clo000000R0?clo0040000003lo?`0o?cl000000T0o?cl00<000000?clo03lo?`0403lo?`0
0`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`03P3lo?`0
10000000o?cl0?clo000000@0?clo0009P3lo?`2000000X0o?cl0`00000>0?clo0800000403lo?`2
000000X0o?cl0`00000?0?clo0800000903lo?`2000000X0o?cl0`00000?0?clo0800000403lo?`2
000000X0o?cl0`00000?0?clo0800000:03lo?`2000000X0o?cl0`00000>0?clo08000003P3lo?`2
000000X0o?cl0`00000=0?clo0800000803lo?`2000000X0o?cl0P0000050?clo08000002`3lo?`2
000000@0o?cl0P00000:0?clo0<00000103lo?`2000000X0o?cl0P00000;0?clo0800000903lo?`2
000000X0o?cl0`00000?0?clo0800000403lo?`2000000X0o?cl0`00000?0?clo08000004@3lo?`0
0?l0o?clo`3lo?aG0?clo000o`3lo?co0?clo5L0o?cl000E0?clo0030000003lo?`0o?cl06h0o?cl
1@00001e0?clo0D00000JP3lo?`2000007<0o?cl00<000000?clo03lo?`0KP3lo?`001<0o?clI000
000?0?clo6D000005@3lo?aN00000100o?clI000000?0?clo6D000003`3lo?`001D0o?cl00<00000
0?clo03lo?`00P3lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl00<000000?clo03lo?`00P3l
o?`00`000000o?cl0?clo0020?clo0050000003lo?`0o?cl0?clo0000000103lo?`00`000000o?cl
0?clo0020?clo0030000003lo?`0o?cl0080o?cl00D000000?clo03lo?`0o?cl000000040?clo003
0000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P3lo?`01@000000o?cl0?clo03lo?`00000
00@0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0020?clo0050000003lo?`0o?cl
0?clo0000000103lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00l0o?cl1@000002
0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo002
0?clo0050000003lo?`0o?cl0?clo0000000103lo?`00`000000o?cl0?clo0020?clo0030000003l
o?`0o?cl0080o?cl00D000000?clo03lo?`0o?cl000000040?clo0030000003lo?`0o?cl0080o?cl
00<000000?clo03lo?`00P3lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl00<000000?clo03l
o?`00P3lo?`00`000000o?cl0?clo0020?clo0050000003lo?`0o?cl0?clo0000000103lo?`00`00
0000o?cl0?clo0020?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`05@3lo?`50000
0080o?cl00D000000?clo03lo?`0o?cl000000040?clo0050000003lo?`0o?cl0?clo00000000`3l
o?`00`000000o?cl0?clo0020?clo0050000003lo?`0o?cl0?clo0000000103lo?`01@000000o?cl
0?clo03lo?`0000000@0o?cl00D000000?clo03lo?`0o?cl000000040?clo0050000003lo?`0o?cl
0?clo0000000103lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl00<000000?clo03lo?`00P3l
o?`01@000000o?cl0?clo03lo?`0000000@0o?cl00D000000?clo03lo?`0o?cl0000000B0?clo0@0
00000`3lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl00<000000?clo03lo?`00P3lo?`00`00
0000o?cl0?clo0020?clo0050000003lo?`0o?cl0?clo0000000103lo?`00`000000o?cl0?clo002
0?clo0030000003lo?`0o?cl0080o?cl00D000000?clo03lo?`0o?cl000000040?clo0030000003l
o?`0o?cl0080o?cl00<000000?clo03lo?`00P3lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl
00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0020?clo0050000003lo?`0o?cl0?clo000
0000103lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl0180o?cl00D000000?clo03l
o?`0o?cl000000040?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P3lo?`01@00
0000o?cl0?clo03lo?`0000000@0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo002
0?clo0050000003lo?`0o?cl0?clo0000000103lo?`00`000000o?cl0?clo0020?clo0030000003l
o?`0o?cl0080o?cl00D000000?clo03lo?`0o?cl000000040?clo0030000003lo?`0o?cl0080o?cl
00<000000?clo03lo?`00P3lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl00<000000?clo03l
o?`00P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00l0o?cl000E0?clo0030000
003lo?`0o?cl06h0o?cl1P00001d0?clo0D00000J`3lo?`00`000000o?cl0?clo002000006l0o?cl
00<000000?clo03lo?`0KP3lo?`001D0o?cl00<000000?clo03lo?`0KP3lo?`7000007<0o?cl1`00
001Y0?clo0030000003lo?`0o?cl00<0o?cl0P00001/0?clo0030000003lo?`0o?cl06h0o?cl000E
0?clo0030000003lo?`0o?cl0740o?cl00@000000?clo03lo?`0o?cl0P00001c0?clo0040000003l
o?`0o?cl0?clo0800000J03lo?`00`000000o?cl0?clo01a0?clo0030000003lo?`0o?cl06h0o?cl
000E0?clo0030000003lo?`0o?cl0740o?cl00<000000?clo03lo?`00P3lo?`200000780o?cl0P00
00030?clo0800000I`3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl06L0o?cl00<0
00000?clo03lo?`0KP3lo?`001D0o?cl00<000000?clo03lo?`0L@3lo?`00`000000o?cl0?clo003
0?clo0800000L@3lo?`00`000000o?cl0?clo0030?clo0800000IP3lo?`00`000000o?cl0?clo00:
0?clo0030000003lo?`0o?cl06@0o?cl00<000000?clo03lo?`0KP3lo?`001D0o?cl00<000000?cl
o03lo?`0L@3lo?`00`000000o?cl0?clo0040?clo0800000JP3lo?`3000000<0o?cl0P0000060?cl
o0030000003lo?`0o?cl06<0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo01Q0?cl
o0030000003lo?`0o?cl06h0o?cl000E0?clo0030000003lo?`0o?cl0740o?cl00<000000?clo03l
o?`01@3lo?`2000006T0o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0050?cl
o0800000I03lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl0600o?cl00<000000?cl
o03lo?`0KP3lo?`001D0o?cl00<000000?clo03lo?`0K03lo?`300000080o?cl00<000000?clo03l
o?`01`3lo?`00`000000o?cl0?clo01V0?clo0040000003lo?`0o?cl00000080o?cl0P0000080?cl
o0030000003lo?`0o?cl05`0o?cl0P0000030?clo0030000003lo?`0o?cl0100o?cl0P00001H0?cl
o0D000000P3lo?`00`000000o?cl0?clo01^0?clo0005@3lo?`00`000000o?cl0?clo01]0?clo005
0000003lo?`0o?cl0?clo00000002@3lo?`2000006L0o?cl0`0000030?clo0030000003lo?`0o?cl
00P0o?cl00<000000?clo03lo?`0FP3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0
o?cl01@0o?cl00<000000?clo03lo?`0E@3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0
o?cl06h0o?cl000E0?clo0030000003lo?`0o?cl06X0o?cl1@0000020?clo0030000003lo?`0o?cl
00T0o?cl00<000000?clo03lo?`0I@3lo?`00`000000o?cl0?clo0020?clo08000002P3lo?`00`00
0000o?cl0?clo01K0?clo0040000003lo?`0o?cl0?clo0800000K@3lo?`00`000000o?cl0?clo002
0?clo0030000003lo?`0o?cl06h0o?cl000E0?clo0030000003lo?`0o?cl06X0o?cl00@000000?cl
o03lo?`000000`3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl06@0o?cl0`000002
0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`0F`3lo?`010000000o?cl0?clo000
000I0?clo0030000003lo?`0o?cl0580o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?cl
o01^0?clo0005@3lo?`00`000000o?cl0?clo01[0?clo0030000003lo?`0000000<0o?cl00<00000
0?clo03lo?`02P3lo?`3000006T0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo01G
0?clo0050000003lo?`0o?cl0000003lo?`00P00000L0?clo0800000D03lo?`00`000000o?cl0?cl
o0020?clo0030000003lo?`0o?cl06h0o?cl000?0?clo0@000000P3lo?`00`000000o?cl0?clo01/
0?clo08000000`3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0000006P0o?cl0P00000=
0?clo0030000003lo?`0o?cl05L0o?cl0P0000000`3lo?`0000000000002000001h0o?cl00<00000
0?clo03lo?`0B`3lo?`2000000@0o?cl00<000000?clo03lo?`0KP3lo?`000l0o?cl00<000000?cl
o03lo?`00`3lo?`00`000000o?cl0?clo01a0?clo0030000003lo?`0o?cl00`0o?cl0`00001W0?cl
o0030000003lo?`0o?cl00d0o?cl0P00001K0?clo0D000007@3lo?`00`000000o?cl0?clo01@0?cl
o0030000003lo?`0o?cl06h0o?cl000@0?clo0030000003lo?`0o?cl0080o?cl0P00001b0?clo003
0000003lo?`0o?cl00h0o?cl0P00001Q0?clo08000000`3lo?`2000000l0o?cl0P00001K0?clo004
0000003lo?`0o?cl0?clo0<000007@3lo?`00`000000o?cl0?clo01=0?clo0030000003lo?`0o?cl
06h0o?cl000A0?clo0050000003lo?`0o?cl0?clo0000000L`3lo?`00`000000o?cl0?clo00?0?cl
o0800000G`3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl00l0o?cl0P00001J
0?clo0030000003lo?`0o?cl00@0o?cl0P00000N0?clo0030000003lo?`0o?cl04X0o?cl00<00000
0?clo03lo?`0KP3lo?`000l0o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo01a
0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`0G03lo?`010000000o?cl0?clo000
00020?clo08000004@3lo?`2000005T0o?cl00<000000?clo03lo?`01P3lo?`2000006T0o?cl00<0
00000?clo03lo?`0KP3lo?`00100o?cl0P0000030?clo0030000003lo?`0o?cl06/0o?cl0P000004
0?clo0030000003lo?`0o?cl0140o?cl0P00001N0?clo08000000`3lo?`00`000000o?cl0?clo00B
0?clo0030000003lo?`0o?cl0580o?cl0`0000000`3lo?`000000?clo0090?clo0<00000703lo?`2
00000440o?cl100000030?clo0030000003lo?`0o?cl06h0o?cl000E0?clo0030000003lo?`0o?cl
06X0o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0
o?cl05X0o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo00B0?clo0800000E03l
o?`010000000o?cl0?clo000000=0?clo08000007P3lo?`00`000000o?cl0?clo00l0?clo0030000
003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0KP3lo?`001D0o?cl00<000000?clo03lo?`0K@3l
o?`01@000000o?cl0?clo03lo?`0000001H0o?cl0P00001K0?clo08000000`3lo?`2000001@0o?cl
0P00001@0?clo0D0000000<0o?cl0000000000003P3lo?`3000001h0o?cl00<000000?clo03lo?`0
>P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl06h0o?cl000E0?clo0030000003l
o?`0o?cl06/0o?cl0P0000040?clo0030000003lo?`0o?cl01D0o?cl0P00001O0?clo0030000003l
o?`0o?cl01D0o?cl00<000000?clo03lo?`0C@3lo?`010000000o?cl0?clo00000020?clo0030000
003lo?`0o?cl0100o?cl0P00000L0?clo0030000003lo?`0o?cl03/0o?cl00<000000?clo03lo?`0
0P3lo?`00`000000o?cl0?clo01^0?clo0005@3lo?`00`000000o?cl0?clo01[0?clo0030000003l
o?`0o?cl00<0o?cl00<000000?clo03lo?`05P3lo?`2000005h0o?cl0P00000G0?clo0030000003l
o?`0o?cl04d0o?cl00<000000?clo00000000P3lo?`00`000000o?cl0?clo00B0?clo0<00000703l
o?`00`000000o?cl0?clo00f0?clo0040000003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`0
KP3lo?`001D0o?cl00<000000?clo03lo?`0J`3lo?`3000000<0o?cl00<000000?clo03lo?`05`3l
o?`2000005d0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo01=0?clo08000000P3l
o?`00`000000o?cl0?clo00E0?clo08000007@3lo?`2000003D0o?cl0P0000040?clo0030000003l
o?`0o?cl06h0o?cl000E0?clo0030000003lo?`0o?cl0740o?cl00<000000?clo03lo?`0603lo?`2
00000500o?cl1@0000020?clo08000000`3lo?`2000001T0o?cl0P00001A0?clo0030000003lo?`0
o?cl01L0o?cl0`00001G0?clo0030000003lo?`0o?cl06h0o?cl000E0?clo0030000003lo?`0o?cl
0740o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo01?0?clo0050000003lo?`0o?cl
0?clo00000000P3lo?`010000000o?cl0?clo000000K0?clo0800000D03lo?`00`000000o?cl0?cl
o00J0?clo0800000703lo?`00`000000o?cl0?clo00f0?clo0030000003lo?`0o?cl06h0o?cl000E
0?clo0030000003lo?`0o?cl0740o?cl00<000000?clo03lo?`06P3lo?`200000500o?cl00D00000
0?clo03lo?`0o?cl000000020?clo0030000003lo?`0o?cl00800000703lo?`00`000000o?cl0?cl
o01;0?clo0@000007@3lo?`2000001d0o?cl00<000000?clo03lo?`0<`3lo?`00`000000o?cl0?cl
o01^0?clo0005@3lo?`00`000000o?cl0?clo01a0?clo0030000003lo?`0o?cl01`0o?cl00<00000
0?clo03lo?`0C@3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00@000000?clo03lo?`00000
7@3lo?`2000004`0o?cl1000000O0?clo0<000007@3lo?`00`000000o?cl0?clo00`0?clo0030000
003lo?`0o?cl06h0o?cl000E0?clo0030000003lo?`0o?cl0740o?cl00<000000?clo03lo?`07@3l
o?`2000004d0o?cl00D000000?clo03lo?`0o?cl000000020?clo0040000003lo?`0o?cl000001l0
o?cl00<000000?clo03lo?`0B@3lo?`400000280o?cl0P00000K0?clo0030000003lo?`0o?cl0300
o?cl00<000000?clo03lo?`0KP3lo?`00140o?cl0`0000000`3lo?`000000?clo00[0?clo0D00000
>`3lo?`3000000@0o?cl00<000000?clo03lo?`07`3lo?`00`000000o?cl0?clo0190?clo0800000
103lo?`2000000<0o?cl0P00000N0?clo0800000A`3lo?`2000000030?clo0000000000000800000
0P3lo?`200000200o?cl0`00000K0?clo0800000:03lo?`2000000@0o?cl00<000000?clo03lo?`0
:P3lo?`5000003l0o?cl000B0?clo0040000003lo?`0o?cl000002`0o?cl1@00000k0?clo0040000
003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`07`3lo?`2000005D0o?cl00<000000?clo03l
o?`07P3lo?`2000004D0o?cl00<000000?clo03lo?`01@0000040?clo08000008@3lo?`2000001d0
o?cl00<000000?clo03lo?`08P3lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0o?cl
02X0o?cl1@00000o0?clo0003`3lo?`5000000030?clo0000000000002/0o?cl1@00000k0?clo004
0000003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`0803lo?`2000005@0o?cl0P00000Q0?cl
o0030000003lo?`0o?cl04D0o?cl00<000000?clo03lo?`00P0000060?clo08000008@3lo?`30000
01X0o?cl00<000000?clo03lo?`0903lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl
02X0o?cl1@00000o0?clo0003`3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl
02X0o?cl1@00000k0?clo0<00000103lo?`00`000000o?cl0?clo00Q0?clo0800000D`3lo?`00`00
0000o?cl0?clo00Q0?clo0030000003lo?`0o?cl0480o?cl0P0000030?clo0030000003lo?`0o?cl
00X0o?cl00<000000?clo03lo?`07P3lo?`2000001/0o?cl00<000000?clo03lo?`08P3lo?`01@00
0000o?cl0?clo03lo?`0000002`0o?cl1@00000o0?clo000403lo?`00`000000o?cl000000020?cl
o0030000003lo?`0o?cl02X0o?cl1@00000l0?clo0030000003lo?`0o?cl00<0o?cl00<000000?cl
o03lo?`08P3lo?`2000004H0o?cl1@0000000`3lo?`000000000000200000080o?cl0P00000S0?cl
o0030000003lo?`0o?cl0440o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00]0?cl
o0800000703lo?`2000001d0o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl0?clo00Z
0?clo0D00000?`3lo?`00140o?cl0P0000020?clo0030000003lo?`0o?cl06/0o?cl0`0000030?cl
o0030000003lo?`0o?cl02<0o?cl0P0000170?clo0050000003lo?`0o?cl0?clo00000001@3lo?`0
0`000000o?cl0?clo00S0?clo0800000@@3lo?`300000080o?cl00<000000?clo03lo?`03P3lo?`2
000001l0o?cl0`00000i0?clo0800000103lo?`00`000000o?cl0?clo01^0?clo0005@3lo?`00`00
0000o?cl0?clo01a0?clo0030000003lo?`0o?cl02D0o?cl00<000000?clo03lo?`0A03lo?`00`00
0000o?cl0?clo0020?clo0030000003lo?`0o?cl0080o?cl0P00000U0?clo0800000A@3lo?`00`00
0000o?cl0?clo00@0?clo0800000803lo?`2000001X0o?cl0P00000Q0?clo0030000003lo?`0o?cl
06h0o?cl000E0?clo0030000003lo?`0o?cl0740o?cl00<000000?clo03lo?`09@3lo?`2000004D0
o?cl00<000000?clo03lo?`00`3lo?`01@000000o?cl0?clo03lo?`0000002P0o?cl00<000000?cl
o03lo?`0@P3lo?`00`000000o?cl0?clo00B0?clo0800000803lo?`3000001/0o?cl00<000000?cl
o03lo?`0703lo?`00`000000o?cl0?clo01^0?clo0005@3lo?`00`000000o?cl0?clo01a0?clo003
0000003lo?`0o?cl02L0o?cl0P0000130?clo0050000003lo?`0o?cl0?clo00000000P3lo?`01000
0000o?cl0?clo000000X0?clo0800000@`3lo?`00`000000o?cl0?clo00F0?clo08000007`3lo?`2
000001`0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo01^0?clo0005@3lo?`00`00
0000o?cl0?clo01a0?clo0030000003lo?`0o?cl02P0o?cl0P0000110?clo0800000103lo?`20000
00<0o?cl0P00000X0?clo0D00000?`3lo?`00`000000o?cl0?clo00i0?clo0<000006@3lo?`00`00
0000o?cl0?clo00I0?clo0030000003lo?`0o?cl06h0o?cl000E0?clo0030000003lo?`0o?cl06`0
o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00Z0?clo0030000003lo?`0o?cl04T0
o?cl00<000000?clo03lo?`09`3lo?`5000003T0o?cl0`0000030?clo0030000003lo?`0o?cl01/0
o?cl0P00000O0?clo08000006P3lo?`2000000030?clo0000000000000l0o?cl0`0000020?clo003
0000003lo?`0o?cl06h0o?cl000E0?clo0030000003lo?`0o?cl06`0o?cl00<000000?clo03lo?`0
0P3lo?`00`000000o?cl0?clo00Z0?clo0D00000A`3lo?`2000002P0o?cl1@00000i0?clo0040000
003lo?`0o?cl00000080o?cl00<000000?clo03lo?`07@3lo?`3000001h0o?cl0P00000K0?clo080
0000403lo?`01@000000o?cl0?clo03lo?`000000700o?cl000E0?clo0030000003lo?`0o?cl06`0
o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00Z0?clo0D00000A`3lo?`00`000000
o?cl0?clo00W0?clo0L00000=`3lo?`010000000o?cl0?clo00000020?clo0800000@@3lo?`30000
01L0o?cl1000000<0?clo0D000000P3lo?`00`000000o?cl0?clo01^0?clo0005@3lo?`00`000000
o?cl0?clo01]0?clo0050000003lo?`0o?cl0?clo0000000;03lo?`6000003X0o?cl1@0000030?cl
o0<0000000<0o?cl000000000000:03lo?`5000000030?clo0000000000003H0o?cl0`0000030?cl
o0030000003lo?`0o?cl02<0o?cl0P00000N0?clo08000005`3lo?`00`000000o?cl0?clo00;0?cl
o0040000003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`0KP3lo?`001D0o?cl00<000000?cl
o03lo?`0JP3lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0o?cl02X0o?cl1@000000
0`3lo?`000000000000j0?clo0030000003lo?`0o?cl00@0o?cl00@000000?clo03lo?`00000<@3l
o?`2000003D0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00W0?clo0800000703l
o?`3000002<0o?cl00<000000?clo00000000`3lo?`00`000000o?cl0?clo01^0?clo0005@3lo?`0
0`000000o?cl0?clo01Z0?clo0@000000`3lo?`00`000000o?cl0?clo00Z0?clo0D000000P3lo?`3
000003P0o?cl00@000000?clo03lo?`0o?cl1@0000000`3lo?`000000000000b0?clo0<00000<P3l
o?`300000080o?cl00<000000?clo03lo?`0:@3lo?`2000001d0o?cl0P00000R0?clo08000000`3l
o?`00`000000o?cl0?clo01^0?clo0003`3lo?`3000000<0o?cl00<000000?clo03lo?`0L@3lo?`0
0`000000o?cl0?clo00d0?clo0<00000=@3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00@0
00000?clo03lo?`00000=@3lo?`2000003H0o?cl00<000000?clo03lo?`0:`3lo?`2000001d0o?cl
0`00000T0?clo0030000003lo?`0o?cl06h0o?cl000?0?clo0040000003lo?`0o?cl00000080o?cl
00<000000?clo03lo?`0L@3lo?`00`000000o?cl0?clo00f0?clo0<00000<`3lo?`00`000000o?cl
0?clo0020?clo0030000003lo?`000000080o?cl00<000000?clo03lo?`0=@3lo?`2000003@0o?cl
00<000000?clo03lo?`0C@3lo?`200000280o?cl00<000000?clo03lo?`0KP3lo?`000l0o?cl00@0
00000?clo03lo?`000000P3lo?`200000780o?cl00<000000?clo03lo?`0=`3lo?`400000300o?cl
0P0000050?clo08000000P3lo?`2000003P0o?cl0P00000b0?clo0030000003lo?`0o?cl0300o?cl
00<000000?clo03lo?`0703lo?`3000001l0o?cl00<000000?clo03lo?`0KP3lo?`000l0o?cl0`00
00030?clo0030000003lo?`0o?cl0740o?cl00<000000?clo03lo?`0>@3lo?`5000003P0o?cl00<0
00000?clo03lo?`0>@3lo?`200000300o?cl00<000000?clo03lo?`0=03lo?`2000001`0o?cl0P00
000M0?clo0030000003lo?`0o?cl06h0o?cl000@0?clo0030000003lo?`0o?cl0080o?cl00<00000
0?clo03lo?`0L@3lo?`00`000000o?cl0?clo00n0?clo0800000=P3lo?`2000003`0o?cl0P00000^
0?clo0030000003lo?`0o?cl03H0o?cl0P00000L0?clo08000006`3lo?`00`000000o?cl0?clo01^
0?clo000403lo?`300000080o?cl00<000000?clo03lo?`0J`3lo?`2000000@0o?cl00<000000?cl
o03lo?`0?`3lo?`3000003@0o?cl00<000000?clo03lo?`0?@3lo?`2000002P0o?cl00D000000?cl
o03lo?`0o?cl0000000j0?clo0800000703lo?`3000000<0o?cl00<000000?clo03lo?`0303lo?`2
000000@0o?cl00<000000?clo03lo?`0KP3lo?`001D0o?cl00<000000?clo03lo?`0JP3lo?`01000
0000o?cl0?clo00000030?clo0030000003lo?`0o?cl0440o?cl0`00000V0?clo0D0000000@0o?cl
00000000000000000`3lo?`200000400o?cl0P00000V0?clo0050000003lo?`0o?cl0?clo0000000
F`3lo?`5000000`0o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl0?clo01^0?clo000
5@3lo?`00`000000o?cl0?clo01Z0?clo0040000003lo?`0o?cl000000<0o?cl00<000000?clo03l
o?`0A03lo?`3000002D0o?cl00D000000?clo03lo?`0o?cl000000020?clo0040000003lo?`0o?cl
000004<0o?cl0P00000T0?clo0040000003lo?`0o?cl0?clo0800000?P3lo?`00`000000o?cl0?cl
o00J0?clo0@000003`3lo?`01@000000o?cl0?clo03lo?`000000700o?cl000E0?clo0030000003l
o?`0o?cl06/0o?cl0P0000040?clo0030000003lo?`0o?cl04H0o?cl0`00000S0?clo0050000003l
o?`0o?cl0?clo00000000P3lo?`00`000000o?cl0?clo002000004@0o?cl0P00000S0?clo0040000
003lo?`0o?cl000004<0o?cl0P00000H0?clo08000003P3lo?`2000000@0o?cl00<000000?clo03l
o?`0KP3lo?`001D0o?cl00<000000?clo03lo?`0JP3lo?`010000000o?cl0?clo00000030?clo003
0000003lo?`0o?cl04L0o?cl1000000Q0?clo0040000003lo?`0o?cl0?clo0<000000`3lo?`00`00
0000o?cl0?clo0150?clo08000007P3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0
o?cl04<0o?cl0P00000V0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0KP3lo?`0
01D0o?cl00<000000?clo03lo?`0J`3lo?`2000000@0o?cl00<000000?clo03lo?`0B`3lo?`30000
01h0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl
04H0o?cl0`00000L0?clo0@000000P3lo?`00`000000o?cl0?clo0150?clo0800000903lo?`30000
00<0o?cl00<000000?clo03lo?`0KP3lo?`001D0o?cl00<000000?clo03lo?`0L@3lo?`00`000000
o?cl0?clo01>0?clo08000006`3lo?`2000000@0o?cl0`0000020?clo0800000B@3lo?`300000200
o?cl00<000000?clo03lo?`0B@3lo?`00`000000o?cl0?clo00U0?clo0030000003lo?`0o?cl06h0
o?cl000E0?clo0030000003lo?`0o?cl0740o?cl00<000000?clo03lo?`0CP3lo?`4000002@0o?cl
00<000000?clo03lo?`0B`3lo?`2000001h0o?cl00<000000?clo03lo?`0BP3lo?`00`000000o?cl
0?clo00T0?clo0030000003lo?`0o?cl06h0o?cl000E0?clo0030000003lo?`0o?cl0740o?cl00<0
00000?clo03lo?`0D03lo?`400000280o?cl0P00001>0?clo0800000703lo?`00`000000o?cl0?cl
o01>0?clo0030000003lo?`0o?cl0200o?cl00<000000?clo03lo?`0KP3lo?`001D0o?cl00<00000
0?clo03lo?`0L@3lo?`00`000000o?cl0?clo01B0?clo0D000007`3lo?`00`000000o?cl0?clo01?
0?clo08000006P3lo?`00`000000o?cl0?clo01?0?clo0800000803lo?`00`000000o?cl0?clo01^
0?clo000403lo?`2000000<0o?cl00<000000?clo03lo?`0JP3lo?`3000000@0o?cl00<000000?cl
o03lo?`0E`3lo?`200000140o?cl1@0000020?clo08000000`3lo?`200000580o?cl0P00000C0?cl
o08000000`3lo?`00`000000o?cl0?clo01A0?clo08000005`3lo?`3000000@0o?cl00<000000?cl
o03lo?`0KP3lo?`000l0o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo01/0?cl
o0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0E`3lo?`7000000h0o?cl00D000000?cl
o03lo?`0o?cl000000020?clo0040000003lo?`0o?cl000005D0o?cl1P00000<0?clo0040000003l
o?`0o?cl00000080o?cl00<000000?clo03lo?`0EP3lo?`00`000000o?cl0?clo00A0?clo0040000
003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`0KP3lo?`000l0o?cl00@000000?clo03lo?`0
00000P3lo?`2000006`0o?cl0`0000030?clo0030000003lo?`0o?cl05T0o?cl1@00000>0?clo005
0000003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl0?clo002000005D0o?cl1@00000<0?cl
o0040000003lo?`0o?cl00000080o?cl0P00001H0?clo0030000003lo?`0000000@00000303lo?`0
10000000o?cl0?clo00000030?clo0030000003lo?`0o?cl06h0o?cl000@0?clo08000000`3lo?`0
0`000000o?cl0?clo01Z0?clo0040000003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`0F@3l
o?`5000000h0o?cl00<000000?clo03lo?`00P3lo?`2000000<0o?cl00<000000?clo03lo?`0E03l
o?`5000000d0o?cl0P0000030?clo0030000003lo?`0o?cl05T0o?cl1@00000<0?clo0<00000103l
o?`00`000000o?cl0?clo01^0?clo0003`3lo?`010000000o?cl0?clo00000020?clo0030000003l
o?`0o?cl06X0o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl0?clo01I0?clo0D00000
3P3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00@000000?clo03lo?`00000EP3lo?`50000
00`0o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo01I0?clo0D000003@3lo?`0
0`000000o?cl0?clo0030?clo0030000003lo?`0o?cl06h0o?cl000@0?clo0800000L@3lo?`30000
0740o?cl0P0000040?clo0800000K03lo?`2000000<0o?cl00<000000?clo03lo?`0F@3lo?`50000
00d0o?cl0`00001d0?clo000o`3lo?co0?clo5L0o?cl003o0?clo?l0o?clE`3lo?`00?l0o?clo`3l
o?aG0?clo000o`3lo?co0?clo5L0o?cl003o0?clo?l0o?clE`3lo?`00?l0o?clo`3lo?aG0?clo000
o`3lo?co0?clo5L0o?cl003o0?clo?l0o?clE`3lo?`00?l0o?clo`3lo?aG0?clo000o`3lo?c[0?cl
o0030000003lo?`0o?cl06P0o?cl000Y0?clo08000002P3lo?`500000080o?cl0P0000060?clo0D0
00000P3lo?`2000000L0o?cl100000030?clo08000001P3lo?`4000000<0o?cl0P00000g0?clo0@0
00004`3lo?`2000001D0o?cl0`00000C0?clo08000009@3lo?`4000000`0o?cl0`0000090?clo0<0
00002`3lo?`2000000P0o?cl1@0000020?clo08000001@3lo?`5000000030?clo000000000000080
00008`3lo?`500000080o?cl0P00000:0?clo0@000000`3lo?`2000000X0o?cl0P0000040?clo080
0000303lo?`300000080o?cl0P00000:0?clo0800000103lo?`2000001T0o?cl0P00000C0?clo0@0
00004`3lo?`2000001D0o?cl0`00000C0?clo08000004@3lo?`002P0o?cl00@000000?clo03lo?`0
00002`3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00<000000?clo03lo?`01@3lo?`01@00
0000o?cl0?clo03lo?`000000080o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo003
0?clo0040000003lo?`0o?cl000000D0o?cl00<000000?clo03lo?`00`3lo?`010000000o?cl0?cl
o000000f0?clo0030000003lo?`0o?cl01<0o?cl00@000000?clo03lo?`000005@3lo?`00`000000
o?cl0?clo00A0?clo0040000003lo?`0o?cl000002@0o?cl00<000000?clo03lo?`03P3lo?`00`00
0000o?cl0?clo0080?clo0040000003lo?`0o?cl000000T0o?cl00@000000?clo03lo?`000002@3l
o?`01@000000o?cl0?clo03lo?`000000080o?cl00<000000?clo03lo?`0103lo?`01@000000o?cl
0?clo03lo?`0000002P0o?cl00D000000?clo03lo?`0o?cl000000020?clo0030000003lo?`0o?cl
00L0o?cl00<000000?clo03lo?`00`3lo?`010000000o?cl0?clo00000080?clo0040000003lo?`0
o?cl00000080o?cl00@000000?clo03lo?`00000303lo?`010000000o?cl0?clo00000020?clo003
0000003lo?`0o?cl00H0o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo000000F
0?clo0D000004P3lo?`00`000000o?cl0?clo00C0?clo0040000003lo?`0o?cl000001D0o?cl00<0
00000?clo03lo?`04@3lo?`010000000o?cl0?clo000000@0?clo0006`3lo?`5000000/0o?cl00<0
00000?clo03lo?`02@3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00<000000?clo03lo?`0
1@3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`0
0P3lo?`010000000o?cl0?clo00000060?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03l
o?`0=@3lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl0140o?cl1@00000E0?clo003
0000003lo?`0o?cl02<0o?cl00<000000?clo03lo?`02P3lo?`5000000T0o?cl00@000000?clo03l
o?`000002@3lo?`010000000o?cl0?clo00000090?clo0050000003lo?`0o?cl0?clo00000000P3l
o?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`09@3l
o?`01@000000o?cl0?clo03lo?`000000080o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl
0?clo0020?clo0040000003lo?`0o?cl000000X0o?cl00D000000?clo03lo?`0o?cl000000020?cl
o0030000003lo?`0o?cl00L0o?cl1@0000001@3lo?`000000?clo03lo?`0000000/0o?cl00@00000
0?clo03lo?`000000P3lo?`00`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl0180o?cl00<0
00000?clo03lo?`0503lo?`00`000000o?cl0?clo00A0?clo0D000005@3lo?`00`000000o?cl0?cl
o00>0?clo0006`3lo?`5000000T0o?cl0P00000<0?clo0050000003lo?`0o?cl0?clo00000000P3l
o?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl0080o?cl0P0000090?clo0050000003l
o?`0o?cl0?clo00000000P3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl0080o?cl
0P00000i0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0403lo?`010000000o?cl
0?clo000000D0?clo08000009`3lo?`00`000000o?cl0?clo0090?clo0040000003lo?`0o?cl0000
00X0o?cl0`00000;0?clo08000002P3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00<00000
0?clo03lo?`0103lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl02@0o?cl00D00000
0?clo03lo?`0o?cl000000020?clo0030000003lo?`0o?cl00T0o?cl00D000000?clo03lo?`0o?cl
000000020?clo0030000003lo?`0o?cl00T0o?cl00@000000?clo03lo?`000000P3lo?`00`000000
o?cl0?clo0070?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`000002@3lo?`2
000000<0o?cl00@000000?clo03lo?`000006@3lo?`010000000o?cl0?clo000000B0?clo0030000
003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0403lo?`010000000o?cl0?clo000000D0?clo080
00004@3lo?`001/0o?cl1@0000090?clo0030000003lo?`0o?cl00/0o?cl00D000000?clo03lo?`0
o?cl000000020?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`00P3lo?`00`000000
o?cl0?clo0060?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`000001@3lo?`0
10000000o?cl0?clo00000030?clo0030000003lo?`0o?cl03H0o?cl00@000000?clo03lo?`00000
4P3lo?`010000000o?cl0?clo000000C0?clo0030000003lo?`0000001@0o?cl00<000000?clo03l
o?`0903lo?`010000000o?cl0?clo000000;0?clo0030000003lo?`0000000/0o?cl00<000000?cl
o03lo?`02@3lo?`010000000o?cl0?clo00000090?clo0050000003lo?`0o?cl0?clo00000000P3l
o?`00`000000o?cl0?clo0040?clo0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl
0?clo00S0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl0?clo0070?clo004
0000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`00000203lo?`010000000o?cl0?clo000
00020?clo0040000003lo?`0o?cl000000X0o?cl00<000000?clo00000000P3lo?`010000000o?cl
0?clo00000090?clo0030000003lo?`0o?cl0080o?cl00@000000?clo03lo?`00000603lo?`20000
01<0o?cl00@000000?clo03lo?`000004P3lo?`010000000o?cl0?clo000000C0?clo0030000003l
o?`0000001@0o?cl00<000000?clo03lo?`0403lo?`001/0o?cl1@0000090?clo0<000002P3lo?`2
000000@0o?cl0P0000070?clo0800000103lo?`3000000L0o?cl0P0000040?clo08000001`3lo?`2
000000@0o?cl0`00000g0?clo0800000503lo?`2000001D0o?cl0P00000D0?clo0<000009@3lo?`2
000000d0o?cl0P00000;0?clo0<000002P3lo?`2000000T0o?cl0P0000040?clo08000001P3lo?`2
000000@0o?cl0P00000U0?clo0800000103lo?`2000000/0o?cl0P0000040?clo08000002P3lo?`2
000000@0o?cl0P00000<0?clo08000000`3lo?`2000000X0o?cl0`0000030?clo0800000603lo?`3
000000D0o?cl00<000000?clo03lo?`0303lo?`2000001@0o?cl0P00000E0?clo0800000503lo?`3
00000100o?cl000K0?clo0D00000o`3lo?c:0?clo0<00000103lo?`00`000000o?cl0?clo01R0?cl
o0006`3lo?`010000000o?cl0?clo000003o0?clo<T0o?cl1P00001X0?clo0006`3lo?`01@000000
o?cl0?clo03lo?`0000006l0o?cl00<000000?clo03lo?`0L03lo?`00`000000o?cl0?clo01[0?cl
o0030000003lo?`0o?cl07@0o?cl1@0000000`3lo?`00000000000040?clo0030000003lo?`0o?cl
05l0o?cl000I0?clo5l00000503lo?aO000001D0o?clG`00000?0?clo5l000006P3lo?aO000000l0
o?cl000K0?clo0030000003lo?`0o?cl0080000000D0o?cl0000003lo?`0o?cl000000020?clo004
0000003lo?`0o?cl00000080o?cl00D000000?clo03lo?`0o?cl000000020?clo0040000003lo?`0
o?cl00000080o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo00000020?clo004
0000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`000000`3lo?`010000000o?cl0?clo000
00020?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`000000P3lo?`010000000
o?cl0?clo00000020?clo0040000003lo?`0o?cl000000<0o?cl00@000000?clo03lo?`000006@3l
o?`01@000000o?cl0?clo03lo?`0000000<0o?cl00<000000?clo03lo?`00P3lo?`01@000000o?cl
0?clo03lo?`0000000@0o?cl00D000000?clo03lo?`0o?cl000000040?clo0050000003lo?`0o?cl
0?clo0000000103lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl00D000000?clo03lo?`0o?cl
000000030?clo0030000003lo?`0o?cl0080o?cl00D000000?clo03lo?`0o?cl000000040?clo005
0000003lo?`0o?cl0?clo0000000103lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl00<00000
0?clo03lo?`05`3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00D000000?clo03lo?`0o?cl
000000020?clo0050000003lo?`0o?cl0?clo00000000P3lo?`010000000o?cl0?clo00000030?cl
o0040000003lo?`0o?cl000000<0o?cl00@000000?clo03lo?`000000`3lo?`010000000o?cl0?cl
o00000030?clo0040000003lo?`0o?cl00000080o?cl00D000000?clo03lo?`0o?cl000000020?cl
o0050000003lo?`0o?cl0?clo00000000P3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00D0
00000?clo03lo?`0o?cl000000020?clo0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000
o?cl0?clo00A0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`01@000000o?cl0?clo03lo?`0
000000<0o?cl00@000000?clo03lo?`000000`3lo?`01@000000o?cl0?clo03lo?`000000080o?cl
00D000000?clo03lo?`0o?cl000000030?clo0040000003lo?`0o?cl000000<0o?cl00D000000?cl
o03lo?`0o?cl000000020?clo0050000003lo?`0o?cl0?clo00000000`3lo?`010000000o?cl0?cl
o00000030?clo0050000003lo?`0o?cl0?clo00000000`3lo?`010000000o?cl0?clo00000030?cl
o0050000003lo?`0o?cl0?clo00000000P3lo?`01@000000o?cl0?clo03lo?`0000001X0o?cl1@00
00020?clo0030000003lo?`000000080o?cl00<000000?clo03lo?`00P0000030?clo0030000003l
o?`0o?cl0080o?cl00D000000?clo03lo?`0o?cl000000040?clo0050000003lo?`0o?cl0?clo000
0000103lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl00D000000?clo03lo?`0o?cl00000003
0?clo0030000003lo?`0o?cl0080o?cl00D000000?clo03lo?`0o?cl000000040?clo0050000003l
o?`0o?cl0?clo0000000103lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl00<000000?clo03l
o?`03`3lo?`001/0o?cl00D000000?clo03lo?`0o?cl0000001_0?clo0030000003lo?`0o?cl0700
o?cl0P0000030?clo0D00000I03lo?`00`000000o?cl0?clo01d0?clo0D000001@3lo?`00`000000
o?cl0?clo01Q0?clo0006`3lo?`01@000000o?cl0?clo03lo?`0000006l0o?cl00<000000?clo03l
o?`0L03lo?`00`000000o?cl0?clo0020?clo0D00000I03lo?`00`000000o?cl0?clo01g0?clo004
0000003lo?`0o?cl000000@0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo01I0?cl
o0006`3lo?`01@000000o?cl0?clo03lo?`0000006l0o?cl00<000000?clo03lo?`0L03lo?`20000
00<0o?cl1@00001T0?clo0030000003lo?`0o?cl07L0o?cl00D000000?clo03lo?`0o?cl00000004
0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0F@3lo?`001/0o?cl00D000000?cl
o03lo?`0o?cl0000001_0?clo0030000003lo?`0o?cl0700o?cl00<000000?clo03lo?`00P3lo?`<
000005d0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl000000060?clo0050000003lo?`0
00000?clo0000000203lo?`00`000000o?cl000000080?clo0030000003lo?`0000000P0o?cl00D0
00000?clo0000000o?cl000000060?clo0050000003lo?`000000?clo00000001P3lo?`01`000000
o?cl0000003lo?`000000?clo00000001P3lo?`01@000000o?cl0000003lo?`0000001h0o?cl00<0
00000?clo03lo?`00P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl05h0o?cl000K
0?clo0050000003lo?`0o?cl0?clo0000000K`3lo?`00`000000o?cl0?clo01`0?clo08000000`3l
o?`500000080o?cl1@00001M0?clo0030000003lo?`0o?cl00D0o?cl0P0000020?clo08000000P3l
o?`00`000000o?cl0?clo00200000080o?cl0P0000020?clo0030000003lo?`0o?cl008000000P3l
o?`200000080o?cl00<000000?clo03lo?`00P0000020?clo08000000P3lo?`2000000030?clo000
000000000080o?cl0P0000020?clo080000000<0o?cl0000000000000P3lo?`200000080o?cl0P00
00000`3lo?`00000000000020?clo08000000P3lo?`200000080o?cl00<000000?clo03lo?`00P00
000O0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`00P3lo?`2000000D0o?cl00<0
00000?clo03lo?`0EP3lo?`001/0o?cl00@000000?clo03lo?`0o?cl0P00001[0?clo0D00000I@3l
o?`500000080o?cl0P0000030?clo08000002P3lo?`6000005`0o?cl00<000000?clo03lo?`0103l
o?aE000001h0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0030?clo0030000003l
o?`0o?cl05/0o?cl000K0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0J@3lo?`5
000006L0o?cl00D000000?clo03lo?`0o?cl000000020?clo0040000003lo?`0o?cl000000/0o?cl
1`0000000`3lo?`000000000001H0?clo0030000003lo?`0o?cl00H0o?cl00D000000?clo03lo?`0
o?cl000000020?clo0050000003lo?`0o?cl0?clo00000000`3lo?`010000000o?cl0?clo0000003
0?clo0030000003lo?`0o?cl00D0o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl0?cl
o0040?clo08000000P3lo?`010000000o?cl0?clo00000030?clo0050000003lo?`0o?cl0?clo000
00000`3lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0o?cl00@0o?cl0P0000020?cl
o0030000003lo?`0o?cl01d0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo0040?cl
o0800000E03lo?`001/0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo01Y0?clo0D0
0000I`3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00<000000?clo03lo?`00P00000:0?cl
o0D000000P3lo?`4000005L0o?cl00<000000?clo03lo?`02P3lo?`010000000o?cl0?clo0000003
0?clo0040000003lo?`0o?cl000000@0o?cl00@000000?clo03lo?`000001P3lo?`00`000000o?cl
0?clo0050?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`0103lo?`010000000o?cl
0?clo00000030?clo0040000003lo?`0o?cl000000@0o?cl00@000000?clo03lo?`000001P3lo?`0
0`000000o?cl0?clo00Q0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`00`3lo?`2
000000030?clo0000000o?cl0540o?cl000E0?clo0<000000`3lo?`00`000000o?cl0?clo0020?cl
o0030000003lo?`0o?cl06T0o?cl1P00001V0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`0
10000000o?cl0?clo000000A0?clo0H00000EP3lo?`00`000000o?cl0?clo0060?clo0030000003l
o?`0o?cl00@0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl000000040?clo0030000003l
o?`0o?cl00@0o?cl00<000000?clo03lo?`0103lo?`2000000D0o?cl0P0000050?clo0030000003l
o?`0o?cl00D0o?cl00D000000?clo03lo?`0o?cl000000020?clo0030000003lo?`0o?cl0080o?cl
00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl01d0o?cl
00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00H00000
0P3lo?`2000004h0o?cl000E0?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`0
0P3lo?`00`000000o?cl0?clo01Y0?clo0D0000000<0o?cl000000000000I03lo?`01@000000o?cl
0?clo03lo?`000000080o?cl00<000000?clo03lo?`00P00000@0?clo0L00000C`3lo?`500000003
0?clo0000000o?cl00P0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl000000040?clo004
0000003lo?`0o?cl000000@0o?cl00<000000?clo00000001`3lo?`00`000000o?cl0?clo0040?cl
o08000001`3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0000000@0o?cl00@000000?cl
o03lo?`00000103lo?`00`000000o?cl000000060?clo0030000003lo?`0o?cl01h0o?cl00<00000
0?clo03lo?`0203lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00/0o?cl00<00000
0?clo03lo?`0B@3lo?`001D0o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo002
0?clo0030000003lo?`0o?cl06`0o?cl00<000000?clo03lo?`00P3lo?`200000640o?cl0P000004
0?clo08000000`3lo?`00`000000o?cl0?clo00?0?clo0D0000000<0o?cl0000000000000P3lo?`0
0`000000o?cl0?clo01;0?clo0050000003lo?`0o?cl0?clo00000002`3lo?`00`000000o?cl0?cl
o0040?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo0000000103lo?`00`000000o?cl0?cl
o0030?clo08000001@3lo?`00`000000o?cl000000040?clo0030000003lo?`0000000D0o?cl00<0
00000?clo03lo?`0103lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00D0o?cl00<0
00000?clo03lo?`00`3lo?`200000280o?cl00<000000?clo03lo?`03`3lo?`2000000h0o?cl0P00
00020?clo0030000003lo?`0o?cl0480o?cl000E0?clo0<000000`3lo?`00`000000o?cl0?clo002
0?clo0030000003lo?`0o?cl06H0o?cl0P0000040?clo0030000003lo?`0o?cl00@0o?cl0P00001Z
0?clo0800000403lo?`<000004`0o?cl00@000000?clo03lo?`0o?cl0P00000<0?clo08000001@3l
o?`00`000000o?cl000000040?clo0030000003lo?`0000000L0o?cl00<000000?clo03lo?`0103l
o?`00`000000o?cl000000060?clo0030000003lo?`0o?cl00D0o?cl0P0000050?clo0030000003l
o?`0000000@0o?cl00<000000?clo00000001P3lo?`00`000000o?cl0?clo00R0?clo0030000003l
o?`0o?cl0140o?cl00<000000?clo03lo?`04P3lo?`4000003h0o?cl000F0?clo0030000003lo?`0
o?cl0080o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo01U0?clo0040000003lo?`0
o?cl000000<0o?cl00<000000?clo03lo?`01P3lo?`2000006P0o?cl00<000000?clo03lo?`03`3l
o?`500000080o?cl1@00001<0?clo0050000003lo?`0o?cl0?clo00000001`3lo?`00`000000o?cl
000000040?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl
0?clo0040?clo0030000003lo?`0o?cl0080o?cl00<000000?clo0000000103lo?`010000000o?cl
0?clo00000040?clo0030000003lo?`0000000@0o?cl00<000000?clo03lo?`00`3lo?`00`000000
o?cl000000040?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`00P3lo?`00`000000
o?cl0?clo00G0?clo0<00000103lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl00@0
o?cl0P00000D0?clo0<00000?@3lo?`001H0o?cl0`0000020?clo0030000003lo?`0o?cl00<0o?cl
00<000000?clo03lo?`0I`3lo?`01@000000o?cl0?clo03lo?`0000000X0o?cl0P00001V0?clo080
00005`3lo?`6000004/0o?cl00D000000?clo03lo?`0o?cl000000090?clo0030000003lo?`0o?cl
00D0o?cl0P0000050?clo08000001@3lo?`00`000000o?cl000000060?clo0030000003lo?`0o?cl
00@0o?cl00@000000?clo03lo?`000001P3lo?`2000000H0o?cl0P0000050?clo08000001@3lo?`3
000000H0o?cl00<000000?clo03lo?`05`3lo?`010000000o?cl0?clo00000030?clo0030000003l
o?`0o?cl00`0o?cl00<000000?clo03lo?`00P3lo?`400000180o?cl1000000m0?clo0006`3lo?`0
0`000000o?cl0?clo0030?clo0030000003lo?`0o?cl06D0o?cl0P0000040?clo0030000003lo?`0
o?cl00T0o?cl0`00001H0?clo0@000000`3lo?`2000000<0o?cl0P00000G0?clo0D0000000<0o?cl
0000003lo?`0B03lo?`2000000<0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo005
0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`01@3lo?`01@000000o?cl0?clo03l
o?`000000080o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl000000040?clo0040000003l
o?`0o?cl000000<0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo0030?clo0030000
003lo?`0o?cl00@0o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl0?clo000000J0?clo004
0000003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo0020?cl
o0<00000D`3lo?`001/0o?cl00@000000?clo03lo?`0o?cl1@00001U0?clo0030000003lo?`0o?cl
00<0o?cl00<000000?clo03lo?`0303lo?`2000005H0o?cl00<000000?clo03lo?`00`3lo?`01000
0000o?cl0?clo00000020?clo0030000003lo?`0o?cl01H0o?cl1@000000103lo?`0000000000000
001<0?clo0030000003lo?`0o?cl00/0o?cl0P0000060?clo0030000003lo?`0o?cl00@0o?cl0P00
00050?clo08000001P3lo?`010000000o?cl0?clo00000070?clo0030000003lo?`0o?cl00@0o?cl
0P0000050?clo08000001P3lo?`2000000H0o?cl00<000000?clo03lo?`06`3lo?`3000000@0o?cl
00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo0020?clo0040000003lo?`00000000001H0
o?cl00<000000?clo03lo?`0>03lo?`001/0o?cl00@000000?clo03lo?`0o?cl1@00001U0?clo0<0
00000`3lo?`00`000000o?cl0?clo00>0?clo0800000E@3lo?`00`000000o?cl0?clo0020?clo004
0000003lo?`0o?cl00000080o?cl0P00000N0?clo0D00000B@3lo?`00`000000o?cl0?clo0030?cl
o5D000006@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00l0o?cl00<000000?cl
o03lo?`01@3lo?`00`000000o?cl0?clo01>0?clo0006`3lo?`010000000o?cl0?clo03lo?`50000
06/0o?cl00<000000?clo03lo?`0403lo?`500000540o?cl00D000000?clo03lo?`0o?cl00000002
0?clo0040000003lo?`0o?cl000001l0o?cl1@0000190?clo0030000003lo?`0o?cl0080o?clE`00
000H0?clo0<000000`3lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl01D0o?cl00<0
00000?clo03lo?`0=@3lo?`001/0o?cl00@000000?clo03lo?`0o?cl1@00001[0?clo0030000003l
o?`0o?cl0100o?cl1@00001?0?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`0
00000P3lo?`2000001h0o?cl1@0000190?clo0030000003lo?`0o?cl0080o?clE`00000N0?clo003
0000003lo?`0o?cl0100o?cl1@0000040?clo0800000C@3lo?`001/0o?cl00@000000?clo03lo?`0
o?cl1@00001[0?clo0030000003lo?`0o?cl0100o?cl1@00001@0?clo0800000103lo?`2000000<0
o?cl00<000000?clo03lo?`07@3lo?`7000004L0o?cl00<000000?clo03lo?`01@0000001P3lo?`0
00000?clo0000000o?cl00000080o?cl00T000000?clo0000000o?cl0000003lo?`000000?clo000
00000`3lo?`2000000060?clo0000000o?cl0000003lo?`000000`3lo?`2000000060?clo0000000
o?cl0000003lo?`000000`3lo?`2000000060?clo0000000o?cl0000003lo?`000000`3lo?`20000
00060?clo0000000o?cl0000003lo?`000000`3lo?`020000000o?cl0?clo0000000o?cl0000003l
o?`000000`3lo?`020000000o?cl0?clo0000000o?cl0000003lo?`000007`3lo?`00`000000o?cl
0?clo00@0?clo0D000001P3lo?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl0380o?cl
000F0?clo08000000`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl06/0o?cl00<0
00000?clo03lo?`0403lo?`6000005X0o?cl0P00000N0?clo0D0000000<0o?cl0000003lo?`0AP3l
o?`300000080o?cl00D000000?clo03lo?`0o?cl000000030?clo0040000003lo?`0o?cl000000<0
o?cl00D000000?clo03lo?`0o?cl000000030?clo0040000003lo?`0o?cl000000<0o?cl00D00000
0?clo03lo?`0o?cl000000020?clo0050000003lo?`0o?cl0?clo00000000`3lo?`010000000o?cl
0?clo00000030?clo0050000003lo?`0o?cl0?clo00000000P3lo?`01@000000o?cl0?clo03lo?`0
000000<0o?cl00@000000?clo03lo?`000000`3lo?`01@000000o?cl0?clo03lo?`000000080o?cl
00D000000?clo03lo?`0o?cl0000000O0?clo0030000003lo?`0o?cl0100o?cl1@0000070?clo003
0000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0<P3lo?`001D0o?cl00@000000?clo03lo?`0
00000P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl06/0o?cl00<000000?clo03l
o?`0403lo?`7000005T0o?cl00<000000?clo03lo?`08P3lo?`200000080o?cl0P00000m0?clo0@0
00000P3lo?`3000000D0o?cl00P000000?clo0000000o?cl0000003lo?`000000?clo080000000T0
o?cl0000003lo?`000000?clo0000000o?cl0000003lo?`00P0000002@3lo?`000000?clo0000000
o?cl0000003lo?`000000?clo002000000090?clo0000000o?cl0000003lo?`000000?clo0000000
o?cl0080000000T0o?cl0000003lo?`000000?clo0000000o?cl0000003lo?`00P0000003@3lo?`0
00000?clo0000000o?cl0000003lo?`000000?clo0000000o?cl0000003lo?`00P0000002@3lo?`0
00000?clo0000000o?cl0000003lo?`000000?clo002000000030?clo0000000o?cl01l0o?cl00<0
00000?clo03lo?`0403lo?`5000000P0o?cl00<000000?clo03lo?`0B03lo?`001D0o?cl00@00000
0?clo03lo?`000000P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl06/0o?cl00<0
00000?clo03lo?`05P3lo?`2000005P0o?cl0P00000T0?clo0H00000?03lo?`00`000000o?cl0?cl
o0020?clo0D0000000`0o?cl0000003lo?`0o?cl0000003lo?`000000?clo0000000o?cl0000003l
o?`2000000090?clo0000000o?cl0000003lo?`000000?clo0000000o?cl0080000000T0o?cl0000
003lo?`000000?clo0000000o?cl0000003lo?`00P0000002@3lo?`000000?clo0000000o?cl0000
003lo?`000000?clo002000000090?clo0000000o?cl0000003lo?`000000?clo0000000o?cl0080
000000d0o?cl0000003lo?`000000?clo0000000o?cl0000003lo?`000000?clo0000000o?cl0080
000000T0o?cl0000003lo?`000000?clo0000000o?cl0000003lo?`00P0000000`3lo?`000000?cl
o00O0?clo0030000003lo?`0o?cl0100o?cl1@0000090?clo08000005P3lo?`00`000000o?cl0?cl
o00_0?clo0005P3lo?`2000000<0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo01[
0?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`0BP3lo?`2000000@0o?cl0P000003
0?clo08000009P3lo?`00`000000o?cl0000000n0?clo0030000003lo?`0o?cl0080o?cl0P000003
0?clo00;0000003lo?`0o?cl0000003lo?`000000?clo0000000o?cl0000003lo?`00P0000002@3l
o?`000000?clo0000000o?cl0000003lo?`000000?clo002000000090?clo0000000o?cl0000003l
o?`000000?clo0000000o?cl0080000000T0o?cl0000003lo?`000000?clo0000000o?cl0000003l
o?`00P0000002@3lo?`000000?clo0000000o?cl0000003lo?`000000?clo0020000000=0?clo000
0000o?cl0000003lo?`000000?clo0000000o?cl0000003lo?`000000?clo002000000090?clo000
0000o?cl0000003lo?`000000?clo0000000o?cl0080000000<0o?cl0000003lo?`07`3lo?`00`00
0000o?cl0?clo00E0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0A@3lo?`001D0
o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0030?clo0800000K03lo?`00`00
0000o?cl0?clo00H0?clo0800000BP3lo?`010000000o?cl0?clo00000020?clo0040000003lo?`0
o?cl00000080o?cl00<000000?clo03lo?`09P3lo?`3000003h0o?cl00D000000?clo03lo?`0o?cl
000000070?clo0060000003lo?`000000?clo0000000o?cl0P0000003@3lo?`000000?clo0000000
o?cl0000003lo?`000000?clo0000000o?cl0000003lo?`00P0000002@3lo?`000000?clo0000000
o?cl0000003lo?`000000?clo002000000090?clo0000000o?cl0000003lo?`000000?clo0000000
o?cl0080000000T0o?cl0000003lo?`000000?clo0000000o?cl0000003lo?`00P0000002@3lo?`0
00000?clo0000000o?cl0000003lo?`000000?clo002000000090?clo0000000o?cl0000003lo?`0
00000?clo0000000o?cl0080000000@0o?cl0000003lo?`00000803lo?`00`000000o?cl0?clo00F
0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo00/
0?clo0005P3lo?`2000000<0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo01M0?cl
o0D000000P3lo?`2000000@0o?cl00<000000?clo03lo?`06@3lo?`2000004/0o?cl00D000000?cl
o03lo?`0o?cl000000020?clo0030000003lo?`0o?cl008000009P3lo?`5000003/0o?cl00@00000
0?clo03lo?`000000P3lo?`00`000000o?cl000000050?clo0060000003lo?`000000?clo0000000
o?cl0P0000003@3lo?`000000?clo0000000o?cl0000003lo?`000000?clo0000000o?cl0000003l
o?`00P0000002@3lo?`000000?clo0000000o?cl0000003lo?`000000?clo002000000090?clo000
0000o?cl0000003lo?`000000?clo0000000o?cl0080000000T0o?cl0000003lo?`000000?clo000
0000o?cl0000003lo?`00P0000002@3lo?`000000?clo0000000o?cl0000003lo?`000000?clo002
000000090?clo0000000o?cl0000003lo?`000000?clo0000000o?cl0080000000@0o?cl0000003l
o?`00000803lo?`00`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl00P0o?cl0P0000140?cl
o0006`3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl05l0o?cl00D000000?clo03l
o?`0o?cl000000020?clo0050000003lo?`0o?cl0?clo0000000703lo?`2000004/0o?cl00@00000
0?clo03lo?`000000P3lo?`010000000o?cl0?clo000000V0?clo0D00000?@3lo?`2000000<0o?cl
00D000000?clo0000000o?cl000000030?clo0060000003lo?`000000?clo0000000o?cl0P000000
3@3lo?`000000?clo0000000o?cl0000003lo?`000000?clo0000000o?cl0000003lo?`00P000000
2@3lo?`000000?clo0000000o?cl0000003lo?`000000?clo002000000090?clo0000000o?cl0000
003lo?`000000?clo0000000o?cl0080000000T0o?cl0000003lo?`000000?clo0000000o?cl0000
003lo?`00P0000002@3lo?`000000?clo0000000o?cl0000003lo?`000000?clo002000000090?cl
o0000000o?cl0000003lo?`000000?clo0000000o?cl0080000000@0o?cl0000003lo?`00000803l
o?`00`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`05@3l
o?`00`000000o?cl0?clo00Y0?clo0006`3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0
o?cl05l0o?cl00D000000?clo03lo?`0o?cl000000020?clo0050000003lo?`0o?cl0?clo0000000
7@3lo?`2000004L0o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo00000020?cl
o08000009@3lo?`700000400o?cl00D000000?clo03lo?`0o?cl000000020?clo0050000003lo?`0
o?cl0?clo00000000`3lo?`010000000o?cl0?clo00000030?clo0050000003lo?`0o?cl0?clo000
00000P3lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl00@000000?clo03lo?`000000`3lo?`0
1@000000o?cl0?clo03lo?`000000080o?cl00D000000?clo03lo?`0o?cl000000030?clo0040000
003lo?`0o?cl000000<0o?cl00D000000?clo03lo?`0o?cl000000030?clo0040000003lo?`0o?cl
000000<0o?cl00D000000?clo03lo?`0o?cl000000020?clo0030000003lo?`0o?cl01l0o?cl00<0
00000?clo03lo?`0603lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl01@0o?cl00<0
00000?clo03lo?`0:@3lo?`001/0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo01O
0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`01@000000o?cl0?clo03lo?`0000001h0o?cl
0P0000170?clo0800000103lo?`2000000<0o?cl00<000000?clo03lo?`0903lo?`5000000030?cl
o0000000000003l0o?cl00<000000?clo03lo?`0103lo?aF000001L0o?cl0P0000040?clo0030000
003lo?`0o?cl01T0o?cl00<000000?clo03lo?`02P3lo?`2000001H0o?cl0`00000W0?clo0006`3l
o?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl05l0o?cl00D000000?clo03lo?`0o?cl
000000020?clo0050000003lo?`0o?cl0?clo0000000803lo?`00`000000o?cl0?clo01?0?clo080
00009@3lo?`6000000030?clo0000000o?cl03h0o?cl00@000000?clo03lo?`000000P3lo?aG0000
01H0o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl0?clo00X0?clo0800000503lo?`2
000002P0o?cl000K0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0GP3lo?`20000
00@0o?cl0P0000040?clo0030000003lo?`0o?cl01h0o?cl00<000000?clo03lo?`0C`3lo?`00`00
0000o?cl0?clo00T0?clo0D0000000<0o?cl0000003lo?`00P00000m0?clo0030000003lo?`0o?cl
05X000005P3lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0o?cl02L0o?cl1000000B
0?clo0D000009P3lo?`001/0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo01Z0?cl
o0030000003lo?`0o?cl01l0o?cl00<000000?clo03lo?`0CP3lo?`2000002`0o?cl1000000l0?cl
o0060000003lo?`0o?cl0?clo0000000o?clE`00000G0?clo0800000103lo?`00`000000o?cl0?cl
o00L0?clo0030000003lo?`0o?cl00T0o?cl1000000C0?clo0030000003lo?`0o?cl02H0o?cl000?
0?clo0D000000P3lo?`2000000<0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo01Z
0?clo0030000003lo?`0o?cl01l0o?cl0P0000150?clo0<000000P3lo?`2000000<0o?cl00<00000
0?clo03lo?`0:`3lo?`5000003/0o?cl00<000000?clo03lo?`0103lo?aF000001H0o?cl00@00000
0?clo03lo?`000000`3lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl00X0o?cl00@0
00000?clo03lo?`00000503lo?`00`000000o?cl0?clo00T0?clo0004@3lo?`01@000000o?cl0?cl
o03lo?`000000080o?cl00@000000?clo03lo?`000001P3lo?`00`000000o?cl0?clo01Z0?clo003
0000003lo?`0o?cl0240o?cl00<000000?clo03lo?`0@`3lo?`010000000o?cl0?clo00000020?cl
o0030000003lo?`0o?cl00800000;03lo?`5000003/0o?cl00<000000?clo00000000P0000000`3l
o?`000000?clo0020?clo0040000003lo?`0o?cl000000<0o?cl00D000000?clo03lo?`0o?cl0000
00020?clo0050000003lo?`0o?cl0?clo00000000`3lo?`010000000o?cl0?clo00000030?clo005
0000003lo?`0o?cl0?clo00000000P3lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl00@00000
0?clo03lo?`000000`3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00D000000?clo03lo?`0
o?cl000000030?clo0030000003lo?`0o?cl008000000P3lo?`01@000000o?cl0?clo03lo?`00000
0080o?cl00<000000?clo03lo?`05`3lo?`2000000@0o?cl00<000000?clo03lo?`0;@3lo?`00`00
0000o?cl0?clo00h0?clo0004@3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00@000000?cl
o03lo?`000001P3lo?`00`000000o?cl0?clo01Z0?clo0030000003lo?`0o?cl0280o?cl00<00000
0?clo03lo?`0?`3lo?`5000000050?clo0000000o?cl0?clo00000000P3lo?`2000002`0o?cl1@00
000f0?clo08000000`3lo?`5000000030?clo0000000o?cl0080o?cl00@000000?clo00000000000
0`3lo?`01P000000o?cl0?clo03lo?`000000?clo08000000`3lo?`01P000000o?cl0?clo03lo?`0
00000?clo08000000`3lo?`01P000000o?cl0?clo03lo?`000000?clo08000000`3lo?`02@000000
o?cl0?clo03lo?`000000?clo0000000o?cl000000020?clo0090000003lo?`0o?cl0?clo0000000
o?cl0000003lo?`000000080o?cl00T000000?clo03lo?`0o?cl0000003lo?`000000?clo0000000
0P3lo?`01`000000o?cl0?clo03lo?`000000?clo0000000803lo?`00`000000o?cl0?clo00^0?cl
o0800000>03lo?`00140o?cl00D000000?clo03lo?`0o?cl000000020?clo0040000003lo?`0o?cl
000000H0o?cl00<000000?clo03lo?`0JP3lo?`00`000000o?cl0?clo00S0?clo0030000003lo?`0
o?cl03h0o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo00000020?clo0030000
003lo?`0o?cl02/0o?cl1P00000d0?clo0040000003lo?`0o?cl00000080o?cl1`0000030?clo003
0000003lo?`0000000P0o?cl00<000000?clo0000000203lo?`00`000000o?cl000000080?clo003
0000003lo?`0000000P0o?cl00<000000?clo0000000203lo?`00`000000o?cl000000080?clo003
0000003lo?`0000000P0o?cl00<000000?clo0000000803lo?`00`000000o?cl0?clo00`0?clo003
0000003lo?`0o?cl0140o?cl00<000000?clo03lo?`08@3lo?`00140o?cl00D000000?clo03lo?`0
o?cl000000020?clo0040000003lo?`0o?cl000000H0o?cl00<000000?clo03lo?`0JP3lo?`00`00
0000o?cl0?clo00T0?clo0030000003lo?`0o?cl03h0o?cl00<000000?clo00000000P3lo?`01000
0000o?cl0?clo00000020?clo0800000;03lo?`6000003H0o?cl00@000000?clo03lo?`0o?cl0`00
00030?clo0070000003lo?`000000?clo0000000o?cl000000020?clo08000000P3lo?`01@000000
o?cl0000003lo?`0000000<0o?cl00P000000?clo03lo?`000000?clo0000000o?cl000000<0o?cl
00P000000?clo03lo?`000000?clo0000000o?cl000000<0o?cl00P000000?clo03lo?`000000?cl
o0000000o?cl000000<0o?cl00P000000?clo03lo?`000000?clo0000000o?cl000000<0o?cl00P0
00000?clo03lo?`000000?clo0000000o?cl000000<0o?cl00@000000?clo03lo?`0o?cl0P000000
0`3lo?`000000?clo00O0?clo0030000003lo?`0o?cl01l0o?cl00<000000?clo03lo?`03`3lo?`0
0`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl0240o?cl000@0?clo0800000103lo?`20000
00<0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo01Z0?clo0030000003lo?`0o?cl
02@0o?cl0P0000100?clo08000000`3lo?`2000000<0o?cl00<000000?clo03lo?`0<@3lo?`00`00
0000o?cl0?clo00d0?clo0060000003lo?`0o?cl0000003lo?`000000`3lo?`01@000000o?cl0000
003lo?`0000000P0o?cl00<000000?clo0000000203lo?`00`000000o?cl000000080?clo0040000
003lo?`0o?cl000000L0o?cl00@000000?clo03lo?`00000103lo?`010000000o?cl0?clo0000002
0?clo08000000`3lo?`010000000o?cl0?clo00000020?clo08000000`3lo?`01P000000o?cl0?cl
o03lo?`000000?clo0800000803lo?`00`000000o?cl0?clo00P0?clo0030000003lo?`0o?cl00l0
o?cl0P00000d0?clo0006`3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl06X0o?cl
00<000000?clo03lo?`09@3lo?`2000004T0o?cl0P00000c0?clo0030000003lo?`0o?cl0300o?cl
00@000000?clo03lo?`000000P3lo?`00`000000o?cl000000020?clo0060000003lo?`0o?cl0000
003lo?`000000`3lo?`010000000o?cl0?clo03lo?`2000000030?clo0000000o?cl0080o?cl00@0
00000?clo03lo?`0o?cl0P0000000`3lo?`000000?clo0020?clo0040000003lo?`0o?cl0?clo080
00000P3lo?`010000000o?cl0?clo00000030?clo08000000P3lo?`010000000o?cl0?clo0000003
0?clo08000000P3lo?`010000000o?cl0?clo00000030?clo08000000P3lo?`010000000o?cl0?cl
o00000030?clo0050000003lo?`000000?clo00000008@3lo?`00`000000o?cl0?clo00P0?clo003
0000003lo?`0o?cl0140o?cl00<000000?clo03lo?`0<@3lo?`001/0o?cl00<000000?clo03lo?`0
103lo?`00`000000o?cl0?clo01M0?clo0D000000P3lo?`2000000@0o?cl00<000000?clo03lo?`0
9P3lo?`2000004P0o?cl00<000000?clo03lo?`0<P3lo?`00`000000o?cl0?clo00a0?clo0800000
0`3lo?`01@000000o?cl0?clo0000000o?cl00<000000P3lo?`01@000000o?cl0?clo03lo?`00000
00<0o?cl00@000000?clo03lo?`000000`3lo?`010000000o?cl0?clo03lo?`2000000030?clo000
0000o?cl0080o?cl00@000000?clo03lo?`0o?cl0P0000020?clo0040000003lo?`0o?cl000000<0
o?cl0P0000020?clo0040000003lo?`0o?cl000000<0o?cl0P0000020?clo0040000003lo?`0o?cl
000000<0o?cl0P0000020?clo0040000003lo?`0o?cl000000<0o?cl0P0000020?clo0030000003l
o?`0o?cl01l0o?cl00<000000?clo03lo?`08@3lo?`00`000000o?cl0?clo00A0?clo08000003`3l
o?`00`000000o?cl0?clo00O0?clo0006`3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0
o?cl05l0o?cl00D000000?clo03lo?`0o?cl000000020?clo0050000003lo?`0o?cl0?clo0000000
:@3lo?`5000004@0o?cl0P00000c0?clo0800000=`3lo?`00`000000o?cl0?clo005000000H0o?cl
00D000000?clo03lo?`0o?cl000000060?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03l
o?`00`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03l
o?`00P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03l
o?`00`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03l
o?`00P3lo?`00`000000o?cl0?clo00R0?clo0030000003lo?`0o?cl0280o?cl00<000000?clo03l
o?`04P3lo?`00`000000o?cl0?clo00^0?clo0006`3lo?`00`000000o?cl0?clo0050?clo0030000
003lo?`0o?cl05h0o?cl00<000000?clo03lo?`0103lo?`01@000000o?cl0?clo03lo?`0000002T0
o?cl1@00000i0?clo0800000103lo?`2000000<0o?cl00<000000?clo03lo?`0<P3lo?`5000003@0
o?cl00D000000?clo03lo?`000000?clo01F000001l0o?cl00<000000?clo03lo?`0>03lo?`00`00
0000o?cl0?clo00]0?clo0006`3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl05h0
o?cl00<000000?clo03lo?`00P3lo?`2000000@0o?cl00<000000?clo03lo?`09`3lo?`5000003P0
o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo00000020?clo0800000<`3lo?`5
000003@0o?cl00D000000?clo03lo?`000000?clo01F000001l0o?cl00<000000?clo03lo?`0>@3l
o?`2000000d0o?cl00<000000?clo03lo?`07@3lo?`001/0o?cl00<000000?clo03lo?`01@3lo?`0
0`000000o?cl0?clo01N0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00`3lo?`0
0`000000o?cl0?clo00W0?clo0H00000>P3lo?`010000000o?cl0?clo00000020?clo0030000003l
o?`0o?cl00800000<`3lo?`5000003@0o?cl00D000000?clo03lo?`000000?clo01F000001l0o?cl
00<000000?clo03lo?`0>`3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl01`0o?cl
000?0?clo0D0000000<0o?cl0000000000000P0000020?clo0030000003lo?`0o?cl00D0o?cl00<0
00000?clo03lo?`0G@3lo?`2000000@0o?cl0`0000030?clo0030000003lo?`0o?cl02L0o?cl1@00
00000`3lo?`000000?clo00f0?clo08000000`3lo?`010000000o?cl0?clo00000020?clo0030000
003lo?`0o?cl0380o?cl1@00000d0?clo0030000003lo?`0o?cl05P000004P3lo?`500000080o?cl
0P0000040?clo0030000003lo?`0o?cl02D0o?cl00<000000?clo03lo?`0503lo?`010000000o?cl
0?clo000000X0?clo0004@3lo?`01@000000o?cl0?clo03lo?`0000000D0o?cl00<000000?clo03l
o?`01@3lo?`00`000000o?cl0?clo01Y0?clo0030000003lo?`0o?cl02d0o?cl0P00000f0?clo003
0000003lo?`0o?cl0080o?cl00@000000?clo03lo?`000000P3lo?`2000003<0o?cl1`00000b0?cl
o0040000003lo?`0o?cl0?clo5L00000503lo?`01@000000o?cl0?clo03lo?`000000080o?cl00D0
00000?clo03lo?`0o?cl0000000X0?clo0030000003lo?`0o?cl01@0o?cl1000000W0?clo0004@3l
o?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`01@3l
o?`00`000000o?cl0?clo01Y0?clo0030000003lo?`0o?cl02h0o?cl0P00000e0?clo0<000000`3l
o?`2000000<0o?cl00<000000?clo03lo?`0>@3lo?`4000002d0o?cl1P0000020?clo0030000003l
o?`0o?cl06D0o?cl00D000000?clo03lo?`0o?cl000000020?clo0050000003lo?`0o?cl0?clo000
0000?`3lo?`4000000X0o?cl00<000000?clo03lo?`06P3lo?`00140o?cl00<000000?clo03lo?`0
0`3lo?`01@000000o?cl0?clo03lo?`0000000L0o?cl00<000000?clo03lo?`0J@3lo?`00`000000
o?cl0?clo00_0?clo0800000?`3lo?`2000003X0o?cl1@00000Y0?clo0T000000P3lo?`00`000000
o?cl0?clo01U0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`01@000000o?cl0?clo03lo?`0
00000400o?cl1000000V0?clo0004@3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00@00000
0?clo03lo?`000001`3lo?`00`000000o?cl0?clo01Y0?clo0030000003lo?`0o?cl0340o?cl0P00
000m0?clo0030000003lo?`0o?cl03T0o?cl1P00000Y0?clo0030000003lo?`0000000D00000JP3l
o?`01@000000o?cl0?clo03lo?`000000080o?cl00D000000?clo03lo?`0o?cl0000000Y0?clo0D0
00005P3lo?`00`000000o?cl0?clo00S0?clo000403lo?`2000000@0o?cl0P0000030?clo0030000
003lo?`0o?cl00D0o?cl00<000000?clo03lo?`0J@3lo?`00`000000o?cl0?clo00c0?clo0030000
003lo?`0o?cl03X0o?cl0P00000j0?clo0D0000000<0o?cl0000003lo?`00`00000Q0?clo0/00000
J@3lo?`2000000@0o?cl0P0000040?clo0030000003lo?`0o?cl02L0o?cl1@00000G0?clo0800000
203lo?`00`000000o?cl0?clo00H0?clo0006`3lo?`00`000000o?cl0?clo0050?clo0030000003l
o?`0o?cl06T0o?cl00<000000?clo03lo?`0=03lo?`2000002h0o?cl0`0000040?clo08000000`3l
o?`00`000000o?cl0?clo00i0?clo0L0000000<0o?cl0000000000008P3lo?`01@000000o?cl0?cl
o0000000o?cl00D00000MP3lo?`00`000000o?cl0?clo00W0?clo0D000006@3lo?`00`000000o?cl
0?clo00P0?clo0006`3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl06T0o?cl00<0
00000?clo03lo?`0=@3lo?`00`000000o?cl0?clo00/0?clo0040000003lo?`0o?cl00000080o?cl
00@000000?clo03lo?`000000P3lo?`2000003X0o?cl1@0000000`3lo?`000000000000400000240
o?cl00<000000?clo00000000P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl0740
o?cl00<000000?clo03lo?`09`3lo?`7000001P0o?cl0P00000P0?clo0006`3lo?`00`000000o?cl
0?clo0050?clo0030000003lo?`0o?cl06T0o?cl00<000000?clo03lo?`0=P3lo?`2000002`0o?cl
00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo00000020?clo0800000@@3lo?`60000
0240o?cl0P0000020?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0L@3lo?`00`00
0000o?cl0?clo00W0?clo0D00000703lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl
01H0o?cl000K0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`0J@3lo?`00`000000
o?cl0?clo00h0?clo0030000003lo?`0o?cl02T0o?cl0`0000030?clo0040000003lo?`0o?cl0000
0080o?cl00<000000?clo03lo?`0@03lo?`6000002D0o?cl00<000000?clo00000000`3lo?`00`00
0000o?cl0?clo01a0?clo0030000003lo?`0o?cl04T0o?cl0P0000050?clo0030000003lo?`0o?cl
01D0o?cl000K0?clo0030000003lo?`0o?cl00D0o?cl0P00001M0?clo0@000000`3lo?`2000000@0
o?cl00<000000?clo03lo?`0>@3lo?`2000002X0o?cl00<000000?clo03lo?`00P3lo?`010000000
o?cl0?clo00000020?clo0800000@@3lo?`<000001l0o?cl00<000000?clo00000000`3lo?`00`00
0000o?cl0?clo01a0?clo0030000003lo?`0o?cl0300o?cl0P00000I0?clo08000006`3lo?`001/0
o?cl00<000000?clo03lo?`01@3lo?`2000005d0o?cl00<000000?clo03lo?`00`3lo?`010000000
o?cl0?clo00000030?clo0030000003lo?`0o?cl03X0o?cl0P00000Y0?clo0<000000`3lo?`20000
00<0o?cl00<000000?clo03lo?`0@03lo?`500000080o?cl1@00000O0?clo0030000003lo?`00000
00<0o?cl00<000000?clo03lo?`0L@3lo?`00`000000o?cl0?clo01=0?clo0030000003lo?`0o?cl
01P0o?cl000?0?clo0D000000`3lo?`3000000030?clo0000000o?cl00H0o?cl0P00001N0?clo003
0000003lo?`0o?cl0080o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl0?clo00k0?cl
o0800000<`3lo?`200000440o?cl1@0000020?clo0H000000P3lo?`3000001T0o?cl00<000000?cl
o00000000`3lo?`00`000000o?cl0?clo01a0?clo0030000003lo?`0o?cl03D0o?cl00<000000?cl
o03lo?`05P3lo?`200000080o?cl00<000000?clo03lo?`04`3lo?`00140o?cl00<000000?clo03l
o?`0103lo?`010000000o?cl0?clo00000080?clo0030000003lo?`0o?cl05d0o?cl00D000000?cl
o03lo?`0o?cl000000020?clo0050000003lo?`0o?cl0?clo0000000?P3lo?`6000002h0o?cl00<0
00000?clo03lo?`0A`3lo?`<000001P0o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl
0?clo01a0?clo0030000003lo?`0o?cl03H0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl
0?clo00E0?clo0004@3lo?`010000000o?cl0?clo03lo?`5000000030?clo0000000o?cl00L0o?cl
00<000000?clo03lo?`0F`3lo?`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl0000
00<0o?cl00<000000?clo03lo?`0?@3lo?`5000002h0o?cl0P0000180?clo0D000000P3lo?`50000
0080o?cl0`00000C0?clo0040000003lo?`0o?cl000007H0o?cl00<000000?clo03lo?`0=`3lo?`2
000001P0o?cl0P00000E0?clo0004@3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00@00000
0?clo03lo?`00000203lo?`00`000000o?cl0?clo01L0?clo0800000103lo?`2000000@0o?cl00<0
00000?clo03lo?`0?@3lo?`5000002@0o?cl00<000000?clo03lo?`00P3lo?`2000000<0o?cl00<0
00000?clo03lo?`0CP3lo?`<000000`0o?cl0P0000030?clo0040000003lo?`0o?cl000006T0o?cl
1@0000000`3lo?`0000000000002000000<0o?cl00<000000?clo03lo?`0>@3lo?`00`000000o?cl
0?clo00G0?clo08000004`3lo?`00140o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0000
00020?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0J03lo?`00`000000o?cl0?cl
o00m0?clo0X000007`3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00<000000?clo03lo?`0
0P00001?0?clo0D000000P3lo?`5000000/0o?cl00@000000?clo03lo?`000000P3lo?`8000006L0
o?cl00D000000?clo03lo?`0o?cl000000060?clo0030000003lo?`0o?cl05<0o?cl1@00000@0?cl
o000403lo?`2000000D0o?cl0P0000020?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03l
o?`0J03lo?`00`000000o?cl0?clo00m0?clo0D00000103lo?`5000001/0o?cl00D000000?clo03l
o?`0o?cl000000020?clo0030000003lo?`0o?cl00800000C`3lo?`500000080o?cl1@00000>0?cl
o0030000003lo?`0o?cl00P00000I`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl
00<0o?cl00<000000?clo03lo?`0?@3lo?`500000140o?cl1@00000@0?clo0006`3lo?`00`000000
o?cl0?clo0060?clo0030000003lo?`0o?cl06P0o?cl00<000000?clo03lo?`0BP3lo?`6000001L0
o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo000001G0?clo0D00000303lo?`2
000000<0o?cl2000001W0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`00P3lo?`0
0`000000o?cl0?clo00m0?clo0X000000`3lo?`2000000<0o?cl2@00000@0?clo0006`3lo?`00`00
0000o?cl0?clo0040?clo5D00000603lo?`00`000000o?cl0?clo01@0?clo0P00000303lo?`01000
0000o?cl0?clo00000020?clo0040000003lo?`0o?cl000006/0o?cl00<000000?clo03lo?`00P3l
o?`8000006L0o?cl00D000000?clo03lo?`0o?cl000000020?clo0050000003lo?`0o?cl0?clo000
0000?`3lo?`500000140o?cl1@00000@0?clo0006`3lo?`00`000000o?cl0?clo0040?clo5D00000
603lo?`00`000000o?cl0?clo01C0?clo0D00000303lo?`4000000<0o?cl0P00001/0?clo0<00000
L03lo?`2000000@0o?cl0P0000040?clo0030000003lo?`0o?cl03d0o?cl1@00000A0?clo0D00000
403lo?`001/0o?cl00<000000?clo03lo?`0103lo?aE000001P0o?cl00<000000?clo03lo?`0D`3l
o?`500000?l0o?clK03lo?`001/0o?cl00<000000?clo03lo?`0103lo?aE000001P0o?cl00<00000
0?clo03lo?`0D`3lo?`500000?l0o?clK03lo?`00?l0o?clo`3lo?aG0?clo000o`3lo?co0?clo5L0
o?cl003o0?clo?l0o?clE`3lo?`00?l0o?clo`3lo?aG0?clo000o`3lo?co0?clo5L0o?cl003o0?cl
o?l0o?clE`3lo?`00?l0o?clo`3lo?aG0?clo000S03lo?`500000?l0o?cla@3lo?`002h0o?cl1000
000=0?clo0<000002`3lo?`3000000d0o?cl0P0000090?clo0D000000P3lo?`2000001/0o?cl1@00
000<0?clo0D000000P3lo?`2000000@0o?cl0P00000=0?clo0@00000303lo?`4000000<0o?cl0P00
00040?clo08000003`3lo?`2000002L0o?cl1@0000020?clo0800000103lo?`2000000h0o?cl1000
000<0?clo0@000000`3lo?`2000000@0o?cl0P00000>0?clo08000008@3lo?`4000000`0o?cl0`00
000:0?clo0<000003@3lo?`2000000T0o?cl1@0000020?clo08000001@3lo?`5000000030?clo000
0000000000800000<@3lo?`4000000h0o?cl0`00000;0?clo0<000003P3lo?`2000000X0o?cl1@00
00020?clo08000004@3lo?`002h0o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo00:
0?clo0040000003lo?`0o?cl000000/0o?cl00@000000?clo03lo?`000002P3lo?`01@000000o?cl
0?clo03lo?`000000080o?cl00<000000?clo03lo?`0603lo?`5000000h0o?cl00<000000?clo03l
o?`01`3lo?`010000000o?cl0?clo000000<0?clo0030000003lo?`0o?cl00d0o?cl00<000000?cl
o03lo?`02@3lo?`010000000o?cl0?clo000000=0?clo0040000003lo?`0o?cl000002P0o?cl00<0
00000?clo03lo?`01`3lo?`010000000o?cl0?clo000000=0?clo0030000003lo?`0o?cl00d0o?cl
00<000000?clo03lo?`02@3lo?`010000000o?cl0?clo000000<0?clo0040000003lo?`0o?cl0000
0200o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo0090?clo0040000003lo?`0o?cl
000000/0o?cl00@000000?clo03lo?`000002P3lo?`01@000000o?cl0?clo03lo?`000000080o?cl
00<000000?clo03lo?`0103lo?`01@000000o?cl0?clo03lo?`0000003@0o?cl00<000000?clo03l
o?`0403lo?`00`000000o?cl0?clo00:0?clo0040000003lo?`0o?cl000000`0o?cl00@000000?cl
o03lo?`000002`3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00<000000?clo03lo?`03P3l
o?`002l0o?cl00<000000?clo03lo?`02`3lo?`5000000/0o?cl00@000000?clo03lo?`000002`3l
o?`010000000o?cl0?clo000000:0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000
o?cl0?clo00H0?clo0D000003P3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl00/0
o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl00d0
o?cl00<000000?clo03lo?`09`3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl00`0
o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl00`0
o?cl00<000000?clo03lo?`0803lo?`00`000000o?cl0?clo00:0?clo0D000002P3lo?`010000000
o?cl0?clo000000;0?clo0040000003lo?`0o?cl000000X0o?cl00D000000?clo03lo?`0o?cl0000
00020?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?cl
o00b0?clo0030000003lo?`0o?cl00`0o?cl1@00000;0?clo0040000003lo?`0o?cl000000`0o?cl
00@000000?clo03lo?`000002`3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00<000000?cl
o03lo?`03P3lo?`00300o?cl00<000000?clo03lo?`02P3lo?`010000000o?cl0?clo000000<0?cl
o0<000003@3lo?`2000000/0o?cl00D000000?clo03lo?`0o?cl000000020?clo0030000003lo?`0
o?cl01P0o?cl1`00000<0?clo0030000003lo?`0o?cl00P0o?cl0P00000?0?clo0030000003lo?`0
o?cl00d0o?cl00<000000?clo03lo?`0203lo?`200000140o?cl00<000000?clo03lo?`09P3lo?`0
0`000000o?cl0?clo0080?clo0800000403lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0
o?cl00P0o?cl0P00000@0?clo0030000003lo?`0o?cl0200o?cl00<000000?clo03lo?`02@3lo?`0
10000000o?cl0?clo000000;0?clo0<000003@3lo?`2000000/0o?cl00D000000?clo03lo?`0o?cl
000000020?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl
0?clo00b0?clo0030000003lo?`0o?cl00/0o?cl00@000000?clo03lo?`00000303lo?`3000000h0
o?cl0P00000<0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl0?clo00>0?cl
o000;P3lo?`010000000o?cl0?clo000000<0?clo0030000003lo?`0000000d0o?cl00<000000?cl
o03lo?`02`3lo?`010000000o?cl0?clo000000:0?clo0050000003lo?`0o?cl0?clo00000000P3l
o?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl008000002`3lo?`00`000000o?cl0?cl
o0080?clo0030000003lo?`0o?cl00`0o?cl00@000000?clo03lo?`00000303lo?`010000000o?cl
0?clo00000090?clo0030000003lo?`0o?cl00d0o?cl00@000000?clo03lo?`00000:03lo?`00`00
0000o?cl0?clo0080?clo0030000003lo?`0o?cl00d0o?cl00@000000?clo03lo?`00000303lo?`0
10000000o?cl0?clo00000090?clo0030000003lo?`0o?cl00`0o?cl00@000000?clo03lo?`00000
803lo?`010000000o?cl0?clo000000;0?clo0030000003lo?`0000000`0o?cl00<000000?clo03l
o?`02`3lo?`010000000o?cl0?clo000000:0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`0
0`000000o?cl0?clo0040?clo0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl0?cl
o00P0?clo0030000003lo?`0o?cl00D0o?cl0P0000050?clo0040000003lo?`0o?cl000000d0o?cl
00<000000?clo00000003@3lo?`00`000000o?cl0?clo00<0?clo0040000003lo?`0o?cl000000/0
o?cl00D000000?clo03lo?`0o?cl000000020?clo0030000003lo?`0o?cl00h0o?cl000_0?clo080
00003P3lo?`2000000d0o?cl0`00000<0?clo08000002P3lo?`2000000@0o?cl0P00000N0?clo004
0000003lo?`0o?cl0?clo0<00000203lo?`2000000X0o?cl0`00000=0?clo08000003P3lo?`20000
00X0o?cl0`00000>0?clo0800000:03lo?`2000000X0o?cl0`00000>0?clo08000003P3lo?`20000
00X0o?cl0`00000=0?clo08000008P3lo?`2000000d0o?cl0P00000<0?clo0<00000303lo?`20000
00X0o?cl0P0000040?clo08000001P3lo?`2000000@0o?cl0P00000S0?clo08000001P3lo?`20000
00H0o?cl0P00000?0?clo08000003@3lo?`3000000d0o?cl0P00000;0?clo0800000103lo?`20000
0140o?cl002?0?clo0030000003lo?`0o?cl0080o?cl0`00003o0?clo5T0o?cl00<000000?clo03l
o?`00`3lo?`5000005/0o?cl002?0?clo0030000003lo?`0o?cl00@0o?cl0`00001Y0?clo0800000
j`3lo?`2000006@0o?cl000Q0?clo0030000003lo?`0o?cl0080o?cl1@00001T0?clo0030000003l
o?`0o?cl00D0o?cl0P00001X0?clo0<00000K03lo?`00`000000o?cl0?clo0020?clo0D00000M@3l
o?`00`000000o?cl0?clo01S0?clo0007`3lo?aI000001L0o?cl00<000000?clo03lo?`01`3lo?`4
000006<0o?clGP00000@0?clo6D000006P3lo?aF00000180o?cl000Q0?clo0040000003lo?`0o?cl
0?clo0H0000000<0o?cl0000003lo?`00P3lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl00D0
00000?clo03lo?`0o?cl000000020?clo0050000003lo?`0o?cl0?clo00000000`3lo?`01@000000
o?cl0?clo03lo?`0000000<0o?cl00@000000?clo03lo?`000000`3lo?`01@000000o?cl0?clo03l
o?`0000000<0o?cl00D000000?clo03lo?`0o?cl000000030?clo0040000003lo?`0o?cl000000<0
o?cl00D000000?clo03lo?`0o?cl000000030?clo0030000003lo?`0o?cl01@0o?clG`00000E0?cl
o0D000000P3lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl00D000000?clo03lo?`0o?cl0000
00030?clo0030000003lo?`0o?cl0080o?cl00D000000?clo03lo?`0o?cl000000040?clo0050000
003lo?`0o?cl0?clo0000000103lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl00D000000?cl
o03lo?`0o?cl000000040?clo0050000003lo?`0o?cl0?clo00000000`3lo?`00`000000o?cl0?cl
o0020?clo0050000003lo?`0o?cl0?clo0000000103lo?`01@000000o?cl0?clo03lo?`0000001@0
o?cl00@000000?clo03lo?`0o?cl1P0000000`3lo?`000000?clo0020?clo0040000003lo?`0o?cl
000000<0o?cl00D000000?clo03lo?`0o?cl000000020?clo0050000003lo?`0o?cl0?clo0000000
0`3lo?`010000000o?cl0?clo00000030?clo0050000003lo?`0o?cl0?clo00000000P3lo?`01@00
0000o?cl0?clo03lo?`0000000<0o?cl00@000000?clo03lo?`000000`3lo?`01@000000o?cl0?cl
o03lo?`0000000<0o?cl00@000000?clo03lo?`000000`3lo?`01@000000o?cl0?clo03lo?`00000
0080o?cl00D000000?clo03lo?`0o?cl000000030?clo0030000003lo?`0o?cl01`0o?cl00D00000
0?clo03lo?`0o?cl000000040?clo08000000P3lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl
00D000000?clo03lo?`0o?cl000000030?clo0050000003lo?`0o?cl0?clo00000000`3lo?`01@00
0000o?cl0?clo03lo?`0000000<0o?cl00D000000?clo03lo?`0o?cl000000030?clo0050000003l
o?`0o?cl0?clo00000000`3lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl00D000000?clo03l
o?`0o?cl000000030?clo0050000003lo?`0o?cl0?clo0000000503lo?`00240o?cl00<000000?cl
o03lo?`00P3lo?`5000006@0o?cl00<000000?clo03lo?`0203lo?`010000000o?cl0000003lo?`2
000000D0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0
o?cl01@0o?cl00<000000?clo03lo?`05`3lo?`2000000030?clo0000000000006T0o?cl00<00000
0?clo03lo?`00P3lo?`5000007D0o?cl0P0000080?clo0030000003lo?`0o?cl05T0o?cl000Q0?cl
o0030000003lo?`0o?cl0080o?cl1@00001T0?clo0030000003lo?`0o?cl00/0o?cl0P00001S0?cl
o0030000003lo?`0o?cl06/0o?cl00<000000?clo03lo?`00P3lo?`5000007D0o?cl00<000000?cl
o03lo?`0H`3lo?`00240o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo01S0?clo003
0000003lo?`0o?cl00d0o?cl00@000000?clo00000000000G`3lo?`2000000@0o?cl00<000000?cl
o03lo?`0I@3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl07@0o?cl0P0000070?cl
o0030000003lo?`0o?cl05X0o?cl000Q0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03l
o?`0H`3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`000000600o?cl0`0000040?clo003
0000003lo?`0o?cl06D0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo01d0?clo003
0000003lo?`0o?cl00D0o?cl0P00001L0?clo0008@3lo?`00`000000o?cl0?clo0050?clo0030000
003lo?`0o?cl06<0o?cl00<000000?clo03lo?`03@3lo?`010000000o?cl0000000000020?clo003
0000003lo?`0o?cl05P0o?cl1000001/0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03l
o?`0M03lo?`00`000000o?cl0?clo0040?clo0<0000000<0o?cl0000003lo?`0F@3lo?`00240o?cl
00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo01S0?clo0030000003lo?`0o?cl00h0o?cl
0P0000000`3lo?`000000?clo01I0?clo0H000001`3lo?`00`000000o?cl0?clo01R0?clo0030000
003lo?`0o?cl00D0o?cl00<000000?clo03lo?`0M03lo?`2000000H0o?cl0P00001L0?clo0008@3l
o?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl06<0o?cl00<000000?clo03lo?`0403l
o?`00`000000o?cl000000030?clo0030000003lo?`0o?cl05@0o?cl00D000000?clo03lo?`00000
0?clo002000006X0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo01d0?clo0030000
003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0FP3lo?`00100o?cl0P0000040?clo0800000103l
o?`2000000<0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo01S0?clo0030000003l
o?`0o?cl01<0o?cl0P00001E0?clo0D0000000<0o?cl0000000000000P3lo?`00`000000o?cl0?cl
o0050?clo0030000003lo?`0o?cl05l0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?cl
o01S0?clo0800000103lo?`2000000@0o?cl0P0000030?clo0800000203lo?`00`000000o?cl0?cl
o01I0?clo0003`3lo?`010000000o?cl0?clo00000080?clo0040000003lo?`0o?cl00000080o?cl
00<000000?clo03lo?`01@3lo?`2000006@0o?cl00<000000?clo03lo?`05@3lo?`01@000000o?cl
0?clo03lo?`000000500o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0020?cl
o0030000003lo?`0o?cl06H0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo01R0?cl
o0040000003lo?`0o?cl000000P0o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?cl
o0070?clo0030000003lo?`0000005T0o?cl000A0?clo0030000003lo?`0o?cl00X0o?cl00@00000
0?clo03lo?`000001`3lo?`2000006@0o?cl00<000000?clo03lo?`04`3lo?`2000000030?clo000
0000o?cl05<0o?cl00<000000?clo00000001@0000030?clo08000001`3lo?`00`000000o?cl0?cl
o01L0?clo0030000003lo?`0o?cl00D0o?cl0P00001U0?clo0030000003lo?`0o?cl00X0o?cl00<0
00000?clo03lo?`00P0000080?clo0030000003lo?`0000005T0o?cl000B0?clo0030000003lo?`0
o?cl00L0o?cl0P0000030?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0HP3lo?`0
0`000000o?cl0?clo00G0?clo08000000`3lo?`2000004h0o?cl1`0000050?clo0030000003lo?`0
o?cl06<0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo01T0?clo0030000003lo?`0
o?cl00L0o?cl0P0000030?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0F@3lo?`0
00l0o?cl00@000000?clo03lo?`000002@3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0
o?cl00H0o?cl00<000000?clo03lo?`0HP3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0
o?cl0580o?cl1@0000060?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0F@3lo?`0
0`000000o?cl0?clo0060?clo0030000003lo?`0o?cl0640o?cl00@000000?clo03lo?`000002@3l
o?`00`000000o?cl0?clo0020?clo0800000203lo?`00`000000o?cl0?clo01I0?clo000403lo?`2
000000X0o?cl0`0000020?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0HP3lo?`0
0`000000o?cl0?clo00G0?clo0040000003lo?`0o?cl000000@0o?cl00<000000?clo03lo?`0C03l
o?`5000000L0o?cl0P00001N0?clo0<0000000<0o?cl0000003lo?`01`3lo?`00`000000o?cl0?cl
o01R0?clo08000002P3lo?`300000080o?cl00<000000?clo03lo?`00`3lo?`5000005/0o?cl000Q
0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0HP3lo?`00`000000o?cl0?clo00H
0?clo0030000003lo?`0o?cl008000000`3lo?`00`000000o?cl0?clo01;0?clo0D0000000<0o?cl
0000003lo?`01P3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl05<0o?cl00@00000
0?clo03lo?`00000203lo?`00`000000o?cl0?clo01c0?clo0800000103lo?`6000000030?clo000
0000o?cl05L0o?cl000Q0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0HP3lo?`0
0`000000o?cl0?clo00I0?clo0050000003lo?`0o?cl0?clo0000000103lo?`00`000000o?cl0?cl
o0160?clo08000000`3lo?`2000000<0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?cl
o0050?clo0030000003lo?`0o?cl0500o?cl1@0000000`3lo?`00000000000070?clo0030000003l
o?`0o?cl07<0o?cl00<000000?clo03lo?`00`3lo?`6000000030?clo0000000o?cl05L0o?cl000Q
0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0F`3lo?`3000000@0o?cl00<00000
0?clo03lo?`06P3lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl00<000000?clo03lo?`0A03l
o?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl00<0o?cl0P0000060?clo0800000
F03lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03l
o?`0L`3lo?`2000000@0o?cl1P00001J0?clo0008@3lo?`00`000000o?cl0?clo0060?clo0030000
003lo?`0o?cl05/0o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl0?clo00K0?clo004
0000003lo?`0o?cl0?clo08000001@3lo?`00`000000o?cl0?clo0140?clo0030000003lo?`0o?cl
008000001P3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00D0o?cl00<000000?cl
o03lo?`0CP3lo?`00`000000o?cl000000020?clo0030000003lo?`0o?cl00H0o?cl00<000000?cl
o03lo?`0L`3lo?`00`000000o?cl0?clo0030?clo0H00000FP3lo?`001d0o?cl0`0000000`3lo?`0
00000?clo0070?clo0030000003lo?`0o?cl05/0o?cl00@000000?clo03lo?`000000`3lo?`00`00
0000o?cl0?clo00Q0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0@P3lo?`20000
00<0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo01F0?clo08000000P3lo?`00`00
0000o?cl0?clo0060?clo0800000L03lo?`3000000030?clo0000000000000T0o?cl00<000000?cl
o03lo?`0F03lo?`001h0o?cl00@000000?clo03lo?`000002@3lo?`00`000000o?cl0?clo01J0?cl
o0<00000103lo?`00`000000o?cl0?clo00R0?clo0030000003lo?`0o?cl00<0o?cl0P0000110?cl
o0030000003lo?`0o?cl0080o?cl0P00000@0?clo08000001`3lo?`00`000000o?cl0?clo01@0?cl
o0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0K`3lo?`010000000o?cl0?clo000000;
0?clo0030000003lo?`0000005L0o?cl000K0?clo0D0000000<0o?cl0000003lo?`0203lo?`00`00
0000o?cl0?clo01K0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`07`3lo?`01000
0000o?cl0?clo03lo?`200000080o?cl100000100?clo0<000000P3lo?`00`000000o?cl0?clo008
0?clo08000001`3lo?`00`000000o?cl0?clo01G0?clo0030000003lo?`0o?cl00L0o?cl00<00000
0?clo03lo?`0K03lo?`5000000030?clo0000000000000X0o?cl00<000000?clo0000000E`3lo?`0
01/0o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0
o?cl05/0o?cl0`0000030?clo0030000003lo?`0o?cl02D0o?cl00D000000?clo03lo?`0o?cl0000
00160?clo08000004`3lo?`00`000000o?cl0?clo0050?clo0800000C`3lo?`00`000000o?cl0?cl
o0070?clo0030000003lo?`0o?cl06`0o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl
0?clo0060?clo0040000003lo?`0o?cl000005T0o?cl000L0?clo0030000003lo?`000000080o?cl
00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo01Q0?clo0030000003lo?`0o?cl02H0o?cl
00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0110?clo0030000003lo?`0o?cl00`0o?cl
00<000000?clo03lo?`0103lo?`2000005H0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl
0?clo01]0?clo0030000003lo?`000000080o?cl0P0000070?clo0040000003lo?`0o?cl000005T0
o?cl000M0?clo08000000P3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl0640o?cl
00<000000?clo03lo?`08`3lo?`010000000o?cl0?clo03lo?`3000004H0o?cl0P00000>0?clo003
0000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo01;0?clo003
0000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0KP3lo?`200000080o?cl00<000000?clo03l
o?`01`3lo?`00`000000o?cl0000001I0?clo0008@3lo?`00`000000o?cl0?clo0070?clo0030000
003lo?`0o?cl0640o?cl00<000000?clo03lo?`0903lo?`00`000000o?cl0?clo004000000@0o?cl
00<000000?clo03lo?`0>03lo?`3000000<0o?cl0P00000?0?clo0030000003lo?`0o?cl00D0o?cl
00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo01:0?clo0030000003lo?`0o?cl00L0o?cl
00<000000?clo03lo?`0LP3lo?`2000000P0o?cl00H000000?clo03lo?`000000?clo000001F0?cl
o0008@3lo?`00`000000o?cl0?clo0070?clo0800000HP3lo?`00`000000o?cl0?clo00U0?clo003
0000003lo?`0o?cl00<00000103lo?`00`000000o?cl0?clo00h0?clo0040000003lo?`0o?cl0000
0080o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo0050?clo08000001`3lo?`00`00
0000o?cl0?clo0180?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0LP3lo?`00`00
0000o?cl0?clo0070?clo0040000003lo?`0o?cl000005P0o?cl000Q0?clo0030000003lo?`0o?cl
00L0o?cl0P00001R0?clo0030000003lo?`0o?cl02H0o?cl00D000000?clo03lo?`000000?clo002
000003d0o?cl00@000000?clo03lo?`000000P3lo?`200000140o?cl00<000000?clo03lo?`01P3l
o?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl04L0o?cl00<000000?clo03lo?`01`3l
o?`00`000000o?cl0?clo01b0?clo0800000203lo?`010000000o?cl0?clo000001H0?clo0008@3l
o?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl0600o?cl00<000000?clo03lo?`09`3l
o?`5000000030?clo0000000o?cl00<0o?cl00<000000?clo03lo?`0=@3lo?`3000000<0o?cl00<0
00000?clo03lo?`06P3lo?`00`000000o?cl0?clo01>0?clo0030000003lo?`0o?cl00P0o?cl00<0
00000?clo03lo?`0L@3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0000005P0o?cl000Q
0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0H03lo?`00`000000o?cl0?clo00W
0?clo0D000000P3lo?`00`000000o?cl0?clo00j0?clo0030000003lo?`0o?cl0080o?cl0P00000E
0?clo0030000003lo?`0o?cl00@0o?cl0P0000060?clo0800000AP3lo?`00`000000o?cl0?clo008
0?clo0030000003lo?`0o?cl0640o?cl0`0000020?clo0800000103lo?`2000000<0o?cl0P000009
0?clo0030000003lo?`000000080o?cl00<000000?clo03lo?`0D`3lo?`00140o?cl0`0000020?cl
o0800000103lo?`2000000<0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo01P0?cl
o0030000003lo?`0o?cl02L0o?cl1@0000030?clo0030000003lo?`0o?cl00<0o?cl00<000000?cl
o03lo?`0<`3lo?`300000080o?cl00<000000?clo03lo?`07@3lo?`00`000000o?cl0?clo0160?cl
o08000000`3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl0680o?cl00<000000?cl
o03lo?`01P3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl00X0o?cl00@00000
0?clo03lo?`00000E@3lo?`00180o?cl00<000000?clo03lo?`01P3lo?`010000000o?cl0?clo000
00020?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0H03lo?`00`000000o?cl0?cl
o00W0?clo0D00000103lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl03P0o?cl0P00
000O0?clo0030000003lo?`0o?cl00D0o?cl0P00000m0?clo0040000003lo?`0o?cl00000080o?cl
00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo01O0?clo0D000002P3lo?`00`000000o?cl
0?clo002000000`0o?cl00<000000?clo03lo?`0E@3lo?`000l0o?cl1@00000:0?clo0040000003l
o?`0o?cl000000X0o?cl00<000000?clo03lo?`0H03lo?`00`000000o?cl0?clo00W0?clo0D00000
1@3lo?`2000003d0o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo0040?clo0800000
A`3lo?`00`000000o?cl0?clo002000000T0o?cl00<000000?clo03lo?`0G`3lo?`010000000o?cl
0?clo00000090?clo08000000`3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0000005D0
o?cl000?0?clo0040000003lo?`0o?cl000000T0o?cl0P0000030?clo0030000003lo?`0o?cl00P0
o?cl00<000000?clo03lo?`0H03lo?`00`000000o?cl0?clo00c0?clo0030000003lo?`0o?cl0080
o?cl00<000000?clo03lo?`0=@3lo?`2000001X0o?cl00<000000?clo03lo?`01@3lo?`00`000000
o?cl0?clo0050?clo0800000>`3lo?`2000000<0o?cl00<000000?clo03lo?`0203lo?`00`000000
o?cl0?clo01P0?clo0030000003lo?`0000000T0o?cl00<000000?clo03lo?`00P3lo?`00`000000
o?cl0?clo00;0?clo0D00000D`3lo?`00100o?cl00<000000?clo00000002@3lo?`00`000000o?cl
0?clo0020?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0H03lo?`00`000000o?cl
0?clo00^0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0=@3lo?`01@000000o?cl
0?clo03lo?`0000001`0o?cl0P0000060?clo0030000003lo?`0o?cl0080o?cl1@00000j0?clo003
0000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo01Q0?clo080
00002@3lo?`300000080o?cl0P0000090?clo0040000003lo?`0o?cl00000080o?cl0P00001C0?cl
o0004@3lo?`2000000T0o?cl0`0000020?clo0030000003lo?`0o?cl00P0o?cl0P00001K0?clo080
0000103lo?`00`000000o?cl0?clo00_0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03l
o?`00`3lo?`00`000000o?cl0?clo00^0?clo0040000003lo?`0o?cl0?clo08000007@3lo?`00`00
0000o?cl0?clo0040?clo08000001`3lo?`2000003P0o?cl0`0000020?clo0030000003lo?`0o?cl
00P0o?cl00<000000?clo03lo?`0L@3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`00000
05L0o?cl000Q0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0F03lo?`010000000
o?cl0?clo00000030?clo0030000003lo?`0o?cl0300o?cl0P0000040?clo0030000003lo?`0o?cl
03<0o?cl00@000000?clo03lo?`0o?cl0P00000V0?clo0030000003lo?`0o?cl04<0o?cl00<00000
0?clo03lo?`0203lo?`200000780o?cl0P00000=0?clo0030000003lo?`0o?cl0080o?cl00<00000
0?clo03lo?`0C`3lo?`00240o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo01H0?cl
o0040000003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`0<P3lo?`00`000000o?cl0?clo002
0?clo0800000=03lo?`010000000o?cl0?clo000000X0?clo0030000003lo?`0o?cl00H0o?cl00<0
00000?clo03lo?`0>@3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl0700o?cl00<0
00000?clo03lo?`0303lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl04h0o?cl000Q
0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0F@3lo?`2000000@0o?cl00<00000
0?clo03lo?`0>@3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl02T0o?cl00@00000
0?clo03lo?`000000P3lo?`200000200o?cl0P0000060?clo080000000<0o?cl0000003lo?`0103l
o?`00`000000o?cl0?clo00h0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0L03l
o?`2000000d0o?cl00<000000?clo03lo?`0E03lo?`00240o?cl00<000000?clo03lo?`02@3lo?`0
0`000000o?cl0?clo01H0?clo0040000003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`0>P3l
o?`00`000000o?cl0?clo00]0?clo0@000000P3lo?`00`000000o?cl0?clo00Y0?clo0<000001P3l
o?`00`000000o?cl0?clo00f0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0L03l
o?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`0C03l
o?`001`0o?cl0P0000030?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0F@3lo?`2
000000@0o?cl00<000000?clo03lo?`0=P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0
o?cl00<0o?cl00<000000?clo03lo?`0;03lo?`2000002T0o?cl100000070?clo0030000003lo?`0
o?cl03D0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo01[0?clo08000000`3lo?`2
000000d0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00=0?clo08000003P3lo?`2
000000h0o?cl0P00000L0?clo0006`3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0
o?cl00T0o?cl00<000000?clo03lo?`0G`3lo?`00`000000o?cl0?clo00l0?clo0800000<P3lo?`0
0`000000o?cl0?clo00S0?clo0030000003lo?`0o?cl00<0o?cl100000080?clo0030000003lo?`0
o?cl03<0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo01Z0?clo0040000003lo?`0
o?cl00000080o?cl00<000000?clo03lo?`02@3lo?`01@000000o?cl0?clo03lo?`0000000D0o?cl
1P0000040?clo08000000`3lo?`6000000030?clo0000000o?cl0080o?cl0P0000040?clo0D00000
1@3lo?`2000000@0o?cl1P0000040?clo0800000503lo?`001h0o?cl00@000000?clo03lo?`00000
2`3lo?`200000600o?cl00<000000?clo03lo?`0?P3lo?`00`000000o?cl0?clo00_0?clo0800000
9@3lo?`00`000000o?cl0?clo0060?clo08000001`3lo?`00`000000o?cl0?clo00b0?clo0030000
003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0K@3lo?`00`000000o?cl0?clo002000000X0o?cl
00D000000?clo03lo?`0o?cl0000000=0?clo0030000003lo?`0000000800000303lo?`200000003
0?clo0000000000000T0o?cl00<000000?clo03lo?`00P0000020?clo0030000003lo?`0o?cl00L0
o?cl1000000D0?clo000703lo?`2000000<0o?cl00<000000?clo03lo?`02@3lo?`200000600o?cl
00<000000?clo03lo?`0>P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl0080o?cl
00<000000?clo03lo?`0903lo?`2000000<0o?cl00<000000?clo03lo?`09@3lo?`2000000P0o?cl
0P0000070?clo0030000003lo?`0o?cl0300o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl
0?clo01[0?clo08000000`3lo?`00`000000o?cl0?clo00:0?clo0040000003lo?`0o?cl000000d0
o?cl1@00000;0?clo0D000002`3lo?`5000000/0o?cl1@00000C0?clo000703lo?`00`000000o?cl
0?clo0020?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`0GP3lo?`00`000000o?cl
0?clo00k0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`09`3lo?`010000000o?cl
0?clo00000020?clo0800000:03lo?`5000000D0o?cl0P0000060?clo0030000003lo?`0o?cl02l0
o?cl00<000000?clo03lo?`02@3lo?`2000006`0o?cl00<000000?clo03lo?`00P3lo?`2000000/0
o?cl00@000000?clo03lo?`00000E@3lo?`001`0o?cl0`0000020?clo0030000003lo?`0o?cl00X0
o?cl00<000000?clo03lo?`0GP3lo?`00`000000o?cl0?clo00l0?clo0030000003lo?`0o?cl0080
o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00P0?clo0040000003lo?`0o?cl0000
0080o?cl0P00000X0?clo0D000001`3lo?`2000000H0o?cl00<000000?clo03lo?`0;@3lo?`00`00
0000o?cl0?clo00:0?clo0030000003lo?`0o?cl06X0o?cl0`0000020?clo0030000003lo?`0o?cl
00X0o?cl00@000000?clo03lo?`00000E@3lo?`00240o?cl00<000000?clo03lo?`02P3lo?`00`00
0000o?cl0?clo01N0?clo0030000003lo?`0o?cl03d0o?cl00<000000?clo03lo?`00P3lo?`20000
02L0o?cl0P0000030?clo0030000003lo?`0o?cl02L0o?cl1@0000090?clo08000001@3lo?`00`00
0000o?cl0?clo00V0?clo0<000000`3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl
06l0o?cl0P00000<0?clo0030000003lo?`0000005D0o?cl000Q0?clo0030000003lo?`0o?cl00X0
o?cl00<000000?clo03lo?`0GP3lo?`00`000000o?cl0?clo00n0?clo0030000003lo?`0o?cl00<0
o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00M0?clo0040000003lo?`0o?cl0000
0080o?cl0P00000X0?clo0D000002`3lo?`2000000D0o?cl00<000000?clo03lo?`0903lo?`01000
0000o?cl0?clo00000020?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`0K`3lo?`0
0`000000o?cl0?clo00;0?clo0040000003lo?`0o?cl000005@0o?cl000Q0?clo0030000003lo?`0
o?cl00X0o?cl00<000000?clo03lo?`0GP3lo?`00`000000o?cl0?clo0150?clo0030000003lo?`0
o?cl0080o?cl00<000000?clo03lo?`07P3lo?`2000000<0o?cl00<000000?clo03lo?`09`3lo?`5
000000<0o?cl00<000000?clo03lo?`01`3lo?`2000000@0o?cl00<000000?clo03lo?`08`3lo?`0
10000000o?cl0?clo00000020?clo08000002`3lo?`00`000000o?cl0?clo01_0?clo08000003P3l
o?`2000005@0o?cl000Q0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`0GP3lo?`0
0`000000o?cl0?clo0160?clo0030000003lo?`0o?cl02L0o?cl0P00000a0?clo08000002@3lo?`2
000000@0o?cl00<000000?clo03lo?`08@3lo?`3000000<0o?cl00<000000?clo03lo?`02P3lo?`0
0`000000o?cl0?clo01_0?clo0030000003lo?`0o?cl00`0o?cl1000001C0?clo0008@3lo?`00`00
0000o?cl0?clo00:0?clo0030000003lo?`0o?cl05h0o?cl00<000000?clo03lo?`0@@3lo?`20000
00@0o?cl0P0000040?clo0030000003lo?`0o?cl0200o?cl00<000000?clo03lo?`0<P3lo?`20000
00T0o?cl0P0000030?clo0030000003lo?`0o?cl0240o?cl00<000000?clo03lo?`00P3lo?`00`00
0000o?cl0?clo00:0?clo0030000003lo?`0o?cl05h0o?cl0P0000040?clo0800000103lo?`20000
00<0o?cl0P00000>0?clo080000000<0o?cl0000000000000P0000000`3lo?`000000000000>0?cl
o08000003P3lo?`2000000h0o?cl0P00000L0?clo000403lo?`2000000@0o?cl0P0000040?clo080
00000`3lo?`00`000000o?cl0?clo00:0?clo0800000G`3lo?`00`000000o?cl0?clo0190?clo003
0000003lo?`0o?cl02@0o?cl0P00000h0?clo08000001P3lo?`00`000000o?cl0?clo0020?clo003
0000003lo?`0o?cl01l0o?cl0`0000020?clo0030000003lo?`0o?cl00X0o?cl0P00001N0?clo004
0000003lo?`0o?cl000000P0o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo00>
0?clo0030000003lo?`0o?cl00<0o?cl1000000<0?clo0@00000303lo?`4000000`0o?cl1000000K
0?clo0003`3lo?`010000000o?cl0?clo00000080?clo0040000003lo?`0o?cl00000080o?cl00<0
00000?clo03lo?`02`3lo?`00`000000o?cl0?clo01M0?clo0030000003lo?`0o?cl04X0o?cl00<0
00000?clo03lo?`00`3lo?`00`000000o?cl0?clo00G0?clo0<000000`3lo?`00`000000o?cl0?cl
o0100?clo08000000`3lo?`00`000000o?cl0?clo00S0?clo0030000003lo?`0o?cl00X0o?cl0P00
001Q0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`00P00000F0?clo080000000<0
o?cl0000000000000P0000000`3lo?`00000000000020?clo0H0000000<0o?cl0000000000000P00
00000`3lo?`00000000000020?clo0H0000000<0o?cl0000000000000P0000000`3lo?`000000000
00020?clo0H0000000<0o?cl0000000000000P0000000`3lo?`000000000000D0?clo0004P3lo?`0
0`000000o?cl0?clo0090?clo0040000003lo?`0o?cl000000d0o?cl00<000000?clo03lo?`0D03l
o?`500000080o?cl0P0000040?clo0030000003lo?`0o?cl04D0o?cl00<000000?clo03lo?`00`3l
o?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl01T0o?cl00@000000?clo03lo?`0o?cl
0P00000l0?clo08000001@3lo?`2000002L0o?cl00<000000?clo03lo?`02P3lo?`2000005l0o?cl
0P00000:0?clo08000000`3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl00P0o?cl
00<000000?clo03lo?`00`3lo?`5000000D0o?cl00<000000?clo03lo?`00`3lo?`5000000D0o?cl
00<000000?clo03lo?`00`3lo?`5000000D0o?cl00<000000?clo03lo?`00`3lo?`4000001<0o?cl
000@0?clo08000002P3lo?`2000000<0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?cl
o01B0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`01@000000o?cl0?clo03lo?`0000004P0
o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00L0?clo0<000000P3lo?`2000003h0
o?cl0P0000050?clo080000000<0o?cl0000000000008P3lo?`00`000000o?cl0?clo00;0?clo003
0000003lo?`0o?cl05d0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo0020?clo080
00003@3lo?`00`000000o?cl0?clo00>0?clo08000003P3lo?`2000000h0o?cl0P00000>0?clo0<0
00004`3lo?`00100o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo0020?clo0030000
003lo?`0o?cl00/0o?cl00<000000?clo03lo?`0DP3lo?`01@000000o?cl0?clo03lo?`000000080
o?cl00D000000?clo03lo?`0o?cl000000190?clo0800000103lo?`2000000@0o?cl00<000000?cl
o03lo?`0503lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl03l0o?cl0P000005
0?clo08000008`3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl05d0o?cl0`000009
0?clo0<000000P3lo?`00`000000o?cl0?clo00N0?clo0030000003lo?`0o?cl00d0o?cl00<00000
0?clo03lo?`03@3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl0180o?cl000@0?cl
o0<000002@3lo?`300000080o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo01B0?cl
o0050000003lo?`0o?cl0?clo00000000P3lo?`01@000000o?cl0?clo03lo?`0000004/0o?cl00<0
00000?clo03lo?`00`3lo?`00`000000o?cl0?clo0030?clo08000004`3lo?`010000000o?cl0?cl
o00000020?clo0800000A@3lo?`010000000o?cl0?clo03lo?`4000001l0o?cl00<000000?clo03l
o?`02`3lo?`00`000000o?cl0?clo01^0?clo0800000I03lo?`00240o?cl00<000000?clo03lo?`0
2`3lo?`00`000000o?cl0?clo01B0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`01@000000
o?cl0?clo03lo?`000000580o?cl00<000000?clo03lo?`00P3lo?`2000001@0o?cl0`0000020?cl
o0030000003lo?`0o?cl04X0o?cl0P00000O0?clo0030000003lo?`0o?cl00/0o?cl00<000000?cl
o03lo?`0KP3lo?`00`000000o?cl0?clo01S0?clo0008@3lo?`00`000000o?cl0?clo00;0?clo003
0000003lo?`0o?cl0540o?cl0P0000040?clo0800000103lo?`00`000000o?cl0?clo01A0?clo003
0000003lo?`0000000@00000603lo?`2000004T0o?cl0P0000020?clo0<00000703lo?`00`000000
o?cl0?clo00;0?clo0030000003lo?`0o?cl06h0o?cl00<000000?clo03lo?`0H`3lo?`00240o?cl
00<000000?clo03lo?`02`3lo?`2000005h0o?cl00<000000?clo03lo?`0C@3lo?`00`000000o?cl
0?clo0020?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`0BP3lo?`200000080o?cl
0P00000K0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`0KP3lo?`2000000d0o?cl
00<000000?clo03lo?`0E03lo?`00240o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?cl
o01L0?clo0030000003lo?`0o?cl05<0o?cl0P0000000`3lo?`000000?clo00H0?clo0800000C@3l
o?`200000080o?cl0P00000I0?clo0030000003lo?`0o?cl00/0o?cl0P00001_0?clo0030000003l
o?`0o?cl00`0o?cl00<000000?clo03lo?`0E03lo?`001/0o?cl0`0000030?clo0030000003lo?`0
o?cl00`0o?cl00<000000?clo03lo?`0G03lo?`00`000000o?cl0?clo01E0?clo08000003@3lo?`5
00000080o?cl0P0000030?clo0030000003lo?`0o?cl0540o?cl0`00000C0?clo0050000003lo?`0
o?cl0?clo00000003P3lo?`00`000000o?cl0?clo01W0?clo0<000000`3lo?`2000000d0o?cl00<0
00000?clo03lo?`0103lo?`5000000/0o?cl1@00000;0?clo0D000002`3lo?`5000001/0o?cl000K
0?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`02P3lo?`500000080o?cl1@00
00030?clo0D000000P3lo?`5000000<0o?cl1@0000030?clo0D000000P3lo?`5000000<0o?cl1@00
00030?clo0D000000P3lo?`5000001P0o?cl00<000000?clo03lo?`0D@3lo?`00`000000o?cl0?cl
o003000000l0o?cl00D000000?clo03lo?`0o?cl000000020?clo0030000003lo?`0o?cl00800000
DP3lo?`00`000000o?cl00000005000000h0o?cl00D000000?clo03lo?`0o?cl0000000;0?clo0D0
00000`3lo?`500000080o?cl1@0000020?clo0D000000`3lo?`500000080o?cl1@0000020?clo0D0
00000`3lo?`500000080o?cl1@0000020?clo0D000000`3lo?`500000080o?cl1@00000G0?clo004
0000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo0040?cl
o0D000002`3lo?`5000000/0o?cl1@00000;0?clo0D000006`3lo?`001/0o?cl00@000000?clo03l
o?`000000P3lo?`00`000000o?cl0?clo00:0?clo4T00000603lo?`00`000000o?cl0?clo01B0?cl
o0030000003lo?`0o?cl008000003`3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00<00000
0?clo03lo?`00P00001E0?clo0D000003P3lo?`010000000o?cl0?clo03lo?`2000000X0o?clEP00
000G0?clo0040000003lo?`0o?cl00000080o?cl0P00000>0?clo0030000003lo?`0o?cl00<0o?cl
3@0000030?clo0H000000P3lo?`500000080o?cl1P0000000`3lo?`000000?clo005000000030?cl
o0000000000000D000000`3lo?`5000001<0o?cl000K0?clo0<000000`3lo?`00`000000o?cl0?cl
o00:0?clo0D000000P3lo?`5000000<0o?cl1@0000020?clo0D000000`3lo?`5000000<0o?cl1@00
00020?clo0D000000`3lo?`5000000<0o?cl1@0000020?clo0D00000603lo?`00`000000o?cl0?cl
o01C0?clo0030000003lo?`0o?cl0100o?cl00D000000?clo03lo?`0o?cl000000020?clo0040000
003lo?`0o?cl000005H0o?cl1@00000?0?clo0040000003lo?`0o?cl000000/0o?cl1@0000030?cl
o0D000000P3lo?`500000080o?cl1@0000030?clo0D000000P3lo?`500000080o?cl1@0000030?cl
o0D000000P3lo?`500000080o?cl1@0000030?clo0D000000P3lo?`5000001L0o?cl0`0000030?cl
o0030000003lo?`0o?cl00d0o?cl00@000000?clo03lo?`0o?cl1`0000030?clo0D000000`3lo?`5
000000<0o?cl1`0000000`3lo?`0000000000003000000<0o?cl1P0000020?clo0D000000`3lo?`5
000001<0o?cl000L0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`02P3lo?`50000
0080o?cl1@0000030?clo0D000000P3lo?`5000000<0o?cl1@0000030?clo0D000000P3lo?`50000
00<0o?cl1@0000030?clo0D000000P3lo?`5000001P0o?cl00<000000?clo03lo?`0D`3lo?`50000
00h0o?cl00D000000?clo03lo?`0o?cl000000020?clo0040000003lo?`0o?cl000005H0o?cl1@00
000<0?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`02@3lo?`5000000<0o?cl
1@0000020?clo0D000000P3lo?`5000000<0o?cl1@0000020?clo0D000000P3lo?`5000000<0o?cl
1@0000020?clo0D000000P3lo?`5000000<0o?cl1@0000020?clo0D00000603lo?`00`000000o?cl
0?clo0020?clo0800000303lo?`5000000<0o?cl1@0000030?clo0D000000`3lo?`5000000<0o?cl
1@0000030?clo0D000000`3lo?`5000000<0o?cl1@0000030?clo0D000004`3lo?`001`0o?cl0`00
001`0?clo0030000003lo?`0o?cl05<0o?cl1@00000=0?clo0800000103lo?`2000006/0o?cl1000
001l0?clo0<000000P3lo?`00`000000o?cl0?clo00;0?clo0D000002`3lo?`5000000/0o?cl1@00
000;0?clo0D000002`3lo?`5000001<0o?cl002?0?clo0030000003lo?`0o?cl05<0o?cl1@00003o
0?clo0H0o?cl0P00000<0?clo0D000002`3lo?`5000000/0o?cl1@00000;0?clo0D000002`3lo?`5
000001<0o?cl002?0?clo0030000003lo?`0o?cl05<0o?cl1@00003o0?clo0H0o?cl00<000000?cl
o03lo?`02`3lo?`5000005<0o?cl003o0?clo?l0o?clE`3lo?`00?l0o?clo`3lo?aG0?clo000o`3l
o?co0?clo5L0o?cl003o0?clo?l0o?clE`3lo?`00?l0o?clo`3lo?aG0?clo000o`3lo?co0?clo5L0
o?cl003o0?clo?l0o?clE`3lo?`00?l0o?clo`3lo?aG0?clo000:@3lo?`500000080o?cl0P000004
0?clo08000003@3lo?`4000000d0o?cl100000030?clo0800000103lo?`2000000h0o?cl0P00000^
0?clo0@000004`3lo?`2000001D0o?cl0`00000C0?clo0800000:@3lo?`5000000L0o?cl10000009
0?clo08000002`3lo?`3000000P0o?cl0P0000080?clo0<000002`3lo?`00`000000o?cl0?clo00Y
0?clo0D000000P3lo?`2000000@0o?cl0P0000030?clo0@000000`3lo?`4000000<0o?cl0P000004
0?clo08000001@3lo?`2000000D0o?cl0P0000040?clo0800000103lo?`2000000H0o?cl0`00000K
0?clo0@000000`3lo?`2000000@0o?cl0P0000030?clo08000001@3lo?`00`000000o?cl0?clo002
0?clo0800000103lo?`6000000030?clo0000000000000<0000000<0o?cl0000000000000P000003
0?clo08000000P3lo?`5000000030?clo0000000000000<000000`3lo?`00`000000o?cl0?clo002
0?clo0800000103lo?`200000140o?cl000[0?clo0030000003lo?`0o?cl00L0o?cl00@000000?cl
o03lo?`00000303lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl00T0o?cl00@00000
0?clo03lo?`00000303lo?`010000000o?cl0?clo000000]0?clo0030000003lo?`0o?cl01<0o?cl
00@000000?clo03lo?`000005@3lo?`00`000000o?cl0?clo00A0?clo0040000003lo?`0o?cl0000
02X0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo0090?clo0040000003lo?`0o?cl
000000/0o?cl00<000000?clo03lo?`01P3lo?`010000000o?cl0?clo00000070?clo0040000003l
o?`0o?cl000000X0o?cl00<000000?clo03lo?`0:`3lo?`00`000000o?cl0?clo0070?clo0040000
003lo?`0o?cl00000080o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0090?clo004
0000003lo?`0o?cl000000<0o?cl00@000000?clo03lo?`000000`3lo?`010000000o?cl0?clo000
00080?clo0040000003lo?`0o?cl000000H0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl
0?clo0090?clo0060000003lo?`0o?cl0000003lo?`000000P3lo?`00`000000o?cl0?clo0020?cl
o0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`00P0000030?clo0040000003lo?`00000
00000080o?cl00<000000?clo03lo?`02@3lo?`2000000050?clo0000000o?cl0000003lo?`00P00
00040?clo0030000003lo?`0o?cl00L0o?cl00@000000?clo03lo?`00000403lo?`002/0o?cl00<0
00000?clo03lo?`02P3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl00h0o?cl00<0
00000?clo03lo?`02`3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl02d0o?cl00<0
00000?clo03lo?`0503lo?`00`000000o?cl0?clo00A0?clo0D000005@3lo?`00`000000o?cl0?cl
o00X0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?cl
o0070?clo0D000002P3lo?`00`000000o?cl0?clo0050?clo0040000003lo?`0o?cl000000X0o?cl
00<000000?clo03lo?`0:`3lo?`00`000000o?cl0?clo00:0?clo0050000003lo?`0o?cl0?clo000
00001P3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03l
o?`0103lo?`00`000000o?cl0?clo00:0?clo0040000003lo?`0o?cl0?clo0D00000703lo?`00`00
0000o?cl0?clo00;0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P3lo?`00`00
0000o?cl0?clo00:0?clo08000000`3lo?`010000000o?cl0000000000030?clo0030000003lo?`0
o?cl00T0o?cl00<000000?clo00000000`3lo?`2000000@0o?cl00<000000?clo03lo?`02P3lo?`0
0`000000o?cl0?clo00>0?clo000:`3lo?`00`000000o?cl0?clo0080?clo08000003`3lo?`00`00
0000o?cl0?clo00>0?clo0030000003lo?`0o?cl00P0o?cl0P00000@0?clo0030000003lo?`0o?cl
02d0o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?clo00@0?clo0040000003lo?`0o?cl
000001@0o?cl0P00000[0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`02P3lo?`0
0`000000o?cl0?clo0060?clo0040000003lo?`0o?cl000000T0o?cl0P0000080?clo0<00000303l
o?`00`000000o?cl0?clo00Z0?clo0030000003lo?`0o?cl00P0o?cl0P0000050?clo0030000003l
o?`0o?cl00@0o?cl00<000000?clo03lo?`0203lo?`2000000L0o?cl00<000000?clo03lo?`0103l
o?`00`000000o?cl0?clo0070?clo0800000103lo?`010000000o?cl0?clo000000N0?clo0030000
003lo?`0o?cl00P0o?cl0P0000030?clo08000001P3lo?`00`000000o?cl0?clo0070?clo0800000
00<0o?cl0000003lo?`00P3lo?`010000000o?cl0000000000040?clo0030000003lo?`0o?cl00P0
o?cl0P0000030?clo08000001P3lo?`00`000000o?cl0?clo0070?clo08000004@3lo?`002/0o?cl
00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo00<0?clo0040000003lo?`0o?cl000000d0
o?cl00@000000?clo03lo?`000002@3lo?`00`000000o?cl0?clo00<0?clo0040000003lo?`0o?cl
000002d0o?cl00@000000?clo03lo?`000004P3lo?`010000000o?cl0?clo000000C0?clo0030000
003lo?`0000001@0o?cl00<000000?clo03lo?`0:P3lo?`00`000000o?cl0?clo0070?clo0040000
003lo?`0o?cl000000P0o?cl00@000000?clo03lo?`000002@3lo?`00`000000o?cl000000090?cl
o0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0203lo?`010000000o?cl0?clo000000/
0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl0?clo000
00030?clo0040000003lo?`0o?cl000000T0o?cl00<000000?clo03lo?`00`3lo?`010000000o?cl
0?clo00000030?clo0040000003lo?`0o?cl000000T0o?cl00<000000?clo03lo?`0103lo?`00`00
0000o?cl0000000L0?clo0040000003lo?`0o?cl000000T0o?cl00<000000?clo03lo?`00P3lo?`0
0`000000o?cl0?clo0020?clo0040000003lo?`0o?cl000000T0o?cl00@000000?clo03lo?`00000
0`3lo?`010000000o?cl0000000000020?clo0040000003lo?`0o?cl000000T0o?cl00<000000?cl
o03lo?`00P3lo?`2000000<0o?cl00@000000?clo03lo?`000002@3lo?`00`000000o?cl0?clo00@
0?clo000:P3lo?`2000000X0o?cl0`00000=0?clo08000003`3lo?`2000000X0o?cl0`00000=0?cl
o0800000;`3lo?`2000001@0o?cl0P00000E0?clo0800000503lo?`3000002T0o?cl0P00000:0?cl
o08000002P3lo?`2000000/0o?cl0P0000090?clo0<00000203lo?`3000000P0o?cl1000000[0?cl
o08000002P3lo?`3000000<0o?cl0P0000050?clo08000002P3lo?`3000000@0o?cl0P0000050?cl
o08000002P3lo?`3000000D0o?cl0P00000M0?clo08000002P3lo?`300000080o?cl0`0000020?cl
o0@000002@3lo?`4000000@0o?cl0P0000040?clo08000002@3lo?`400000080o?cl0`0000020?cl
o0@000002@3lo?`300000100o?cl003o0?clo?l0o?clE`3lo?`00?l0o?clo`3lo?aG0?clo0006@3l
o?`400000780o?cl00<000000?clo03lo?`0MP3lo?`00`000000o?cl0?clo0070?clo0D00000J`3l
o?`00`000000o?cl0?clo01U0?clo0030000003lo?`0000000@00000I03lo?`001T0o?clGP00000E
0?clo5l000006`3lo?aH00000280o?clDP00000E0?clo5d000004@3lo?`001T0o?cl100000020?cl
o0030000003lo?`0o?cl0080o?cl00D000000?clo03lo?`0o?cl000000040?clo0050000003lo?`0
o?cl0?clo0000000103lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl00<000000?clo03lo?`0
0P3lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl00D000000?clo03lo?`0o?cl000000040?cl
o0050000003lo?`0o?cl0?clo0000000103lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl00D0
00000?clo03lo?`0o?cl000000030?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0
603lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl00<000000?clo03lo?`00P3lo?`01@000000
o?cl0?clo03lo?`0000000@0o?cl00D000000?clo03lo?`0o?cl000000040?clo0050000003lo?`0
o?cl0?clo0000000103lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl00D000000?clo03lo?`0
o?cl000000030?clo0030000003lo?`0o?cl0080o?cl00D000000?clo03lo?`0o?cl000000040?cl
o0050000003lo?`0o?cl0?clo0000000103lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl00<0
00000?clo03lo?`07@3lo?`020000000o?cl0?clo0000000o?cl0000003lo?`000000P3lo?`50000
0080o?cl00<000000?clo00000000P3lo?`01@000000o?cl0000003lo?`000000080o?cl00D00000
0?clo0000000o?cl000000020?clo0030000003lo?`000000080o?cl00D000000?clo0000000o?cl
000000020?clo0050000003lo?`000000?clo00000000P3lo?`00`000000o?cl000000020?clo005
0000003lo?`000000?clo00000000P3lo?`01@000000o?cl0000003lo?`000000080o?cl00<00000
0?clo00000000P3lo?`01@000000o?cl0000003lo?`0000002H0o?cl00<000000?clo00000000P3l
o?`00`000000o?cl000000020?clo0060000003lo?`0o?cl0000003lo?`000000P3lo?`00`000000
o?cl000000020?clo0030000003lo?`000000080o?cl00H000000?clo03lo?`000000?clo0000002
0?clo0030000003lo?`000000080o?cl00<000000?clo00000000P3lo?`01P000000o?cl0?clo000
0000o?cl00000080o?cl00<000000?clo00000000P3lo?`01P000000o?cl0?clo0000000o?cl0000
0080o?cl00<000000?clo00000000P3lo?`00`000000o?cl000000020?clo0030000003lo?`0o?cl
01P0o?cl00<000000?clo0000000100000020?clo0050000003lo?`000000?clo00000000P3lo?`0
1`000000o?cl0000003lo?`000000?clo00000000P3lo?`01@000000o?cl0000003lo?`000000080
o?cl00L000000?clo0000000o?cl0000003lo?`000000080o?cl00D000000?clo0000000o?cl0000
00020?clo0070000003lo?`000000?clo0000000o?cl000000020?clo0050000003lo?`000000?cl
o00000000P3lo?`01`000000o?cl0000003lo?`000000?clo00000000P3lo?`01@000000o?cl0000
003lo?`000000080o?cl00L000000?clo0000000o?cl0000003lo?`0000001@0o?cl000I0?clo0H0
0000L03lo?`00`000000o?cl0?clo01f0?clo0030000003lo?`0o?cl00L0o?cl1@00001[0?clo003
0000003lo?`0o?cl06D0o?cl00<000000?clo00000001000001T0?clo0006@3lo?`4000000030?cl
o0000000000006l0o?cl00<000000?clo03lo?`0MP3lo?`00`000000o?cl0?clo0070?clo0D00000
J`3lo?`00`000000o?cl0?clo01U0?clo0030000003lo?`0000000@00000I03lo?`001/0o?cl00@0
00000?clo03lo?`0o?cl0P00001^0?clo0030000003lo?`0o?cl07H0o?cl00<000000?clo03lo?`0
2P3lo?`00`000000o?cl0?clo01Z0?clo0030000003lo?`0o?cl06D0o?cl00@000000?clo03lo?`0
o?cl0P00001U0?clo0006`3lo?`00`000000o?cl0?clo0030?clo0800000K03lo?`00`000000o?cl
0?clo01f0?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`0JP3lo?`00`000000o?cl
0?clo01U0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0H`3lo?`001/0o?cl00<0
00000?clo03lo?`0103lo?`2000006P0o?cl1@00001g0?clo0030000003lo?`0o?cl00X0o?cl00<0
00000?clo03lo?`0JP3lo?`00`000000o?cl0?clo01U0?clo0030000003lo?`0o?cl0080o?cl00<0
00000?clo03lo?`0H`3lo?`001H0o?cl0P0000030?clo0030000003lo?`0o?cl00D0o?cl0P00001W
0?clo0D00000M`3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl05P0o?cl10000003
0?clo0800000103lo?`2000000<0o?cl00<000000?clo03lo?`0I@3lo?`00`000000o?cl0?clo002
0?clo0030000003lo?`0o?cl06<0o?cl000E0?clo0040000003lo?`0o?cl00000080o?cl00<00000
0?clo03lo?`01`3lo?`00`000000o?cl0?clo01T0?clo0D00000M`3lo?`00`000000o?cl0?clo00:
0?clo0800000F@3lo?`00`000000o?cl0?clo0090?clo0040000003lo?`0o?cl00000080o?cl00<0
00000?clo03lo?`0I@3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl06<0o?cl000H
0?clo0040000003lo?`0o?cl000000X0o?cl00<000000?clo03lo?`0H`3lo?`8000007@0o?cl00<0
00000?clo03lo?`02P3lo?`2000005X0o?cl00<000000?clo03lo?`02`3lo?`500000600o?cl0P00
00040?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0H`3lo?`001H0o?cl0P000003
0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0G`3lo?`2000000030?clo0000000
000000<000000P3lo?`300000780o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo01I
0?clo0030000003lo?`0o?cl00P0o?cl0P0000000`3lo?`0000000000002000005l0o?cl00@00000
0?clo03lo?`000000`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl06<0o?cl000F
0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`02P3lo?`2000005h0o?cl00@00000
0?clo03lo?`000000`3lo?`00`000000o?cl0?clo0030?clo0<00000G`3lo?`2000000@0o?cl0P00
00030?clo0@000000P3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl05L0o?cl00@0
00000?clo03lo?`000002@3lo?`00`000000o?cl0?clo00400000680o?cl00D000000?clo03lo?`0
o?cl000000040?clo0030000003lo?`0o?cl06<0o?cl000F0?clo0<000000P3lo?`00`000000o?cl
0?clo00;0?clo0800000H03lo?`01@000000o?cl0?clo03lo?`0000000L0o?cl0`00001L0?clo004
0000003lo?`0o?cl000000P0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00;0?cl
o0030000003lo?`0o?cl05P0o?cl0P00000:0?clo0T00000GP3lo?`2000000@0o?cl00<000000?cl
o03lo?`00P3lo?`2000006@0o?cl000K0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03l
o?`0F`3lo?`2000000@0o?cl00<000000?clo03lo?`0203lo?`3000005/0o?cl00<000000?clo03l
o?`0203lo?`00`000000o?cl0?clo0020?clo0800000303lo?`00`000000o?cl0?clo01W0?clo0@0
000000@0o?cl0000000000000000G03lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl
0080o?cl0P00001T0?clo0006`3lo?`00`000000o?cl0?clo00>0?clo0800000F`3lo?`00`000000
o?cl0?clo0030?clo0030000003lo?`0o?cl00X0o?cl0`00001J0?clo0030000003lo?`0o?cl00P0
o?cl00D000000?clo03lo?`0o?cl0000000>0?clo0030000003lo?`0o?cl06P0o?cl00<000000?cl
o03lo?`00P3lo?`3000005X0o?cl0`0000030?clo0030000003lo?`0o?cl0080o?cl00<000000?cl
o03lo?`0H`3lo?`001/0o?cl00<000000?clo03lo?`03`3lo?`2000005X0o?cl0`0000030?clo003
0000003lo?`0o?cl00d0o?cl0`00001D0?clo0040000003lo?`0o?cl000000P0o?cl00@000000?cl
o03lo?`000000P3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl06P0o?cl00<00000
0?clo03lo?`0103lo?`3000005h0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo01R
0?clo0005@3lo?`3000000<0o?cl00<000000?clo03lo?`0403lo?`2000005l0o?cl00<000000?cl
o03lo?`03`3lo?`600000500o?cl0P00000:0?clo08000000`3lo?`00`000000o?cl0?clo00<0?cl
o0030000003lo?`0o?cl06<0o?cl0P0000030?clo0030000003lo?`0o?cl00H0o?cl0P00001M0?cl
o0030000003lo?`0o?cl0080o?cl0P00001T0?clo0005@3lo?`010000000o?cl0?clo00000020?cl
o0030000003lo?`0o?cl0140o?cl0P00001N0?clo0030000003lo?`0o?cl0100o?cl1@00001Q0?cl
o0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`0HP3lo?`010000000o?cl0?clo0000002
0?clo0030000003lo?`0o?cl00L0o?cl0P00001L0?clo0030000003lo?`0o?cl0080o?cl0`00001S
0?clo0005@3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl01<0o?cl00<00000
0?clo03lo?`0F`3lo?`00`000000o?cl0?clo00@0?clo0D00000H@3lo?`00`000000o?cl0?clo00<
0?clo0030000003lo?`0o?cl06D0o?cl00@000000?clo03lo?`000002`3lo?`2000005X0o?cl00<0
00000?clo03lo?`00`3lo?`00`000000o?cl0?clo01R0?clo0005@3lo?`3000000<0o?cl00<00000
0?clo03lo?`0503lo?`00`000000o?cl0?clo01J0?clo0030000003lo?`0o?cl0100o?cl1P00001P
0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`0HP3lo?`2000000<0o?cl00<00000
0?clo03lo?`02`3lo?`200000540o?cl0`0000040?clo0030000003lo?`0o?cl00<0o?cl00<00000
0?clo03lo?`0HP3lo?`001H0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00E0?cl
o0800000FP3lo?`00`000000o?cl0?clo00@0?clo0L00000G`3lo?`00`000000o?cl0?clo00=0?cl
o0030000003lo?`0o?cl0680o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00=0?cl
o0800000C`3lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0o?cl00<0o?cl00<00000
0?clo03lo?`0HP3lo?`001H0o?cl0`0000020?clo0030000003lo?`0o?cl01L0o?cl00<000000?cl
o03lo?`0E`3lo?`00`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl05`0o?cl00<000000?cl
o03lo?`03@3lo?`00`000000o?cl0?clo01R0?clo0<000000P3lo?`00`000000o?cl0?clo00>0?cl
o0<00000C@3lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0o?cl00<0o?cl0P00001S
0?clo0006`3lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl05H0o?cl00<000000?cl
o03lo?`0603lo?`2000005`0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo01W0?cl
o0030000003lo?`0o?cl0100o?cl0`00001;0?clo0<00000103lo?`00`000000o?cl0?clo0030?cl
o0030000003lo?`0o?cl0680o?cl000K0?clo0030000003lo?`0o?cl01T0o?cl0P0000190?clo0D0
00000P3lo?`2000000@0o?cl00<000000?clo03lo?`06@3lo?`2000004X0o?cl0P0000040?clo080
00001@3lo?`3000000030?clo0000000o?cl00h0o?cl00<000000?clo03lo?`0I`3lo?`00`000000
o?cl0?clo00B0?clo0L00000AP3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00<0
o?cl00<000000?clo03lo?`0HP3lo?`001/0o?cl00<000000?clo03lo?`06P3lo?`2000004X0o?cl
00D000000?clo03lo?`0o?cl000000020?clo0050000003lo?`0o?cl0?clo0000000703lo?`20000
04P0o?cl00@000000?clo03lo?`000002`3lo?`010000000o?cl0?clo000000?0?clo0800000F03l
o?`00`000000o?cl0?clo0020?clo0800000103lo?`2000000<0o?cl00<000000?clo03lo?`0503l
o?`5000004H0o?cl0`0000030?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0HP3l
o?`001L0o?cl00D000000?clo03lo?`0o?cl0000000M0?clo0800000B@3lo?`01@000000o?cl0?cl
o03lo?`000000080o?cl00D000000?clo03lo?`0o?cl0000000M0?clo0800000B@3lo?`00`000000
o?cl0?clo0070?clo0D0000000<0o?cl0000000000003P3lo?`2000005P0o?cl00<000000?clo03l
o?`01`3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl01@0o?cl1@00001<0?cl
o0030000003lo?`0o?cl00<0o?cl0`00001R0?clo0005`3lo?`01@000000o?cl0?clo03lo?`00000
01h0o?cl0P0000180?clo0050000003lo?`0o?cl0?clo00000000P3lo?`01@000000o?cl0?clo03l
o?`0000001h0o?cl0P0000190?clo0030000003lo?`0o?cl00H0o?cl00@000000?clo03lo?`00000
0P3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl05H0o?cl00<000000?clo03lo?`0
2P3lo?`010000000o?cl0?clo000000F0?clo0D00000C03lo?`00`000000o?cl0?clo0030?clo080
0000H`3lo?`001L0o?cl00D000000?clo03lo?`0o?cl0000000P0?clo0030000003lo?`0o?cl04D0
o?cl00D000000?clo03lo?`0o?cl000000020?clo0050000003lo?`0o?cl0?clo0000000803lo?`0
0`000000o?cl0?clo0130?clo0040000003lo?`0o?cl000000T0o?cl00<000000?clo00000000P3l
o?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl05L0o?cl00<000000?clo03lo?`01`3l
o?`2000000<0o?cl00<000000?clo03lo?`0503lo?`5000004`0o?cl00<000000?clo03lo?`00`3l
o?`2000006<0o?cl000H0?clo0040000003lo?`0o?cl00000240o?cl0P0000140?clo0800000103l
o?`2000000@0o?cl00<000000?clo03lo?`07`3lo?`00`000000o?cl0?clo0130?clo08000002`3l
o?`200000080o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo01D0?clo0040000003l
o?`0o?cl000000T0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00I0?clo0800000
BP3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl0640o?cl000E0?clo0040000003l
o?`0o?cl00000080o?cl00<000000?clo03lo?`0803lo?`2000004l0o?cl00<000000?clo03lo?`0
803lo?`00`000000o?cl0?clo01C0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`0
D`3lo?`4000000T0o?cl0`0000020?clo0030000003lo?`0o?cl01X0o?cl0P0000190?clo0030000
003lo?`0o?cl00@0o?cl0P00001R0?clo0005@3lo?`400000080o?cl00<000000?clo03lo?`08P3l
o?`00`000000o?cl0?clo01<0?clo0030000003lo?`0o?cl0240o?cl0P00001C0?clo0030000003l
o?`0o?cl00l0o?cl00<000000?clo03lo?`0I@3lo?`00`000000o?cl0?clo00K0?clo0030000003l
o?`0o?cl0480o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0040?clo0<00000H@3l
o?`001/0o?cl00<000000?clo03lo?`08P3lo?`2000004d0o?cl00<000000?clo03lo?`08P3lo?`0
0`000000o?cl0?clo01A0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`0I@3lo?`0
0`000000o?cl0?clo00L0?clo0800000@P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0
o?cl00@0o?cl0`00001Q0?clo0006`3lo?`00`000000o?cl0?clo00T0?clo0800000B`3lo?`00`00
0000o?cl0?clo00S0?clo0800000D@3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl
06D0o?cl00<000000?clo03lo?`07@3lo?`00`000000o?cl0?clo0100?clo0030000003lo?`0o?cl
0080o?cl00<000000?clo03lo?`00`3lo?`500000600o?cl000K0?clo0030000003lo?`0o?cl02D0
o?cl0P00001:0?clo0030000003lo?`0o?cl02@0o?cl0P00001@0?clo0030000003lo?`0o?cl00l0
o?cl00<000000?clo03lo?`0F@3lo?`500000080o?cl0P0000030?clo0030000003lo?`0o?cl01h0
o?cl00<000000?clo03lo?`0@03lo?`01@000000o?cl0?clo03lo?`0000000D0o?cl0P0000000`3l
o?`000000?clo01P0?clo0005P3lo?`2000000<0o?cl00<000000?clo03lo?`09P3lo?`2000004T0
o?cl00<000000?clo03lo?`09@3lo?`2000004l0o?cl00<000000?clo03lo?`03`3lo?`00`000000
o?cl0?clo01K0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`010000000o?cl0?clo000000Q
0?clo0030000003lo?`0o?cl03`0o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl0?cl
o0050?clo0800000H@3lo?`001D0o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?cl
o00W0?clo0D00000>03lo?`500000080o?cl0P0000040?clo0030000003lo?`0o?cl02H0o?cl1P00
001:0?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`0FP3lo?`01@000000o?cl0?cl
o03lo?`000000080o?cl00@000000?clo03lo?`000008P3lo?`00`000000o?cl0?clo00k0?clo0@0
00000`3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl0600o?cl000E0?clo0040000
003lo?`0o?cl00000080o?cl00<000000?clo03lo?`09`3lo?`5000003X0o?cl00D000000?clo03l
o?`0o?cl000000020?clo0050000003lo?`0o?cl0?clo0000000:@3lo?`5000003T0o?cl0P000004
0?clo08000000`3lo?`3000000<0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo01J
0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`010000000o?cl0?clo000000S0?clo0030000
003lo?`0o?cl0440o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo01P0?clo0005P3l
o?`2000000<0o?cl00<000000?clo03lo?`09`3lo?`5000003X0o?cl00<000000?clo03lo?`0103l
o?`01@000000o?cl0?clo03lo?`0000002T0o?cl1@00000h0?clo0040000003lo?`0o?cl000000P0
o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl
05X0o?cl00D000000?clo03lo?`0o?cl000000020?clo0040000003lo?`0o?cl000002@0o?cl00<0
00000?clo03lo?`0@03lo?`00`000000o?cl0?clo0040?clo0<00000H@3lo?`001D0o?cl00@00000
0?clo03lo?`000000P3lo?`00`000000o?cl0?clo00W0?clo0L00000>03lo?`00`000000o?cl0?cl
o0020?clo0800000103lo?`00`000000o?cl0?clo00W0?clo0D00000>P3lo?`00`000000o?cl0?cl
o0070?clo0040000003lo?`0o?cl00000080o?cl0P00000A0?clo0030000003lo?`0o?cl05T0o?cl
0P0000040?clo08000000`3lo?`00`000000o?cl0?clo00S0?clo0030000003lo?`0o?cl03l0o?cl
00<000000?clo03lo?`0103lo?`2000000030?clo0000000o?cl05l0o?cl000F0?clo08000000`3l
o?`00`000000o?cl0?clo00W0?clo0D0000000<0o?cl000000000000=`3lo?`00`000000o?cl0?cl
o0020?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`09`3lo?`5000003/0o?cl00<0
00000?clo03lo?`01P3lo?`3000000<0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?cl
o01T0?clo0030000003lo?`0o?cl02<0o?cl0P0000100?clo0030000003lo?`0o?cl00@0o?cl0P00
001R0?clo0006`3lo?`00`000000o?cl0?clo00^0?clo0<00000=03lo?`2000000@0o?cl0`000003
0?clo0030000003lo?`0o?cl02/0o?cl0P00000g0?clo0040000003lo?`0o?cl000000T0o?cl00<0
00000?clo03lo?`00P3lo?`00`000000o?cl0?clo00@0?clo0800000I@3lo?`00`000000o?cl0?cl
o00T0?clo0800000>@3lo?`2000000@0o?cl00<000000?clo03lo?`0103lo?`200000680o?cl000K
0?clo0030000003lo?`0o?cl0300o?cl0`00000n0?clo0030000003lo?`0o?cl02`0o?cl0P00000g
0?clo08000002P3lo?`300000080o?cl00<000000?clo03lo?`0403lo?`2000006D0o?cl00<00000
0?clo03lo?`09@3lo?`2000003L0o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl0?cl
o0040?clo080000000<0o?cl0000003lo?`0G`3lo?`001/0o?cl00<000000?clo03lo?`0<`3lo?`0
0`000000o?cl0?clo00k0?clo0030000003lo?`0o?cl02h0o?cl00<000000?clo03lo?`0A@3lo?`0
0`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl04/0o?cl1@0000000`3lo?`0000000000002
000000<0o?cl0P0000040?clo08000000`3lo?`00`000000o?cl0?clo00V0?clo0030000003lo?`0
o?cl03D0o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl0?clo0040?clo080000000<0
o?cl0000003lo?`0G`3lo?`001D0o?cl0`0000030?clo0030000003lo?`0o?cl03@0o?cl0P00000k
0?clo0030000003lo?`0o?cl02h0o?cl00<000000?clo03lo?`0A@3lo?`00`000000o?cl0?clo00A
0?clo0030000003lo?`0o?cl04d0o?cl00D000000?clo03lo?`0o?cl0000000;0?clo0040000003l
o?`0o?cl00000080o?cl00<000000?clo03lo?`09`3lo?`2000003H0o?cl0P0000040?clo0030000
003lo?`0o?cl00@0o?cl0P00001R0?clo0005`3lo?`01@000000o?cl0?clo03lo?`0000003L0o?cl
0`00000i0?clo0030000003lo?`0o?cl02l0o?cl00<000000?clo03lo?`0A03lo?`00`000000o?cl
0?clo00A0?clo0030000003lo?`0o?cl04d0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl
0?clo00;0?clo0040000003lo?`0o?cl000002X0o?cl00<000000?clo03lo?`0<`3lo?`010000000
o?cl0?clo00000030?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0G`3lo?`001H0
o?cl0`0000020?clo0030000003lo?`0o?cl03L0o?cl0P00000h0?clo0030000003lo?`0o?cl0300
o?cl00<000000?clo03lo?`0@`3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl04`0
o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0080?clo08000000`3lo?`00`000000
o?cl0?clo00Y0?clo0030000003lo?`0o?cl03<0o?cl0P0000040?clo0030000003lo?`0o?cl00H0
o?cl00<000000?clo0000000G`3lo?`001D0o?cl00@000000?clo03lo?`000000P3lo?`00`000000
o?cl0?clo00i0?clo0800000=P3lo?`00`000000o?cl0?clo00a0?clo0030000003lo?`0o?cl0480
o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo01<0?clo0050000003lo?`0o?cl0?cl
o00000000P3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl0080o?cl00<000000?cl
o03lo?`0:P3lo?`00`000000o?cl0?clo00h0?clo0030000003lo?`0o?cl00H0o?cl00<000000?cl
o0000000G`3lo?`001D0o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo00j0?cl
o0<000009`3lo?`4000000<0o?cl0P0000040?clo0030000003lo?`0o?cl0380o?cl00<000000?cl
o03lo?`0@@3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl04/0o?cl0P0000040?cl
o08000002P3lo?`300000080o?cl00<000000?clo03lo?`0:`3lo?`00`000000o?cl0?clo00g0?cl
o0030000003lo?`0o?cl00D0o?cl0`00001P0?clo0005P3lo?`300000080o?cl00<000000?clo03l
o?`0?03lo?`2000002H0o?cl00<000000?clo03lo?`00`3lo?`010000000o?cl0?clo00000030?cl
o0030000003lo?`0o?cl03<0o?cl00<000000?clo03lo?`0@03lo?`00`000000o?cl0?clo00B0?cl
o0030000003lo?`0o?cl0680o?cl00<000000?clo03lo?`0;03lo?`00`000000o?cl0?clo00f0?cl
o0030000003lo?`0o?cl00@0o?cl1000001P0?clo0006`3lo?`00`000000o?cl0?clo00n0?clo080
00009@3lo?`00`000000o?cl0?clo0020?clo0040000003lo?`0o?cl000000<0o?cl00<000000?cl
o03lo?`0=03lo?`00`000000o?cl0?clo00^0?clo0800000103lo?`2000000@0o?cl0P0000030?cl
o0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`0HP3lo?`00`000000o?cl0?clo00]0?cl
o0030000003lo?`0o?cl03D0o?cl00<000000?clo03lo?`01@3lo?`2000000030?clo0000000o?cl
05h0o?cl000K0?clo0030000003lo?`0o?cl0400o?cl0P00000T0?clo0050000003lo?`0o?cl0?cl
o00000000P3lo?`01@000000o?cl0?clo03lo?`0000003L0o?cl00<000000?clo03lo?`0;03lo?`0
10000000o?cl0?clo00000080?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`0
4`3lo?`00`000000o?cl0?clo01E0?clo0D000000P3lo?`2000000<0o?cl00<000000?clo03lo?`0
;P3lo?`00`000000o?cl0?clo00d0?clo0030000003lo?`0o?cl00L0o?cl0P00001O0?clo0006`3l
o?`00`000000o?cl0?clo0110?clo08000008@3lo?`010000000o?cl0?clo00000020?clo0040000
003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`0=@3lo?`2000002l0o?cl00<000000?clo03l
o?`01`3lo?`010000000o?cl0?clo00000020?clo08000004`3lo?`2000005T0o?cl00D000000?cl
o03lo?`0o?cl000000020?clo0040000003lo?`0o?cl00000300o?cl1@00000[0?clo0<00000103l
o?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl05h0o?cl000?0?clo0D000000P3lo?`2
000000<0o?cl00<000000?clo03lo?`0@`3lo?`200000200o?cl0P0000040?clo0800000103lo?`0
0`000000o?cl0?clo00g0?clo0030000003lo?`0o?cl02d0o?cl00<000000?clo03lo?`01`3lo?`2
000000<0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo01G0?clo0030000003lo?`0
o?cl00@0o?cl00@000000?clo03lo?`00000<03lo?`5000002d0o?cl00<000000?clo03lo?`00P3l
o?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl05h0o?cl000A0?clo0050000003lo?`0
o?cl0?clo00000000P3lo?`010000000o?cl0?clo00000160?clo0<00000:P3lo?`00`000000o?cl
0?clo00g0?clo0800000:`3lo?`010000000o?cl0?clo00000080?clo0040000003lo?`0o?cl0000
0080o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo01G0?clo0030000003lo?`0o?cl
0080o?cl0P0000030?clo0030000003lo?`0o?cl02h0o?cl1@00000/0?clo0<000000`3lo?`00`00
0000o?cl0?clo0050?clo0050000003lo?`000000?clo0000000GP3lo?`00140o?cl00D000000?cl
o03lo?`0o?cl000000020?clo0040000003lo?`0o?cl000004P0o?cl0P00000Y0?clo0030000003l
o?`0o?cl03P0o?cl0P00000[0?clo08000002P3lo?`2000000<0o?cl00<000000?clo03lo?`04`3l
o?`00`000000o?cl0?clo01G0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P3l
o?`00`000000o?cl0?clo00^0?clo0L00000:@3lo?`010000000o?cl0?clo00000030?clo0030000
003lo?`0o?cl00D0o?cl00<000000?clo03lo?`00P00001N0?clo0004@3lo?`01@000000o?cl0?cl
o03lo?`000000080o?cl00@000000?clo03lo?`00000B@3lo?`3000002L0o?cl00<000000?clo03l
o?`0>@3lo?`2000003/0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo01F0?clo080
0000103lo?`300000080o?cl00<000000?clo03lo?`0;P3lo?`500000080o?cl0P00000W0?clo004
0000003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`01@3lo?`010000000o?cl0?clo000001O
0?clo0004@3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00@000000?clo03lo?`00000B`3l
o?`3000002D0o?cl00<000000?clo03lo?`0>P3lo?`00`000000o?cl0?clo00i0?clo0030000003l
o?`0o?cl01<0o?cl0P00001R0?clo0030000003lo?`0o?cl03H0o?cl0`00000V0?clo0<000000`3l
o?`00`000000o?cl0?clo0050?clo0040000003lo?`0o?cl000005l0o?cl000@0?clo0800000103l
o?`2000000<0o?cl00<000000?clo03lo?`0C03lo?`00`000000o?cl0?clo00R0?clo0030000003l
o?`0o?cl03/0o?cl00<000000?clo03lo?`0>03lo?`00`000000o?cl0?clo00C0?clo0800000HP3l
o?`00`000000o?cl0?clo00i0?clo0800000:P3lo?`00`000000o?cl0?clo0050?clo0040000003l
o?`0o?cl000005l0o?cl000K0?clo0030000003lo?`0o?cl04d0o?cl0P00000R0?clo0030000003l
o?`0o?cl03`0o?cl00<000000?clo03lo?`0=`3lo?`00`000000o?cl0?clo00D0?clo0030000003l
o?`0o?cl0600o?cl00<000000?clo03lo?`0>P3lo?`3000002P0o?cl00<000000?clo03lo?`01@3l
o?`01@000000o?cl0?clo03lo?`0000005h0o?cl000K0?clo0030000003lo?`0o?cl04l0o?cl0P00
000C0?clo0@000000`3lo?`2000000@0o?cl00<000000?clo03lo?`0?@3lo?`00`000000o?cl0?cl
o00f0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0B03lo?`5000000<0o?cl00<0
00000?clo03lo?`00P3lo?`2000000@0o?cl0P0000030?clo0030000003lo?`0o?cl03`0o?cl0P00
000W0?clo0030000003lo?`0o?cl00D0o?cl00D000000?clo03lo?`0o?cl0000001N0?clo0006`3l
o?`00`000000o?cl0?clo01@0?clo08000004P3lo?`00`000000o?cl0?clo0030?clo0040000003l
o?`0o?cl000000<0o?cl00<000000?clo03lo?`0?@3lo?`5000003@0o?cl00<000000?clo03lo?`0
503lo?`00`000000o?cl0?clo01:0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0
1`3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl03h0o?cl0P00000U0?clo003
0000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0G03lo?`000l0o?cl1@0000000`3lo?`00000
00000003000000030?clo0000000o?cl05<0o?cl0P00000A0?clo0030000003lo?`0o?cl00D0o?cl
00D000000?clo03lo?`0o?cl0000000o0?clo0D00000<03lo?`3000000030?clo0000000o?cl01H0
o?cl00<000000?clo03lo?`0B@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00X0
o?cl00@000000?clo03lo?`00000@P3lo?`2000001H0o?cl1@0000020?clo0800000103lo?`00`00
0000o?cl0?clo0090?clo0030000003lo?`0o?cl05`0o?cl000A0?clo0030000003lo?`0o?cl00<0
o?cl00D000000?clo03lo?`0o?cl0000001E0?clo0D000003P3lo?`00`000000o?cl0?clo0020?cl
o0800000103lo?`00`000000o?cl0?clo00m0?clo0T00000;@3lo?`010000000o?cl0?clo000000D
0?clo0D000001`3lo?`5000000L0o?cl1@0000070?clo0D000001`3lo?`5000000L0o?cl1@00000>
0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`01`3lo?`2000000<0o?cl00<00000
0?clo03lo?`0@P3lo?`2000001H0o?cl00D000000?clo03lo?`0o?cl000000020?clo0050000003l
o?`0o?cl0?clo00000001@3lo?aC00000180o?cl000A0?clo0030000003lo?`0o?cl00<0o?cl00D0
00000?clo03lo?`0o?cl0000001E0?clo0D00000303lo?`010000000o?cl0?clo00000030?clo003
0000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0?@3lo?`5000000<0o?cl1P00000U0?clo0D0
000000<0o?cl0000000000004`3lo?a1000000h0o?cl00D000000?clo03lo?`0o?cl000000020?cl
o0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0130?cl
o0<00000503lo?`01@000000o?cl0?clo03lo?`000000080o?cl00D000000?clo03lo?`0o?cl0000
00050?clo5<000004P3lo?`00140o?cl00<000000?clo03lo?`00`3lo?`01@000000o?cl0?clo03l
o?`0000005D0o?cl1@00000=0?clo0800000103lo?`3000000<0o?cl00<000000?clo03lo?`0?@3l
o?`5000000L0o?cl00<000000?clo00000001000000P0?clo0040000003lo?`0o?cl00000080o?cl
00<000000?clo03lo?`04P3lo?`5000000L0o?cl1@0000070?clo0D000001`3lo?`5000000L0o?cl
1@0000070?clo0D000003@3lo?`2000000<0o?cl100000090?clo0<000000P3lo?`00`000000o?cl
0?clo0160?clo08000004P3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00D000000?clo03l
o?`0o?cl000000050?clo5<000004P3lo?`00140o?cl00<000000?clo03lo?`00`3lo?`01@000000
o?cl0?clo03lo?`0000005D0o?cl1@00000I0?clo0030000003lo?`0o?cl0500o?cl2000000I0?cl
o0030000003lo?`000000080o?cl00<000000?clo03lo?`04P3lo?`5000000L0o?cl1@0000070?cl
o0D000001`3lo?`5000000L0o?cl1@0000070?clo0D00000903lo?`00`000000o?cl0?clo0170?cl
o0D000003P3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00D000000?clo03lo?`0o?cl0000
00050?clo5<000004P3lo?`00100o?cl0P0000040?clo0800000M`3lo?`00`000000o?cl0?clo01C
0?clo0D000006P3lo?`2000007`0o?cl00<000000?clo03lo?`0A`3lo?`5000000d0o?cl0P000004
0?clo0800000103lo?`00`000000o?cl0?clo0030?clo5<000004P3lo?`008l0o?cl00<000000?cl
o03lo?`0D`3lo?`5000009P0o?cl00<000000?clo03lo?`0A`3lo?`5000008@0o?cl002?0?clo003
0000003lo?`0o?cl05<0o?cl1@00002H0?clo0030000003lo?`0o?cl04L0o?cl1@0000240?clo000
o`3lo?co0?clo5L0o?cl003o0?clo?l0o?clE`3lo?`00?l0o?clo`3lo?aG0?clo000o`3lo?co0?cl
o5L0o?cl003o0?clo?l0o?clE`3lo?`00?l0o?clo`3lo?aG0?clo000o`3lo?co0?clo5L0o?cl003o
0?clo?l0o?clE`3lo?`00?l0o?clo`3lo?aG0?clo000o`3lo?co0?clo5L0o?cl0000\
\>"],
            ImageRangeCache->{{{0, 596.375}, {443.25, 
            0}} -> {-0.125026, -0.0772706, 0.00880328, 0.00732023}, {{14.1875,
             119.375}, {432.688, 354.5}} -> {-1.84387, -10.2129, 0.0674019, 
            0.487103}, {{129.875, 235.063}, {432.688, 
            354.5}} -> {-11.2484, -14.2384, 0.0786357, 0.679094}, {{245.563, 
            350.75}, {432.688, 354.5}} -> {-4.81299, 1.5347, 0.0224673, 
            0.108936}, {{361.25, 466.438}, {432.688, 354.5}} -> {-81.8507, 
            0.689497, 0.218624, 0.110511}, {{476.938, 582.125}, {432.688, 
            354.5}} -> {-131.041, 3.33557, 0.267367, 0.126581}, {{14.1875, 
            119.375}, {346.688, 268.5}} -> {-0.451526, -13.5022, 0.0210658, 
            0.126298}, {{129.875, 235.063}, {346.688, 
            268.5}} -> {-1.88858, -7.12668, 0.0210658, 0.0947238}, {{245.563, 
            350.75}, {346.688, 268.5}} -> {-4.81299, -19.6289, 0.0224673, 
            0.221022}, {{361.25, 466.438}, {346.688, 
            268.5}} -> {-2.88134, -8.1317, 0.0105329, 0.0947534}, {{476.938, 
            582.125}, {346.688, 268.5}} -> {-10.1997, -10.1267, 0.0210658, 
            0.0947238}, {{14.1875, 119.375}, {260.688, 
            182.5}} -> {-8.84111, -28.247, 0.323068, 0.167007}, {{129.875, 
            235.063}, {260.688, 182.5}} -> {-5.42761, -67.1135, 0.0449346, 
            0.347798}, {{245.563, 350.75}, {260.688, 
            182.5}} -> {-37.4718, -213.074, 0.144824, 1.10468}, {{361.25, 
            466.438}, {260.688, 182.5}} -> {-200.23, -15.2275, 0.543462, 
            0.0789366}, {{476.938, 582.125}, {260.688, 
            182.5}} -> {-21.0227, -20.5338, 0.0449346, 0.126962}, {{14.1875, 
            119.375}, {174.688, 96.5}} -> {-4.36022, -10.2096, 0.130976, 
            0.0473619}, {{129.875, 235.063}, {174.688, 
            96.5}} -> {-2.21381, -26.7176, 0.0224673, 0.109893}, {{245.563, 
            350.75}, {174.688, 96.5}} -> {-4.81299, -27.8269, 0.0224673, 
            0.110524}, {{361.25, 466.438}, {174.688, 
            96.5}} -> {-50.1398, -14.6128, 0.136063, 0.0631491}, {{476.938, 
            582.125}, {174.688, 96.5}} -> {-61.8943, -10.4242, 0.124789, 
            0.0481068}, {{14.1875, 119.375}, {88.6875, 10.5}} -> {
            0.385379, -36.3263, 0.0224673, 0.110511}, {{129.875, 235.063}, {
            88.6875, 10.5}} -> {-5.42761, -149.011, 0.0449346, 0.408286}, {{
            245.563, 350.75}, {88.6875, 10.5}} -> {-22.2944, -2.76089, 
            0.0842401, 0.0157873}, {{361.25, 466.438}, {88.6875, 
            10.5}} -> {-14.0153, -104.86, 0.0388733, 0.287313}, {{476.938, 
            582.125}, {88.6875, 10.5}} -> {-107.143, -30.5708, 0.218624, 
            0.0947363}}]}
        }]], "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell[TextData[{
  "Patent Network Curvature",
  " ",
  StyleBox["- continued",
    FontWeight->"Plain"]
}], "Section"],

Cell[CellGroupData[{

Cell["Distance-2 Neighborhood and Curvature", "Subsection"],

Cell[BoxData[GridBox[{
        {" ", " "},
        {Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6189 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.513211 0.466096 0.339098 0.466096 [
[.57176 .39029 -17.5313 -5.4375 ]
[.57176 .39029 17.5313 5.4375 ]
[.21624 .35423 -17.5313 -5.4375 ]
[.21624 .35423 17.5313 5.4375 ]
[.63234 .20311 -17.5313 -5.4375 ]
[.63234 .20311 17.5313 5.4375 ]
[.75853 .13324 -17.5313 -5.4375 ]
[.75853 .13324 17.5313 5.4375 ]
[.04998 .32758 -17.5313 -5.4375 ]
[.04998 .32758 17.5313 5.4375 ]
[.05666 .43011 -17.5313 -5.4375 ]
[.05666 .43011 17.5313 5.4375 ]
[.80521 .4219 -17.5313 -5.4375 ]
[.80521 .4219 17.5313 5.4375 ]
[.13089 .28719 -17.5313 -5.4375 ]
[.13089 .28719 17.5313 5.4375 ]
[.70748 .05252 -17.5313 -5.4375 ]
[.70748 .05252 17.5313 5.4375 ]
[.95289 .40675 -17.5313 -5.4375 ]
[.95289 .40675 17.5313 5.4375 ]
[.7322 .09331 -17.5313 -5.4375 ]
[.7322 .09331 17.5313 5.4375 ]
[.76693 .29344 -17.5313 -5.4375 ]
[.76693 .29344 17.5313 5.4375 ]
[.65459 .03804 -17.5313 -5.4375 ]
[.65459 .03804 17.5313 5.4375 ]
[.8606 .58085 -17.5313 -5.4375 ]
[.8606 .58085 17.5313 5.4375 ]
[.65301 .09996 -17.5313 -5.4375 ]
[.65301 .09996 17.5313 5.4375 ]
[.95017 .45701 -17.5313 -5.4375 ]
[.95017 .45701 17.5313 5.4375 ]
[.72843 .3163 -17.5313 -5.4375 ]
[.72843 .3163 17.5313 5.4375 ]
[.91259 .26598 -17.5313 -5.4375 ]
[.91259 .26598 17.5313 5.4375 ]
[.81631 .5575 -17.5313 -5.4375 ]
[.81631 .5575 17.5313 5.4375 ]
[.04711 .37727 -17.5313 -5.4375 ]
[.04711 .37727 17.5313 5.4375 ]
[.59234 .53576 -17.5313 -5.4375 ]
[.59234 .53576 17.5313 5.4375 ]
[.16401 .4381 -17.5313 -5.4375 ]
[.16401 .4381 17.5313 5.4375 ]
[.54828 .1164 -17.5313 -5.4375 ]
[.54828 .1164 17.5313 5.4375 ]
[.20523 .50039 -17.5313 -5.4375 ]
[.20523 .50039 17.5313 5.4375 ]
[.14996 .49816 -17.5313 -5.4375 ]
[.14996 .49816 17.5313 5.4375 ]
[.11359 .35412 -17.5313 -5.4375 ]
[.11359 .35412 17.5313 5.4375 ]
[.09821 .23766 -17.5313 -5.4375 ]
[.09821 .23766 17.5313 5.4375 ]
[.94593 .5078 -17.5313 -5.4375 ]
[.94593 .5078 17.5313 5.4375 ]
[.09947 .47622 -17.5313 -5.4375 ]
[.09947 .47622 17.5313 5.4375 ]
[.23874 .45092 -17.5313 -5.4375 ]
[.23874 .45092 17.5313 5.4375 ]
[.15026 .21506 -17.5313 -5.4375 ]
[.15026 .21506 17.5313 5.4375 ]
[.60225 .04585 -17.5313 -5.4375 ]
[.60225 .04585 17.5313 5.4375 ]
[.10684 .41708 -17.5313 -5.4375 ]
[.10684 .41708 17.5313 5.4375 ]
[.06353 .28222 -17.5313 -5.4375 ]
[.06353 .28222 17.5313 5.4375 ]
[.90925 .55535 -17.5313 -5.4375 ]
[.90925 .55535 17.5313 5.4375 ]
[.88742 .50649 -17.5313 -5.4375 ]
[.88742 .50649 17.5313 5.4375 ]
[.41572 .27471 -17.5313 -5.4375 ]
[.41572 .27471 17.5313 5.4375 ]
[.89396 .21127 -17.5313 -5.4375 ]
[.89396 .21127 17.5313 5.4375 ]
[.2004 .24109 -17.5313 -5.4375 ]
[.2004 .24109 17.5313 5.4375 ]
[.40632 .24252 -17.5313 -5.4375 ]
[.40632 .24252 17.5313 5.4375 ]
[.68743 .41011 -17.5313 -5.4375 ]
[.68743 .41011 17.5313 5.4375 ]
[.56287 .06801 -17.5313 -5.4375 ]
[.56287 .06801 17.5313 5.4375 ]
[.67615 .47772 -17.5313 -5.4375 ]
[.67615 .47772 17.5313 5.4375 ]
[.49371 .49743 -17.5313 -5.4375 ]
[.49371 .49743 17.5313 5.4375 ]
[.53584 .53735 -17.5313 -5.4375 ]
[.53584 .53735 17.5313 5.4375 ]
[.63854 .44467 -17.5313 -5.4375 ]
[.63854 .44467 17.5313 5.4375 ]
[.6501 .32966 -17.5313 -5.4375 ]
[.6501 .32966 17.5313 5.4375 ]
[.53655 .32019 -17.5313 -5.4375 ]
[.53655 .32019 17.5313 5.4375 ]
[.59423 .30416 -17.5313 -5.4375 ]
[.59423 .30416 17.5313 5.4375 ]
[.4906 .36992 -17.5313 -5.4375 ]
[.4906 .36992 17.5313 5.4375 ]
[ 0 0 0 0 ]
[ 1 .6189 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto
-0.2 -0.05 lineto
-0.14 0 lineto fill
-0.2 0.05 moveto 0 0 lineto
-0.2 -0.05 lineto
-0.14 0 lineto
-0.2 0.05 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 0 1 r
.5 Mabswid
[ ] 0 setdash
.57176 .39029 m
.21624 .35423 L
s
.57176 .39029 m
.32289 .36505 L
s
% Start of user PostScript
0.12560797 0.10984171 -0.40832501 0.055682354 MAarrowhead1
% End of user PostScript
.57176 .39029 m
.63234 .20311 L
s
.57176 .39029 m
.61417 .25926 L
s
% Start of user PostScript
0.12560797 0.10984171 0.21659747 -0.17128178 MAarrowhead1
% End of user PostScript
.57176 .39029 m
.80521 .4219 L
s
.57176 .39029 m
.73518 .41242 L
s
% Start of user PostScript
0.12560797 0.10984171 0.47622141 0.15730151 MAarrowhead1
% End of user PostScript
.57176 .39029 m
.76693 .29344 L
s
.57176 .39029 m
.70838 .32249 L
s
% Start of user PostScript
0.12560797 0.10984171 0.41873355 -0.035622826 MAarrowhead1
% End of user PostScript
.57176 .39029 m
.59234 .53576 L
s
.57176 .39029 m
.58617 .49212 L
s
% Start of user PostScript
0.12560797 0.10984171 0.15652659 0.32829958 MAarrowhead1
% End of user PostScript
.57176 .39029 m
.68743 .41011 L
s
.57176 .39029 m
.65273 .40417 L
s
% Start of user PostScript
0.12560797 0.10984171 0.2993318 0.13960049 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.04998 .32758 L
s
.21624 .35423 m
.09986 .33558 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.88684303 -0.0075557837 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.05666 .43011 L
s
.21624 .35423 m
.10453 .40734 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.87681165 0.14641926 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.13089 .28719 L
s
.21624 .35423 m
.1565 .3073 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.76532453 -0.068215733 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.04711 .37727 L
s
.21624 .35423 m
.09785 .37036 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.89114603 0.067074867 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.16401 .4381 L
s
.21624 .35423 m
.17968 .41294 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.7155811 0.15842145 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.20523 .50039 L
s
.21624 .35423 m
.20853 .45655 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.65368615 0.25198121 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.14996 .49816 L
s
.21624 .35423 m
.16984 .45498 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.73668921 0.24863139 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.11359 .35412 L
s
.21624 .35423 m
.14438 .35415 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.79131579 0.032302112 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.09821 .23766 L
s
.21624 .35423 m
.13362 .27263 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.81441235 -0.14260407 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.09947 .47622 L
s
.21624 .35423 m
.1345 .43962 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.81251714 0.21567566 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.23874 .45092 L
s
.21624 .35423 m
.23199 .42191 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.60335312 0.17767693 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.15026 .21506 L
s
.21624 .35423 m
.17006 .25681 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.73623265 -0.17653989 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.10684 .41708 L
s
.21624 .35423 m
.13966 .39822 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.80144391 0.12685286 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.06353 .28222 L
s
.21624 .35423 m
.10934 .30382 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.86649884 -0.075681537 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.41572 .27471 L
s
.21624 .35423 m
.35588 .29856 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.3375594 -0.086966311 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.2004 .24109 L
s
.21624 .35423 m
.20515 .27504 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.66093025 -0.13744492 MAarrowhead1
% End of user PostScript
.21624 .35423 m
.40632 .24252 L
s
.21624 .35423 m
.3493 .27604 L
s
% Start of user PostScript
-0.63715343 0.032471201 -0.35167526 -0.1352976 MAarrowhead1
% End of user PostScript
.63234 .20311 m
.75853 .13324 L
s
.63234 .20311 m
.72068 .1542 L
s
% Start of user PostScript
0.25559297 -0.29176328 0.44511344 -0.39668873 MAarrowhead1
% End of user PostScript
.63234 .20311 m
.80521 .4219 L
s
.63234 .20311 m
.75335 .35626 L
s
% Start of user PostScript
0.25559297 -0.29176328 0.51521691 0.036820014 MAarrowhead1
% End of user PostScript
.63234 .20311 m
.70748 .05252 L
s
.63234 .20311 m
.68494 .0977 L
s
% Start of user PostScript
0.25559297 -0.29176328 0.36844116 -0.51791684 MAarrowhead1
% End of user PostScript
.63234 .20311 m
.7322 .09331 L
s
.63234 .20311 m
.70224 .12625 L
s
% Start of user PostScript
0.25559297 -0.29176328 0.40556963 -0.45666894 MAarrowhead1
% End of user PostScript
.63234 .20311 m
.76693 .29344 L
s
.63234 .20311 m
.72656 .26634 L
s
% Start of user PostScript
0.25559297 -0.29176328 0.45772905 -0.15610432 MAarrowhead1
% End of user PostScript
.63234 .20311 m
.65459 .03804 L
s
.63234 .20311 m
.64792 .08756 L
s
% Start of user PostScript
0.25559297 -0.29176328 0.28901142 -0.53966829 MAarrowhead1
% End of user PostScript
.63234 .20311 m
.65301 .09996 L
s
.63234 .20311 m
.64681 .1309 L
s
% Start of user PostScript
0.25559297 -0.29176328 0.28663826 -0.44668027 MAarrowhead1
% End of user PostScript
.63234 .20311 m
.72843 .3163 L
s
.63234 .20311 m
.69961 .28234 L
s
% Start of user PostScript
0.25559297 -0.29176328 0.39990937 -0.12176738 MAarrowhead1
% End of user PostScript
.63234 .20311 m
.54828 .1164 L
s
.63234 .20311 m
.5735 .14241 L
s
% Start of user PostScript
0.25559297 -0.29176328 0.1293495 -0.42199078 MAarrowhead1
% End of user PostScript
.63234 .20311 m
.60225 .04585 L
s
.63234 .20311 m
.61128 .09303 L
s
% Start of user PostScript
0.25559297 -0.29176328 0.21039756 -0.52793663 MAarrowhead1
% End of user PostScript
.63234 .20311 m
.41572 .27471 L
s
.63234 .20311 m
.48071 .25323 L
s
% Start of user PostScript
0.25559297 -0.29176328 -0.069735475 -0.18423666 MAarrowhead1
% End of user PostScript
.63234 .20311 m
.40632 .24252 L
s
.63234 .20311 m
.47413 .2307 L
s
% Start of user PostScript
0.25559297 -0.29176328 -0.083851335 -0.23256794 MAarrowhead1
% End of user PostScript
.63234 .20311 m
.56287 .06801 L
s
.63234 .20311 m
.58371 .10854 L
s
% Start of user PostScript
0.25559297 -0.29176328 0.15125856 -0.49466481 MAarrowhead1
% End of user PostScript
.80521 .4219 m
.95289 .40675 L
s
.80521 .4219 m
.90858 .41129 L
s
% Start of user PostScript
0.62648431 0.17764143 0.8482652 0.15488913 MAarrowhead1
% End of user PostScript
.80521 .4219 m
.76693 .29344 L
s
.80521 .4219 m
.77842 .33197 L
s
% Start of user PostScript
0.62648431 0.17764143 0.56899645 -0.015282912 MAarrowhead1
% End of user PostScript
.80521 .4219 m
.8606 .58085 L
s
.80521 .4219 m
.84398 .53317 L
s
% Start of user PostScript
0.62648431 0.17764143 0.70966532 0.41637111 MAarrowhead1
% End of user PostScript
.80521 .4219 m
.95017 .45701 L
s
.80521 .4219 m
.90668 .44648 L
s
% Start of user PostScript
0.62648431 0.17764143 0.84417964 0.23037782 MAarrowhead1
% End of user PostScript
.80521 .4219 m
.72843 .3163 L
s
.80521 .4219 m
.75147 .34798 L
s
% Start of user PostScript
0.62648431 0.17764143 0.51117677 0.019054038 MAarrowhead1
% End of user PostScript
.80521 .4219 m
.81631 .5575 L
s
.80521 .4219 m
.81298 .51682 L
s
% Start of user PostScript
0.62648431 0.17764143 0.64315845 0.38129353 MAarrowhead1
% End of user PostScript
.80521 .4219 m
.94593 .5078 L
s
.80521 .4219 m
.90372 .48203 L
s
% Start of user PostScript
0.62648431 0.17764143 0.83782609 0.30665849 MAarrowhead1
% End of user PostScript
.80521 .4219 m
.90925 .55535 L
s
.80521 .4219 m
.87804 .51531 L
s
% Start of user PostScript
0.62648431 0.17764143 0.7827346 0.37806397 MAarrowhead1
% End of user PostScript
.80521 .4219 m
.88742 .50649 L
s
.80521 .4219 m
.86275 .48111 L
s
% Start of user PostScript
0.62648431 0.17764143 0.74993969 0.30468287 MAarrowhead1
% End of user PostScript
.76693 .29344 m
.91259 .26598 L
s
.76693 .29344 m
.86889 .27422 L
s
% Start of user PostScript
0.5443588 -0.097964771 0.76310349 -0.13920331 MAarrowhead1
% End of user PostScript
.76693 .29344 m
.89396 .21127 L
s
.76693 .29344 m
.85585 .23592 L
s
% Start of user PostScript
0.5443588 -0.097964771 0.73512357 -0.22137038 MAarrowhead1
% End of user PostScript
.67615 .47772 m
.57176 .39029 L
s
.67615 .47772 m
.60307 .41652 L
s
% Start of user PostScript
0.3495831 0.29741447 0.19280051 0.16611354 MAarrowhead1
% End of user PostScript
.49371 .49743 m
.57176 .39029 L
s
.49371 .49743 m
.54834 .42244 L
s
% Start of user PostScript
-0.041847375 0.33970006 0.075371365 0.17879922 MAarrowhead1
% End of user PostScript
.53584 .53735 m
.57176 .39029 L
s
.53584 .53735 m
.56098 .43441 L
s
% Start of user PostScript
0.048555107 0.42533669 0.10249211 0.2044902 MAarrowhead1
% End of user PostScript
.63854 .44467 m
.57176 .39029 L
s
.63854 .44467 m
.59179 .40661 L
s
% Start of user PostScript
0.26889703 0.22649547 0.16859469 0.14483784 MAarrowhead1
% End of user PostScript
.6501 .32966 m
.57176 .39029 L
s
.6501 .32966 m
.59526 .3721 L
s
% Start of user PostScript
0.29369155 -0.020252455 0.17603304 0.070813461 MAarrowhead1
% End of user PostScript
.53655 .32019 m
.57176 .39029 L
s
.53655 .32019 m
.56119 .36926 L
s
% Start of user PostScript
0.05006936 -0.040558545 0.10294639 0.064721634 MAarrowhead1
% End of user PostScript
.59423 .30416 m
.57176 .39029 L
s
.59423 .30416 m
.5785 .36445 L
s
% Start of user PostScript
0.17382091 -0.074960142 0.14007185 0.054401155 MAarrowhead1
% End of user PostScript
.4906 .36992 m
.57176 .39029 L
s
.4906 .36992 m
.54741 .38418 L
s
% Start of user PostScript
-0.048509428 0.066120799 0.073372749 0.096725438 MAarrowhead1
% End of user PostScript
1 g
.57176 .39029 m
.57176 .39029 .0233 0 365.73 arc
F
0 g
newpath
.57176 .39029 .02191 0 365.73 arc
s
1 0 0 r
gsave
.57176 .39029 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3858382) show
1.000 setlinewidth
grestore
1 g
.21624 .35423 m
.21624 .35423 .0233 0 365.73 arc
F
0 g
newpath
.21624 .35423 .02191 0 365.73 arc
s
1 0 0 r
gsave
.21624 .35423 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4085822) show
1.000 setlinewidth
grestore
1 g
.63234 .20311 m
.63234 .20311 .0233 0 365.73 arc
F
0 g
newpath
.63234 .20311 .02191 0 365.73 arc
s
1 0 0 r
gsave
.63234 .20311 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4316353) show
1.000 setlinewidth
grestore
1 g
.75853 .13324 m
.75853 .13324 .0233 0 365.73 arc
F
0 g
newpath
.75853 .13324 .02191 0 365.73 arc
s
1 0 0 r
gsave
.75853 .13324 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4418835) show
1.000 setlinewidth
grestore
1 g
.04998 .32758 m
.04998 .32758 .0233 0 365.73 arc
F
0 g
newpath
.04998 .32758 .02191 0 365.73 arc
s
1 0 0 r
gsave
.04998 .32758 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4597749) show
1.000 setlinewidth
grestore
1 g
.05666 .43011 m
.05666 .43011 .0233 0 365.73 arc
F
0 g
newpath
.05666 .43011 .02191 0 365.73 arc
s
1 0 0 r
gsave
.05666 .43011 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4635295) show
1.000 setlinewidth
grestore
1 g
.80521 .4219 m
.80521 .4219 .0233 0 365.73 arc
F
0 g
newpath
.80521 .4219 .02191 0 365.73 arc
s
1 0 0 r
gsave
.80521 .4219 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4750694) show
1.000 setlinewidth
grestore
1 g
.13089 .28719 m
.13089 .28719 .0233 0 365.73 arc
F
0 g
newpath
.13089 .28719 .02191 0 365.73 arc
s
1 0 0 r
gsave
.13089 .28719 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4785938) show
1.000 setlinewidth
grestore
1 g
.70748 .05252 m
.70748 .05252 .0233 0 365.73 arc
F
0 g
newpath
.70748 .05252 .02191 0 365.73 arc
s
1 0 0 r
gsave
.70748 .05252 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4819898) show
1.000 setlinewidth
grestore
1 g
.95289 .40675 m
.95289 .40675 .0233 0 365.73 arc
F
0 g
newpath
.95289 .40675 .02191 0 365.73 arc
s
1 0 0 r
gsave
.95289 .40675 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4821985) show
1.000 setlinewidth
grestore
1 g
.7322 .09331 m
.7322 .09331 .0233 0 365.73 arc
F
0 g
newpath
.7322 .09331 .02191 0 365.73 arc
s
1 0 0 r
gsave
.7322 .09331 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4830317) show
1.000 setlinewidth
grestore
1 g
.76693 .29344 m
.76693 .29344 .0233 0 365.73 arc
F
0 g
newpath
.76693 .29344 .02191 0 365.73 arc
s
1 0 0 r
gsave
.76693 .29344 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4863125) show
1.000 setlinewidth
grestore
1 g
.65459 .03804 m
.65459 .03804 .0233 0 365.73 arc
F
0 g
newpath
.65459 .03804 .02191 0 365.73 arc
s
1 0 0 r
gsave
.65459 .03804 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4869045) show
1.000 setlinewidth
grestore
1 g
.8606 .58085 m
.8606 .58085 .0233 0 365.73 arc
F
0 g
newpath
.8606 .58085 .02191 0 365.73 arc
s
1 0 0 r
gsave
.8606 .58085 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4921193) show
1.000 setlinewidth
grestore
1 g
.65301 .09996 m
.65301 .09996 .0233 0 365.73 arc
F
0 g
newpath
.65301 .09996 .02191 0 365.73 arc
s
1 0 0 r
gsave
.65301 .09996 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4921197) show
1.000 setlinewidth
grestore
1 g
.95017 .45701 m
.95017 .45701 .0233 0 365.73 arc
F
0 g
newpath
.95017 .45701 .02191 0 365.73 arc
s
1 0 0 r
gsave
.95017 .45701 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4953664) show
1.000 setlinewidth
grestore
1 g
.72843 .3163 m
.72843 .3163 .0233 0 365.73 arc
F
0 g
newpath
.72843 .3163 .02191 0 365.73 arc
s
1 0 0 r
gsave
.72843 .3163 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4957252) show
1.000 setlinewidth
grestore
1 g
.91259 .26598 m
.91259 .26598 .0233 0 365.73 arc
F
0 g
newpath
.91259 .26598 .02191 0 365.73 arc
s
1 0 0 r
gsave
.91259 .26598 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4998694) show
1.000 setlinewidth
grestore
1 g
.81631 .5575 m
.81631 .5575 .0233 0 365.73 arc
F
0 g
newpath
.81631 .5575 .02191 0 365.73 arc
s
1 0 0 r
gsave
.81631 .5575 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5018691) show
1.000 setlinewidth
grestore
1 g
.04711 .37727 m
.04711 .37727 .0233 0 365.73 arc
F
0 g
newpath
.04711 .37727 .02191 0 365.73 arc
s
1 0 0 r
gsave
.04711 .37727 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5020750) show
1.000 setlinewidth
grestore
1 g
.59234 .53576 m
.59234 .53576 .0233 0 365.73 arc
F
0 g
newpath
.59234 .53576 .02191 0 365.73 arc
s
1 0 0 r
gsave
.59234 .53576 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5054646) show
1.000 setlinewidth
grestore
1 g
.16401 .4381 m
.16401 .4381 .0233 0 365.73 arc
F
0 g
newpath
.16401 .4381 .02191 0 365.73 arc
s
1 0 0 r
gsave
.16401 .4381 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5074674) show
1.000 setlinewidth
grestore
1 g
.54828 .1164 m
.54828 .1164 .0233 0 365.73 arc
F
0 g
newpath
.54828 .1164 .02191 0 365.73 arc
s
1 0 0 r
gsave
.54828 .1164 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5131499) show
1.000 setlinewidth
grestore
1 g
.20523 .50039 m
.20523 .50039 .0233 0 365.73 arc
F
0 g
newpath
.20523 .50039 .02191 0 365.73 arc
s
1 0 0 r
gsave
.20523 .50039 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5142840) show
1.000 setlinewidth
grestore
1 g
.14996 .49816 m
.14996 .49816 .0233 0 365.73 arc
F
0 g
newpath
.14996 .49816 .02191 0 365.73 arc
s
1 0 0 r
gsave
.14996 .49816 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5142841) show
1.000 setlinewidth
grestore
1 g
.11359 .35412 m
.11359 .35412 .0233 0 365.73 arc
F
0 g
newpath
.11359 .35412 .02191 0 365.73 arc
s
1 0 0 r
gsave
.11359 .35412 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5167301) show
1.000 setlinewidth
grestore
1 g
.09821 .23766 m
.09821 .23766 .0233 0 365.73 arc
F
0 g
newpath
.09821 .23766 .02191 0 365.73 arc
s
1 0 0 r
gsave
.09821 .23766 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5174413) show
1.000 setlinewidth
grestore
1 g
.94593 .5078 m
.94593 .5078 .0233 0 365.73 arc
F
0 g
newpath
.94593 .5078 .02191 0 365.73 arc
s
1 0 0 r
gsave
.94593 .5078 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5190253) show
1.000 setlinewidth
grestore
1 g
.09947 .47622 m
.09947 .47622 .0233 0 365.73 arc
F
0 g
newpath
.09947 .47622 .02191 0 365.73 arc
s
1 0 0 r
gsave
.09947 .47622 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5195613) show
1.000 setlinewidth
grestore
1 g
.23874 .45092 m
.23874 .45092 .0233 0 365.73 arc
F
0 g
newpath
.23874 .45092 .02191 0 365.73 arc
s
1 0 0 r
gsave
.23874 .45092 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5269416) show
1.000 setlinewidth
grestore
1 g
.15026 .21506 m
.15026 .21506 .0233 0 365.73 arc
F
0 g
newpath
.15026 .21506 .02191 0 365.73 arc
s
1 0 0 r
gsave
.15026 .21506 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5335485) show
1.000 setlinewidth
grestore
1 g
.60225 .04585 m
.60225 .04585 .0233 0 365.73 arc
F
0 g
newpath
.60225 .04585 .02191 0 365.73 arc
s
1 0 0 r
gsave
.60225 .04585 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5465845) show
1.000 setlinewidth
grestore
1 g
.10684 .41708 m
.10684 .41708 .0233 0 365.73 arc
F
0 g
newpath
.10684 .41708 .02191 0 365.73 arc
s
1 0 0 r
gsave
.10684 .41708 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5584402) show
1.000 setlinewidth
grestore
1 g
.06353 .28222 m
.06353 .28222 .0233 0 365.73 arc
F
0 g
newpath
.06353 .28222 .02191 0 365.73 arc
s
1 0 0 r
gsave
.06353 .28222 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5810706) show
1.000 setlinewidth
grestore
1 g
.90925 .55535 m
.90925 .55535 .0233 0 365.73 arc
F
0 g
newpath
.90925 .55535 .02191 0 365.73 arc
s
1 0 0 r
gsave
.90925 .55535 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(5871115) show
1.000 setlinewidth
grestore
1 g
.88742 .50649 m
.88742 .50649 .0233 0 365.73 arc
F
0 g
newpath
.88742 .50649 .02191 0 365.73 arc
s
1 0 0 r
gsave
.88742 .50649 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6042063) show
1.000 setlinewidth
grestore
1 g
.41572 .27471 m
.41572 .27471 .0233 0 365.73 arc
F
0 g
newpath
.41572 .27471 .02191 0 365.73 arc
s
1 0 0 r
gsave
.41572 .27471 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6059707) show
1.000 setlinewidth
grestore
1 g
.89396 .21127 m
.89396 .21127 .0233 0 365.73 arc
F
0 g
newpath
.89396 .21127 .02191 0 365.73 arc
s
1 0 0 r
gsave
.89396 .21127 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6089514) show
1.000 setlinewidth
grestore
1 g
.2004 .24109 m
.2004 .24109 .0233 0 365.73 arc
F
0 g
newpath
.2004 .24109 .02191 0 365.73 arc
s
1 0 0 r
gsave
.2004 .24109 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6148587) show
1.000 setlinewidth
grestore
1 g
.40632 .24252 m
.40632 .24252 .0233 0 365.73 arc
F
0 g
newpath
.40632 .24252 .02191 0 365.73 arc
s
1 0 0 r
gsave
.40632 .24252 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6196717) show
1.000 setlinewidth
grestore
1 g
.68743 .41011 m
.68743 .41011 .0233 0 365.73 arc
F
0 g
newpath
.68743 .41011 .02191 0 365.73 arc
s
1 0 0 r
gsave
.68743 .41011 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6250501) show
1.000 setlinewidth
grestore
1 g
.56287 .06801 m
.56287 .06801 .0233 0 365.73 arc
F
0 g
newpath
.56287 .06801 .02191 0 365.73 arc
s
1 0 0 r
gsave
.56287 .06801 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(6491218) show
1.000 setlinewidth
grestore
1 g
.67615 .47772 m
.67615 .47772 .0233 0 365.73 arc
F
0 g
newpath
.67615 .47772 .02191 0 365.73 arc
s
1 0 0 r
gsave
.67615 .47772 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1794517) show
1.000 setlinewidth
grestore
1 g
.49371 .49743 m
.49371 .49743 .0233 0 365.73 arc
F
0 g
newpath
.49371 .49743 .02191 0 365.73 arc
s
1 0 0 r
gsave
.49371 .49743 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2045678) show
1.000 setlinewidth
grestore
1 g
.53584 .53735 m
.53584 .53735 .0233 0 365.73 arc
F
0 g
newpath
.53584 .53735 .02191 0 365.73 arc
s
1 0 0 r
gsave
.53584 .53735 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2069266) show
1.000 setlinewidth
grestore
1 g
.63854 .44467 m
.63854 .44467 .0233 0 365.73 arc
F
0 g
newpath
.63854 .44467 .02191 0 365.73 arc
s
1 0 0 r
gsave
.63854 .44467 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2790591) show
1.000 setlinewidth
grestore
1 g
.6501 .32966 m
.6501 .32966 .0233 0 365.73 arc
F
0 g
newpath
.6501 .32966 .02191 0 365.73 arc
s
1 0 0 r
gsave
.6501 .32966 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3044233) show
1.000 setlinewidth
grestore
1 g
.53655 .32019 m
.53655 .32019 .0233 0 365.73 arc
F
0 g
newpath
.53655 .32019 .02191 0 365.73 arc
s
1 0 0 r
gsave
.53655 .32019 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3100569) show
1.000 setlinewidth
grestore
1 g
.59423 .30416 m
.59423 .30416 .0233 0 365.73 arc
F
0 g
newpath
.59423 .30416 .02191 0 365.73 arc
s
1 0 0 r
gsave
.59423 .30416 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3468100) show
1.000 setlinewidth
grestore
1 g
.4906 .36992 m
.4906 .36992 .0233 0 365.73 arc
F
0 g
newpath
.4906 .36992 .02191 0 365.73 arc
s
1 0 0 r
gsave
.4906 .36992 -78.5313 -9.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3646723) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .6189 L
0 .6189 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
            CellMargins->{{17, -297.313}, {Inherited, Inherited}},
            GeneratedCell->False,
            CellAutoOverwrite->False,
            ImageSize->{715.5, 511.625},
            ImageMargins->{{0, 0}, {0, 0}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;;0001ob000`400?l00000o`00003oo`3lo?co
0?clo<d0o?cl003o0?clo?l0o?clc@3lo?`00?l0o?clo`3lo?c=0?clo000o`3lo?co0?clo<d0o?cl
003o0?clo?l0o?clc@3lo?`00?l0o?clo`3lo?c=0?clo000o`3lo?co0?clo<d0o?cl003o0?clo?l0
o?clc@3lo?`00?l0o?clo`3lo?c=0?clo000o`3lo?co0?clo<d0o?cl003o0?clo?l0o?clc@3lo?`0
0?l0o?clo`3lo?c=0?clo000o`3lo?co0?clo<d0o?cl003o0?clo=40o?cl1`00003d0?clo000o`3l
o?c?0?clo08000001`3lo?`200000?80o?cl003o0?clo<d0o?cl0P00000;0?clo0800000l03lo?`0
0?l0o?clc03lo?`00`000000o?cl0?clo00=0?clo0800000kP3lo?`00?l0o?clb`3lo?`00`000000
o?cl0?clo00@0?clo0030000003lo?`0o?cl0>/0o?cl003o0?clo<X0o?cl00<000000?clo03lo?`0
4P3lo?`00`000000o?cl0?clo03Z0?clo000o`3lo?c90?clo0030000003lo?`0o?cl01<0o?cl00<0
00000?clo03lo?`0jP3lo?`00?l0o?cl[03lo?`8000001@0o?cl00<000000?clo03lo?`05@3lo?`0
0`000000o?cl0?clo03Y0?clo000o`3lo?bY0?clo0<00000203lo?`200000140o?cl00<000000?cl
o03lo?`05`3lo?`00`000000o?cl0?clo03X0?clo000o`3lo?bW0?clo08000003@3lo?`00`000000
o?cl0?clo00>0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`0j03lo?`00?l0o?cl
Y@3lo?`200000100o?cl0P00000=0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0
i`3lo?`00?l0o?clY03lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl00T0o?cl00<0
00000?clo03lo?`06`3lo?`00`000000o?cl0?clo03V0?clo000o`3lo?bS0?clo0030000003lo?`0
o?cl01@0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0
o?cl0140o?cl1`00003>0?clo000o`3lo?bS0?clo0030000003lo?`0o?cl01D0o?cl00<000000?cl
o03lo?`01`3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl00l0o?cl0P0000070?cl
o0800000c03lo?`00?l0o?clXP3lo?`00`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl00H0
o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo00=0?clo08000002`3lo?`200000<X0
o?cl003o0?clo:40o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo0060?clo0030000
003lo?`0o?cl01`0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo00=0?clo0800000
b03lo?`00?l0o?clX@3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl00D0o?cl00<0
00000?clo03lo?`0703lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl0100o?cl00<0
00000?clo03lo?`0a@3lo?`00?l0o?clX@3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0
o?cl00D0o?cl00<000000?clo03o00000P3lo?`20?l00080o?cl0P3o00001@3lo?`0o`000?l0003o
0000o?cl00@0o`000P3lo?`00`3o0000o?cl0?clo0020?l000@0o?cl00<000000?clo03lo?`02@3l
o?`00`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl0<@0o?cl003o0?clo:00o?cl00<00000
0?clo03lo?`06P3lo?`00`000000o?cl0?clo0050?clo0030000003o0000o`000080o`000P3lo?`2
0?l00080o?cl00@0o`000?clo03lo?`0o?cl0P3o00020?clo0030?l0003lo?`0o`0000<0o`000P3l
o?`01@3o0000o?cl0?clo03lo?`0000000X0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl
0?clo0340?clo000o`3lo?bP0?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`0103l
o?`01@000000o`000?l0003lo?`0o`000080o?cl0P3o00020?clo0030?l0003lo?`0o`0000<0o`00
0P3lo?`0103o0000o?cl0?l0003o00040?clo0050?l0003lo?`0o?cl0?clo00000002@3lo?`00`00
0000o?cl0?clo00E0?clo0030000003lo?`0o?cl0<<0o?cl003o0?clo:00o?cl00<000000?clo03l
o?`06`3lo?`00`000000o?cl0?clo0040?clo0030000003o0000o`000080o?cl0P3o00001P3lo?`0
o`000?l0003o0000o?cl0?l00080o?cl0P3o00020?clo0050?l0003lo?`0o`000?l0003lo?`00`3o
00040?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?cl
o0320?clo000o`3lo?bO0?clo0030000003lo?`0o?cl01`0o?cl00<000000?clo03lo?`0103lo?`0
1@000000o?cl0?l0003lo?`0o`000080o?cl0P3o00030?clo0030?l0003lo?`0o?cl0080o`000P3l
o?`01P3o0000o?cl0?clo03o0000o?cl0?l000H0o?cl00<000000?clo03lo?`01P3lo?`00`000000
o?cl0?clo00G0?clo0030000003lo?`0o?cl0<80o?cl003o0?clo9l0o?cl00<000000?clo03lo?`0
703lo?`00`000000o?cl0?clo0040?clo0040000003lo?`0o`000?clo0@0o`0000D0o?cl0?l0003o
0000o`000?clo0020?l000030?clo03o0000o`000080o`000P3lo?`00`3o0000o?cl0?clo0030?l0
00<0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl
0<40o?cl003o0?clo9l0o?cl00<000000?l0003o00000`3lo?`00`3o0000o?cl0?clo0020?l00080
o?cl0P3o00020?clo080o`000`3lo?`00`3o0000o?cl0?clo0020?l000@0o?cl00<000000?clo03l
o?`0103lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03l
o?`06P3lo?`00`000000o?cl0?clo0310?clo000o`3lo?bO0?clo0050?l0003lo?`0o?cl0?l0003l
o?`0103o00020?clo080o`000P3lo?`20?l00080o?cl00<0o`000?clo03o00000`3o00020?clo005
0?l0003lo?`0o?cl0?clo00000001P3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl
00D0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo0310?clo000o`3lo?b@0?clo0H0
00002@3lo?`01@000000o?cl0?clo03o0000o?cl0080o`0000D0o?cl0?l0003lo?`0o?cl0?l00003
0?clo080o`000P3lo?`0103o0000o?cl0?l0003o00040?clo0050?l0003lo?`0o?cl0?clo0000000
1P3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`0
6`3lo?`00`000000o?cl0?clo0300?clo000o`3lo?b=0?clo0<000001P3lo?`3000000H0o?cl0`3o
00020?clo080o`0000D0o?cl0?l0003o0000o`000?clo0030?l00080o?cl0P3o00020?clo080o`00
00@0o?cl0?l0003o0000o`00103lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl01T0
o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl0<00
o?cl003o0?clo8/0o?cl0P00000<0?clo0800000103lo?`00`3o0000o?cl0?clo0030?clo0030?l0
003lo?`0o`0000<0o?cl00D0o`000?clo03lo?`0o?cl0?l000020?clo0060?l0003lo?`0o?cl0?l0
003lo?`0o`001P3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl01T0o?cl00<00000
0?clo03lo?`01P3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl0<00o?cl003o0?cl
o8T0o?cl0P00000@0?clo0050000003lo?`0o?cl0?clo00000000`3o00020?clo0030?l0003lo?`0
o?cl00<0o`0000<0o?cl0?l0003o00001@3o00020?clo0030?l0003lo?`0o?cl00<0o`000`3lo?`0
0`000000o?cl0?clo0060?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`01`3lo?`0
0`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl0;l0o?cl003o0?clo8P0o?cl00<000000?cl
o03lo?`04@3lo?`01@000000o?cl0?clo03lo?`0000001d0o?cl00<000000?clo03lo?`01`3lo?`0
0`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03o00000P3lo?`2
0?l000<0o?cl00<0o`000?clo03o00000P3o00020?clo080o`0000@0o?cl0?l0003o0000o`000P3l
o?`20?l000D0o?cl00<000000?clo03lo?`0_`3lo?`00?l0o?clQ`3lo?`00`000000o?cl0?clo00C
0?clo080000000<0o?cl0000003lo?`0703lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0
o?cl01D0o?cl00<000000?clo03lo?`01`3lo?`00`000000o`000?l000020?l00080o?cl00@0o`00
0?clo03lo?`0o`00103lo?`20?l00080o?cl00@0o`000?clo03lo?`0o?cl0P3o00020?clo0030?l0
003lo?`0o?cl0080o?cl00<000000?clo03lo?`0_`3lo?`00?l0o?clQ`3lo?`00`000000o?cl0?cl
o00E0?clo0800000703lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl01<0o?cl00<0
00000?clo03lo?`0203lo?`01@000000o`000?l0003lo?`0o`000080o?cl00@0o`000?clo03lo?`0
o`000P3lo?`40?l00080o?cl00<0o`000?clo03o00000`3o00020?clo0030?l0003lo?`0o?cl0080
o?cl00<000000?clo03lo?`0_`3lo?`00?l0o?clQP3lo?`00`000000o?cl0?clo00F0?clo0800000
703lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`0
2@3lo?`00`000000o`000?l000020?clo080o`000`3lo?`00`3o0000o?cl0?l000020?clo0060?l0
003lo?`0o`000?l0003lo?`0o`000P3lo?`0103o0000o?cl0?l0003o00050?clo0030000003lo?`0
o?cl0;l0o?cl003o0?clo8D0o?cl00<000000?clo03lo?`0603lo?`2000001/0o?cl00<000000?cl
o03lo?`02`3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00/0o?cl00@000000?l0
003lo?`0o`000P3lo?`01P3o0000o?cl0?l0003o0000o?cl0?l00080o?cl0P3o00020?clo080o`00
0P3lo?`20?l00080o?cl00D0o`000?clo03lo?`0o?cl000000320?clo000o`3lo?b50?clo0030000
003lo?`0o?cl01P0o?cl0P00000J0?clo0030000003lo?`0o?cl00d0o?cl0P00000=0?clo0800000
3P3lo?`00`000000o`000?clo0040?l00080o?cl00<0o`000?clo03lo?`00P3o00000`3lo?`0o`00
0?l000020?l000040?clo03o0000o`000?clo0@0o`000`3lo?`00`000000o?cl0?clo0300?clo000
o`3lo?b50?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo00000006@3lo?`00`000000o?cl
0?clo00?0?clo08000002@3lo?`200000100o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl
0?clo0300?clo000o`3lo?b40?clo0030000003lo?`0o?cl01X0o?cl0P00000H0?clo0030000003l
o?`0o?cl0180o?cl2@00000B0?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`0`03l
o?`00?l0o?clQ03lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0000001L0o?cl00<00000
0?clo03lo?`0;@3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl0<40o?cl003o0?cl
o8@0o?cl00<000000?clo03lo?`06`3lo?`010000000o?cl00000000000D0?clo0030000003lo?`0
o?cl01D0o?cl00<0003o0?clo03lo?`05`3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0
o?cl0<40o?cl003o0?clo8@0o?cl00<000000?clo03lo?`06`3lo?`01@000000o?cl0?clo03lo?`0
00000140o?cl0P00000H0?clo0030000o`3lo?`0o?cl01L0o?cl00<000000?clo03lo?`06@3lo?`0
0`000000o?cl0?clo0310?clo000o`3lo?b30?clo0030000003lo?`0o?cl01`0o?cl00<000000?cl
o03lo?`00P3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl01L0o?cl00<0003o0?cl
o03lo?`06@3lo?`00`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl0<80o?cl003o0?clo8<0
o?cl00<000000?l0003o00000`3lo?`00`3o0000o?cl0?l000020?l000<0o?cl00<0o`000?clo03o
00000`3o00020?clo0030?l0003lo?`0o?cl0080o`00103lo?`00`000000o?cl0?clo0030?clo080
0000303lo?`00`000000o?cl0?clo00H0?clo0030000o`3lo?`0o?cl01X0o?cl00<000000?clo03l
o?`05@3lo?`00`000000o?cl0?clo0330?clo000o`3lo?b30?clo0050?l0003lo?`0o?cl0?l0003l
o?`00`3o00030?clo0040?l0003lo?`0o?cl0?l00080o?cl00<0o`000?clo03lo?`00P3lo?`00`3o
0000o?cl0?l000020?clo0050?l0003lo?`0o?cl0?clo00000001`3lo?`2000000P0o?cl0P00000K
0?clo0030000o`3lo?`0o?cl01X0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo033
0?clo000o`3lo?b30?clo0050?l0003lo?`0o?cl0?l0003lo?`00P3o00020?clo0<0o`000P3lo?`0
1@3o0000o?cl0?clo03lo?`0o`0000<0o?cl00<0o`000?clo03o00000P3lo?`01@3o0000o?cl0?cl
o03lo?`0000000T0o?cl2000000M0?clo0030000o`3lo?`0o?cl01/0o?cl00<000000?clo03lo?`0
4`3lo?`00`000000o?cl0?clo0340?clo000o`3lo?b30?clo0<0o`000P3lo?`20?l000050?clo03o
0000o?cl0?clo03o00000P3lo?`00`3o0000o?cl0?clo0020?clo0040?l0003lo?`0o?cl0?l00080
o?cl0P3o00040?clo0030000003lo?`0o?cl00d0o?cl00<0003o0?clo03lo?`0703lo?`00`000?l0
o?cl0?clo00L0?clo0030000003lo?`0o?cl0100o?cl0P0000370?clo000o`3lo?b30?clo0030?l0
003lo?`0o?cl00<0o?cl00<0o`000?clo03o00000P3lo?`01P3o0000o?cl0?l0003o0000o?cl0?l0
0080o?cl00H0o`000?clo03o0000o`000?clo03o00020?clo0050?l0003lo?`0o?cl0?clo0000000
3`3lo?`00`000?l0o?cl0?clo00L0?clo0030000o`3lo?`0o?cl01d0o?cl00<000000?clo03lo?`0
3P3lo?`00`000000o?cl0?clo0370?clo000o`3lo?b30?clo0040000003o0000o`000?l00080o?cl
00<0o`000?clo03lo?`00P3o00030?clo0030?l0003lo?`0o?cl00<0o`000P3lo?`00`3o0000o?cl
0?l000030?l000<0o?cl00<000000?clo03lo?`03@3lo?`00`000?l0o?cl0?clo00L0?clo0030000
o`3lo?`0o?cl01h0o?cl0P00000=0?clo0030000003lo?`0o?cl00D0o?cl2000002k0?clo000o`3l
o?b40?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`03P3lo?`00`000?l0o?cl0?cl
o00K0?clo0030000o`3lo?`0o?cl0200o?cl0P0000090?clo08000001@3lo?`3000000P0o?cl0P00
002i0?clo000o`3lo?b40?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`03P3lo?`0
0`000?l0o?cl0?clo00J0?clo0030000o`3lo?`0o?cl01l0o?cl00@0003o0?clo03lo?`0o?cl2@00
00050?clo08000003@3lo?`00`000000o?cl0?clo02f0?clo000o`3lo?b40?clo0030000003lo?`0
o?cl01X0o?cl00<000000?clo03lo?`03`3lo?`00`000?l0o?cl0?clo00J0?clo0030000o`3lo?`0
o?cl01l0o?cl00<0003o0?clo03lo?`03@3lo?`200000100o?cl00<000000?clo03lo?`0]@3lo?`0
0?l0o?clQ03lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl00l0o?cl00<0003o0?cl
o03lo?`06P3lo?`00`000?l0o?cl0?clo00N0?clo0030000o`3lo?`0o?cl00d0o?cl00<000000?cl
o03lo?`04@3lo?`00`000000o?cl0?clo02d0?clo000o`3lo?b50?clo0030000003lo?`0o?cl01P0
o?cl00<000000?clo03lo?`0403lo?`00`000?l0o?cl0?clo00J0?clo0D00000703lo?`00`000?l0
o?cl0?clo00<0?clo0030000003lo?`0o?cl01<0o?cl0P00002d0?clo000o`3lo?b50?clo0030000
003lo?`0o?cl01P0o?cl00<000000?clo03lo?`0403lo?`00`000?l0o?cl0?clo00H0?clo0800000
1@3lo?`4000001L0o?cl00<0003o0?clo03lo?`03@3lo?`00`000000o?cl0?clo00E0?clo0030000
003lo?`0o?cl0;40o?cl003o0?clo8H0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?cl
o00A0?clo0030000o`3lo?`0o?cl01D0o?cl0P00000;0?clo08000005@3lo?`00`000?l0o?cl0?cl
o00<0?clo0030000003lo?`0o?cl01H0o?cl00<000000?clo03lo?`0/@3lo?`00?l0o?clQP3lo?`0
0`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl0180o?cl00<0003o0?clo03lo?`0503lo?`0
0`000000o?cl0?clo00=0?clo08000004`3lo?`00`000?l0o?cl0?clo00;0?clo0030000003lo?`0
o?cl01P0o?cl00<000000?clo03lo?`0/03lo?`00?l0o?clQ`3lo?`00`000000o?cl0?clo00E0?cl
o0030000003lo?`0o?cl0180o?cl00<0003o0?clo03lo?`04`3lo?`00`000000o?cl0?clo00@0?cl
o0030000003lo?`0o?cl00l0o?cl00<0003o0?clo03lo?`0303lo?`00`000000o?cl0?clo00H0?cl
o0030000003lo?`0o?cl0;00o?cl003o0?clo8P0o?cl00<000000?clo03lo?`04`3lo?`00`000000
o?cl0?clo00C0?clo0030000o`3lo?`0o?cl0180o?cl00<000000?clo03lo?`04P3lo?`00`000000
o?cl0?clo00>0?clo0030000o`3lo?`0o?cl00`0o?cl00<000000?clo03lo?`0603lo?`00`000000
o?cl0?clo02`0?clo000o`3lo?b90?clo0030000003lo?`0o?cl0100o?cl0P00000F0?clo0030000
o`3lo?`0o?cl0140o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo00=0?clo0030000
o`3lo?`0o?cl00`0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo02_0?clo000o`3l
o?b:0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`05P3lo?`00`000?l0o?cl0?cl
o00@0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0303lo?`00`000?l0o?cl0?cl
o00<0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0[`3lo?`00?l0o?clR`3lo?`2
000000`0o?cl0P00000J0?clo0030000o`3lo?`0o?cl00h0o?cl00<000000?clo03lo?`05`3lo?`0
0`000000o?cl0?clo00:0?clo0030000o`3lo?`0o?cl00`0o?cl00<000000?clo03lo?`0703lo?`0
0`000000o?cl0?clo02^0?clo000o`3lo?b=0?clo0800000203lo?`200000080o?cl00<0003o0?cl
o03lo?`05`3lo?`00`000?l0o?cl0?clo00>0?clo0030000003lo?`0o?cl01L0o?cl00<000000?cl
o03lo?`02P3lo?`00`000?l0o?cl0?clo00<0?clo0030000003lo?`0o?cl01`0o?cl00<000000?cl
o03lo?`0[P3lo?`00?l0o?clS`3lo?`8000000@0o?cl00<0003o0?clo03lo?`05`3lo?`00`000?l0
o?cl0?clo00=0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0203lo?`00`000?l0
o?cl0?clo00=0?clo0030000003lo?`0o?cl01`0o?cl00<000000?clo03lo?`0[P3lo?`00?l0o?cl
V`3lo?`00`000?l0o?cl0?clo00G0?clo0030000o`3lo?`0o?cl00d0o?cl00<000000?clo03lo?`0
6P3lo?`00`000000o?cl0?clo0070?clo0030000o`3lo?`0o?cl00d0o?cl00<000000?clo03o0000
0P3lo?`20?l00080o?cl0P3o00000`3lo?`0o`000?l000020?l000030?clo03o0000o`0000<0o?cl
00@0o`000?clo03lo?`0o`001@3lo?`00`000000o?cl0?clo02^0?clo000o`3lo?bL0?clo0030000
o`3lo?`0o?cl01H0o?cl00<0003o0?clo03lo?`0303lo?`00`000000o?cl0?clo00K0?clo0030000
003lo?`0o?cl00L0o?cl00<0003o0?clo03lo?`03@3lo?`00`000000o`000?l000020?l00080o?cl
0P3o00020?clo080o`000P3lo?`20?l00080o?cl00@0o`000?clo03lo?`0o`000P3lo?`00`3o0000
o?cl0?clo0030?clo0030000003lo?`0o?cl0:h0o?cl003o0?clo9`0o?cl00<0003o0?clo03lo?`0
5P3lo?`00`000?l0o?cl0?clo00<0?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`0
1P3lo?`00`000?l0o?cl0?clo00>0?clo0050000003o0000o`000?clo03o00000P3lo?`0103o0000
o?cl0?clo03lo?`20?l00080o?cl00D0o`000?clo03lo?`0o?cl0?l000020?clo0040?l0003lo?`0
o?cl0?l000D0o?cl00<000000?clo03lo?`0[P3lo?`00?l0o?clQ@3lo?`700000140o?cl00<0003o
0?clo03lo?`05@3lo?`20000o`d0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo006
0?clo0030000o`3lo?`0o?cl00h0o?cl00<000000?l0003o00000P3lo?`20?l000<0o?cl0`3o0002
0?clo0030?l0003lo?`0o?cl0080o`000P3lo?`0103o0000o?cl0?clo03o00050?clo0030000003l
o?`0o?cl0:h0o?cl003o0?clo880o?cl0`0000070?clo08000003`3lo?`00`000?l0o?cl0?clo00E
0?clo080003o3@3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl00D0o?cl00<0003o
0?clo03lo?`03`3lo?`01@000000o?cl0?l0003lo?`0o`000080o?cl00@0o`000?clo03lo?`0o?cl
0P3o00020?clo0060?l0003lo?`0o?cl0?clo03o0000o?cl0P3o00030?clo0030?l0003lo?`0o?cl
0080o?cl00<000000?clo03lo?`0[P3lo?`00?l0o?clP03lo?`2000000`0o?cl0P00000>0?clo003
0000o`3lo?`0o?cl01@0o?cl0P000?l=0?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03l
o?`01@3lo?`00`000?l0o?cl0?clo00?0?clo0040000003lo?`0o`000?clo100o`000P3lo?`00`3o
0000o?cl0?l000020?l000@0o?cl00<000000?clo03lo?`0[P3lo?`00?l0o?clO`3lo?`00`000000
o?cl0?clo00>0?clo0800000303lo?`00`000?l0o?cl0?clo00D0?clo0<0003o2`3lo?`01@000000
o?cl0?clo03o0000o?cl00<0o`0000<0o?cl0?l0003o00000P3o00020?clo0060?l0003lo?`0o?cl
0?clo03o0000o?cl0`3o00020?clo0030?l0003lo?`0o?cl00<0o?cl00<000000?clo03lo?`00`3l
o?`20000oa40o?cl00<000000?clo03lo?`0703lo?`00`000000o?cl0?clo02^0?clo000o`3lo?an
0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`02@3lo?`00`000?l0o?cl0?clo00D
0?clo0<0003o2`3lo?`00`000000o?cl0?l000020?l000<0o?cl00<0o`000?clo03o0000103lo?`0
1@3o0000o?cl0?clo03lo?`0o`0000@0o?cl00<0o`000?clo03o00001@3lo?`00`000000o?cl0?cl
o0030?clo080003o4@3lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl0:h0o?cl003o
0?clo7d0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo0090?clo0030000o`3lo?`0
o?cl01<0o?cl0`000?l;0?clo0040000003lo?`0o`000?l00080o?cl0`3o00020?clo0050?l0003l
o?`0o?cl0?clo03o00000`3lo?`00`3o0000o?cl0?clo0030?l000030?clo03o0000o?cl00@0o?cl
00<000000?clo03lo?`00P3lo?`20000oa<0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl
0?clo02_0?clo000o`3lo?am0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0203l
o?`00`000?l0o?cl0?clo00C0?clo0@0003o2P3lo?`01P000000o?cl0?l0003o0000o?cl0?l00080
o?cl00D0o`000?clo03lo?`0o?cl0?l000020?clo0070?l0003lo?`0o?cl0?clo03o0000o?cl0?l0
00020?clo0030?l0003lo?`0o`0000D0o?cl00@000000?clo03lo?`0o?cl0`000?lC0?clo0030000
003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0[`3lo?`00?l0o?clO03lo?`00`000000o?cl0?cl
o00F0?clo0030000003lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`04P3lo?`40000o`/0o?cl00D0
00000?clo03o0000o?cl0?l000020?clo080o`000P3lo?`0103o0000o?cl0?l0003o00020?clo080
o`0000D0o?cl0?l0003lo?`0o?cl0?l000020?clo0050?l0003lo?`0o?cl0?clo0000000103lo?`3
0000oa@0o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo02`0?clo000o`3lo?ak0?cl
o0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`0203lo?`00`000?l0o?cl0?clo00B0?cl
o0D0003o2P3lo?`00`000000o?cl0?l000020?clo080o`000P3lo?`30?l00080o?cl00D0o`000?cl
o03lo?`0o?cl0?l000020?clo080o`0000@0o?cl0?l0003o0000o`000`3lo?`010000000o?cl0?cl
o03lo?`40000oa@0o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo02`0?clo000o`3l
o?aj0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0203lo?`00`000?l0o?cl0?cl
o00@0?clo0H0003o2P3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl00D0003o5@3l
o?`00`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl0;00o?cl003o0?clo7X0o?cl00<00000
0?clo03lo?`06@3lo?`00`000000o?cl0?clo0080?clo0030000o`3lo?`0o?cl0100o?cl1`000?l9
0?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo0000?l010000?lF0?clo0030000003lo?`0
o?cl01H0o?cl00<000000?clo03lo?`0/@3lo?`00?l0o?clNP3lo?`00`000000o?cl0?clo00J0?cl
o0030000003lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`03`3lo?`70000o`T0o?cl00<000000?cl
o03lo?`06`3lo?`00`000000o?cl0000o`040000oaL0o?cl00<000000?clo03lo?`05@3lo?`00`00
0000o?cl0?clo02a0?clo000o`3lo?aj0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03l
o?`0203lo?`20000oa00o?cl1`000?l:0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo000
0?l01@000?lH0?clo0030000003lo?`0o?cl01<0o?cl00<000000?clo03lo?`0/P3lo?`00?l0o?cl
N@3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl00P0o?cl0P000?l@0?clo0P0003o
2@3lo?`00`000000o?cl0?clo00I0?clo003000000000?l0003o00D0003o6@3lo?`00`000000o?cl
0?clo00@0?clo0800000]@3lo?`00?l0o?clN@3lo?`00`000000o?cl0?clo00L0?clo0030000003l
o?`0o?cl00L0o?cl0`000?l?0?clo0D0003o00<0o?cl0000o`000?l02P3lo?`00`000000o?cl0?cl
o00G0?clo0030000003lo?`0003o00H0003o5`3lo?`010000?l0o?cl0?clo000000@0?clo0030000
003lo?`0o?cl00D0o?cl2000002X0?clo000o`3lo?ai0?clo0030000003lo?`0o?cl01`0o?cl00<0
00000?clo03lo?`0203lo?`30000o`h0o?cl0P000?l20?clo0030000o`3lo?`0o?cl0080003o2P3l
o?`00`000000o?cl0?clo00F0?clo003000000000?l0003o00D0003o5`3lo?`00`000?l0o?cl0?cl
o0020?clo0<000002`3lo?`2000000D0o?cl0`0000080?clo0800000YP3lo?`00?l0o?clN@3lo?`0
0`000000o`000?l000030?clo0030?l0003lo?`0o?cl0080o`000`3lo?`01P3o0000o?cl0?clo03l
o?`0o`000?clo0<0o`0000@0o?cl0?l0003o0000o`00103lo?`00`000000o?cl0?clo0080?clo0@0
003o3@3lo?`20000o`80o?cl00D0003o0?clo03lo?`0o?cl0000o`0:0?clo0030000003lo?`0o?cl
01D0o?cl00<000000?clo0000?l01P000?lF0?clo0030000o`3lo?`0o?cl00H0o?cl0P0000070?cl
o08000001@3lo?`2000000d0o?cl00<000000?clo03lo?`0X`3lo?`00?l0o?clN@3lo?`0103o0000
o?cl0?clo03o00020?clo0030?l0003lo?`0o`000080o?cl00@0o`000?clo03lo?`0o`000P3lo?`3
0?l000<0o?cl00D0o`000?clo03lo?`0o?cl0?l000030?clo0030000003lo?`0o?cl00P0o?cl1000
0?l=0?clo0050000o`3lo?`0o?cl0?clo0000?l03`3lo?`00`000000o?cl0?clo00C0?clo0030000
003lo?`0003o00<0003o00@0o?cl0000o`000?l0003o5P3lo?`00`000?l0o?cl0?clo0080?clo0L0
00001@3lo?`200000100o?cl00<000000?clo03lo?`0XP3lo?`00?l0o?clN@3lo?`010000000o?cl
0?clo03o00020?clo0030?l0003lo?`0o?cl0080o?cl00@0o`000?clo03lo?`0o`000P3lo?`20?l0
0080o?cl0`3o0000103lo?`0o`000?l0003o00030?clo0030000003lo?`0o?cl00P0o?cl1@000?l<
0?clo0050000o`3lo?`0o?cl0?clo0000?l0403lo?`00`000000o?cl0?clo00A0?clo0040000003l
o?`0003o0000o`80o?cl00<0003o0?clo0000?l00P000?lE0?clo0030000o`3lo?`0o?cl01@0o?cl
00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo02Q0?clo000o`3lo?ai0?clo0<0o`000`3l
o?`0103o0000o?cl0?clo03lo?`20?l00080o?cl00<0o`000?clo03lo?`00P3o0000103lo?`0o`00
0?clo03lo?`20?l00080o?cl00D0o`000?clo03lo?`0o?cl0000000:0?clo0H0003o3`3lo?`20000
oa00o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo0020?clo080003o0P3lo?`20000
oa@0o?cl00<0003o0?clo03lo?`0503lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl
0:00o?cl003o0?clo7T0o?cl00<0o`000?clo03lo?`00P3lo?`20?l000@0o?cl00@0o`000?clo03o
0000o`000`3lo?`00`3o0000o?cl0?l000020?clo080o`000P3lo?`01@3o0000o?cl0?clo03lo?`0
000000X0o?cl1P000?l?0?clo080003o4@3lo?`2000000h0o?cl0P0000050?clo0050000o`3lo?`0
o?cl0?clo0000?l0503lo?`00`000?l0o?cl0?clo00E0?clo0030000003lo?`0o?cl01@0o?cl00<0
00000?clo03lo?`0W`3lo?`00?l0o?clN@3lo?`010000000o`000?l0003o00020?clo0030?l0003l
o?`0o`0000<0o`000P3lo?`01@3o0000o?cl0?clo03lo?`0o`000080o?cl0P3o00020?clo080o`00
103lo?`00`000000o?cl0?clo0090?clo0H0003o3`3lo?`00`000?l0o?cl0?clo00A0?clo0800000
2@3lo?`3000000L0o?cl00D0003o0?clo03lo?`0o?cl0000o`0C0?clo0030000o`3lo?`0o?cl01D0
o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?clo02N0?clo000o`3lo?ai0?clo0030000
003lo?`0o?cl01/0o?cl00<000000?clo03lo?`02P3lo?`70000o`h0o?cl00<0003o0?clo03lo?`0
4`3lo?`9000000T0o?cl00<0003o0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo00A0?clo0030000
o`3lo?`0o?cl01@0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo02N0?clo000o`3l
o?ai0?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`02P3lo?`80000o`d0o?cl00<0
003o0?clo03lo?`0403lo?`00`000?l0o?cl0?clo00B0?clo0030000o`3lo?`0o?cl01D0o?cl00<0
003o0?clo03lo?`0503lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl09d0o?cl003o
0?clo7X0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo00:0?clo0P0003o3@3lo?`0
0`000?l0o?cl0?clo00@0?clo0040000o`3lo?`0o?cl0000oa00o?cl00<0003o0?clo03lo?`05@3l
o?`00`000?l0o?cl0?clo00E0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0W@3l
o?`00?l0o?clNP3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl00X0o?cl0`000?l0
103lo?`0003o0?clo03lo?`20000o``0o?cl0P000?l@0?clo080003o0P3lo?`00`000?l0o?cl0?cl
o00>0?clo0030000o`3lo?`0o?cl01@0o?cl00<0003o0?clo03lo?`05P3lo?`00`000000o?cl0?cl
o00J0?clo0030000003lo?`0o?cl09`0o?cl003o0?clo7X0o?cl00<000000?clo03lo?`06@3lo?`0
0`000000o?cl0?clo00;0?clo080003o0P3lo?`20000o`l0o?cl0P000?l@0?clo0050000o`3lo?`0
o?cl0?clo0000?l03`3lo?`20000oaD0o?cl00<0003o0?clo03lo?`05`3lo?`00`000000o?cl0?cl
o00J0?clo0030000003lo?`0o?cl09`0o?cl003o0?clo7/0o?cl00<000000?clo03lo?`0603lo?`0
0`000000o?cl0?clo00<0?clo0050000o`3lo?`0o?cl0?clo0000?l0403lo?`00`000?l0o?cl0?cl
o00>0?clo0050000o`3lo?`0o?cl0?clo0000?l03`3lo?`00`000?l0o?cl0?clo00C0?clo080003o
603lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl09`0o?cl003o0?clo7`0o?cl00<0
00000?clo03lo?`05P3lo?`00`000000o?cl0?clo00=0?clo0050000o`3lo?`0o?cl0?clo0000?l0
403lo?`00`000?l0o?cl0?clo00>0?clo0050000o`3lo?`0o?cl0?clo0000?l03`3lo?`00`000?l0
o?cl0?clo00B0?clo080003o6@3lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl09/0
o?cl003o0?clo7`0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo00>0?clo0030000
o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`03@3lo?`00`000?l0o?cl0?clo00>0?clo0050000
o`3lo?`0o?cl0?clo0000?l03P3lo?`00`000?l0o?cl0?clo00A0?clo0@0003o6@3lo?`00`000000
o?cl0?clo00L0?clo0030000003lo?`0o?cl09/0o?cl003o0?clo7d0o?cl00<000000?clo03lo?`0
503lo?`00`000000o?cl0?clo00C0?clo0030000o`3lo?`0o?cl00d0o?cl00<0003o0?clo03lo?`0
3P3lo?`00`000?l0o?cl0?clo0020000o`h0o?cl00<0003o0?clo03lo?`0403lo?`40000oaX0o?cl
00<000000?clo03o00000`3lo?`01@3o0000o?cl0?clo03lo?`0o`000080o?cl0P3o00020?clo080
o`000P3lo?`20?l00080o?cl0P3o00040?clo0030000003lo?`0o?cl09/0o?cl003o0?clo7h0o?cl
00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo00D0?clo080003o3P3lo?`20000o`l0o?cl
00<0003o0?clo03lo?`00P000?l=0?clo0030000o`3lo?`0o?cl0100o?cl1@000?lJ0?clo0050000
003o0000o`000?l0003lo?`00`3o00020?clo0030?l0003lo?`0o`000080o?cl0P3o00020?clo080
o`000P3lo?`20?l00080o?cl00D0o`000?clo03lo?`0o?cl0000002M0?clo000o`3lo?an0?clo003
0000003lo?`0o?cl0140o?cl00<000000?clo0000?l05P3lo?`00`000?l0o?cl0?clo00<0?clo080
003o3`3lo?`00`000?l0o?cl0?clo0020000o`d0o?cl00<0003o0?clo03lo?`03`3lo?`50000oa/0
o?cl00<000000?l0003o00000P3lo?`20?l000<0o?cl00<0o`000?clo03o00000P3lo?`20?l00080
o?cl00D0o`000?clo03lo?`0o?cl0?l000030?clo0050?l0003lo?`0o?cl0?clo0000000W@3lo?`0
0?l0o?clO`3lo?`200000100o?cl00D000000?clo03lo?`0o?cl0000o`0E0?clo080003o3P3lo?`0
0`000?l0o?cl0?clo00<0?clo080003o0P3lo?`20000o``0o?cl00<0003o0?clo03lo?`03`3lo?`6
0000oa/0o?cl00<000000?l0003o00000P3lo?`20?l000<0o?cl00<0o`000?clo03lo?`00P3o0002
0?clo080o`000`3lo?`50?l000@0o?cl00<000000?clo03lo?`0V`3lo?`00?l0o?clP@3lo?`20000
00`0o?cl0P0000050?clo0030000o`3lo?`0o?cl01<0o?cl00<0003o0?clo03lo?`0303lo?`00`00
0?l0o?cl0?clo00<0?clo0030000o`3lo?`0o?cl00<0003o303lo?`00`000?l0o?cl0?clo00=0?cl
o0L0003o703lo?`00`000000o?cl0?l000030?clo0030?l0003lo?`0o?cl0080o`0000@0o?cl0?l0
003lo?`0o?cl0P3o00020?clo0040?l0003lo?`0o?cl0?clo080o`001P3lo?`00`000000o?cl0?cl
o02K0?clo000o`3lo?b30?clo0800000203lo?`2000000L0o?cl00<0003o0?clo03lo?`04`3lo?`0
0`000?l0o?cl0?clo00<0?clo0030000o`3lo?`0o?cl00`0o?cl00<0003o0?clo03lo?`00`000?l<
0?clo0030000o`3lo?`0o?cl00`0o?cl20000?lL0?clo0030000003lo?`0o`0000<0o?cl00H0o`00
0?clo03lo?`0o?cl0?l0003lo?`<0?l000040?clo03o0000o`000?l000<0o?cl00<000000?clo03l
o?`0V`3lo?`00?l0o?clQ@3lo?`8000000X0o?cl00<0003o0?clo03lo?`04`3lo?`00`000?l0o?cl
0?clo00;0?clo0030000o`3lo?`0o?cl00`0o?cl00<0003o0?clo0000?l00`000?l;0?clo0030000
o`3lo?`0o?cl00`0o?cl0`000?l00`3lo?`0003o0000o`030000oa`0o?cl00<000000?clo03lo?`0
6`3lo?`00`000000o?cl0?clo02L0?clo000o`3lo?bH0?clo0030000o`3lo?`0o?cl0180o?cl00<0
003o0?clo03lo?`02`3lo?`20000o`d0o?cl00<0003o0?clo0000?l00`000?l;0?clo0030000o`3l
o?`0o?cl00l0o?cl1@000?lM0?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`0W03l
o?`00?l0o?clV@3lo?`00`000?l0o?cl0?clo00A0?clo080003o303lo?`20000o`d0o?cl1P000?l:
0?clo0030000o`3lo?`0o?cl00l0o?cl0P000?l0103lo?`0003o0000o`000?lN0?clo0030000003l
o?`0o?cl01X0o?cl00<000000?clo03lo?`0W03lo?`00?l0o?clVP3lo?`00`000?l0o?cl0?clo00A
0?clo0030000o`3lo?`0o?cl00/0o?cl00<0003o0?clo03lo?`02`3lo?`60000o`X0o?cl00<0003o
0?clo03lo?`03`3lo?`00`000?l0o?cl0?clo0020000oal0o?cl00<000000?clo03lo?`06P3lo?`0
0`000000o?cl0?clo02L0?clo000o`3lo?bJ0?clo0<0003o4@3lo?`20000o``0o?cl00<0003o0?cl
o03lo?`02`3lo?`20000o`040?clo0000?l0003o0000o`T0o?cl00<0003o0?clo03lo?`03`3lo?`0
10000?l0o?cl0?clo03lo?`20000oal0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?cl
o02M0?clo000o`3lo?bK0?clo0<0003o4@3lo?`00`000?l0o?cl0?clo00:0?clo0030000o`3lo?`0
o?cl00/0o?cl00<0003o0?clo0000?l00`000?l90?clo0030000o`3lo?`0o?cl00h0o?cl00<0003o
0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo00O0?clo0030000003lo?`0o?cl01L0o?cl00<00000
0?clo03lo?`0WP3lo?`00?l0o?clV`3lo?`40000oa00o?cl0P000?l;0?clo0030000o`3lo?`0o?cl
00X0o?cl0P000?l01@3lo?`0003o0000o`3lo?`0003o00P0o?cl0P000?l?0?clo080003o103lo?`0
0`000?l0o?cl0?clo00L0?clo080003o0P3lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0
o?cl09h0o?cl003o0?clo9`0o?cl1@000?l?0?clo0030000o`3lo?`0o?cl00T0o?cl0P000?l;0?cl
o0030000o`3lo?`0o?cl0080003o2P3lo?`00`000?l0o?cl0?clo00>0?clo0030000o`3lo?`0o?cl
0200o?cl0P000?l40?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0W`3lo?`00?l0
o?clW03lo?`60000o`h0o?cl00<0003o0?clo03lo?`02@3lo?`20000o`/0o?cl00@0003o0?clo03l
o?`0003o2`3lo?`00`000?l0o?cl0?clo00=0?clo0030000o`3lo?`0o?cl0200o?cl00<0003o0?cl
o03lo?`01@3lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl09l0o?cl003o0?clo9d0
o?cl1P000?l>0?clo0030000o`3lo?`0o?cl00T0o?cl00<0003o0?clo03lo?`02@3lo?`010000?l0
o?cl0?clo0000?l:0?clo0030000o`3lo?`0o?cl00d0o?cl00<0003o0?clo03lo?`07`3lo?`20000
o`T0o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo02P0?clo000o`3lo?bM0?clo0P0
003o303lo?`00`000?l0o?cl0?clo0090?clo0030000o`3lo?`0o?cl00T0o?cl00@0003o0?clo03l
o?`0003o2P3lo?`00`000?l0o?cl0?clo00<0?clo0030000o`3lo?`0o?cl01l0o?cl00<0003o0?cl
o03lo?`02P3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl0:40o?cl003o0?clo9h0
o?cl10000?l0103lo?`0003o0000o`000?l;0?clo080003o2P3lo?`00`000?l0o?cl0?clo0090?cl
o0040000o`3lo?`0003o0000o`T0o?cl00<0003o0?clo03lo?`0303lo?`20000oal0o?cl0P000?l>
0?clo08000003`3lo?`00`000000o?cl0?clo02R0?clo000o`3lo?bN0?clo0D0003o3`3lo?`00`00
0?l0o?cl0?clo0080?clo0030000o`3lo?`0o?cl00T0o?cl00@0003o0?clo0000?l0003o2@3lo?`0
0`000?l0o?cl0?clo00<0?clo0030000o`3lo?`0o?cl01`0o?cl0P000?lB0?clo08000002`3lo?`2
00000:D0o?cl003o0?clo9l0o?cl0P000?l00`3lo?`0003o0?clo00>0?clo080003o2@3lo?`00`00
0?l0o?cl0?clo0090?clo0030000o`3lo?`0003o00T0o?cl00<0003o0?clo03lo?`0303lo?`00`00
0?l0o?cl0?clo00K0?clo080003o5P3lo?`2000000L0o?cl0P00002W0?clo000o`3lo?bO0?clo080
003o0P3lo?`00`000?l0o?cl0?clo00=0?clo0030000o`3lo?`0o?cl00L0o?cl0P000?l:0?clo003
0000o`3lo?`0003o00T0o?cl00<0003o0?clo03lo?`02`3lo?`00`000?l0o?cl0?clo00I0?clo0@0
003o6@3lo?`700000:T0o?cl003o0?clo:00o?cl00D0003o0?clo03lo?`0o?cl0000o`0>0?clo003
0000o`3lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`01`3lo?`010000?l0o?cl0?clo0000?l90?cl
o0030000o`3lo?`0o?cl00X0o?cl00<0003o0?clo03lo?`0603lo?`50000olX0o?cl003o0?clo:00
o?cl00<0003o0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo00<0?clo0030000o`3lo?`0o?cl00L0
o?cl00<0003o0?clo03lo?`01`3lo?`010000?l0o?cl0?clo0000?l80?clo0030000o`3lo?`0o?cl
00X0o?cl0P000?lG0?clo0L0003ob`3lo?`00?l0o?clYP3lo?`00`000?l0o?cl0?clo00;0?clo003
0000o`3lo?`0o?cl00L0o?cl00<0003o0?clo03lo?`01`3lo?`010000?l0o?cl0000o`000?l80?cl
o0030000o`3lo?`0o?cl00X0o?cl00<0003o0?clo03lo?`04`3lo?`:0000ol/0o?cl003o0?clo:H0
o?cl0P000?l=0?clo0030000o`3lo?`0o?cl00H0o?cl00<0003o0?clo03lo?`01`3lo?`010000?l0
o?cl0000o`000?l70?clo0030000o`3lo?`0o?cl00X0o?cl00<0003o0?clo03lo?`04P3lo?`;0000
ol`0o?cl003o0?clo:L0o?cl00<0003o0?clo03lo?`02`3lo?`00`000?l0o?cl0?clo0060?clo003
0000o`3lo?`0o?cl00L0o?cl00<0003o0?clo0000?l0203lo?`00`000?l0o?cl0?clo0090?clo003
0000o`3lo?`0o?cl01H0o?cl1`000?o=0?clo000o`3lo?bX0?clo0030000o`3lo?`0o?cl00X0o?cl
0P000?l70?clo080003o203lo?`00`000?l0o?cl0000o`070?clo0030000o`3lo?`0o?cl00T0o?cl
00<0003o0?clo03lo?`05`3lo?`00`000?l0o?cl0?clo0030000olh0o?cl003o0?clo:T0o?cl00<0
003o0?clo03lo?`02P3lo?`00`000?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl00H0o?cl00<0
003o0?clo0000?l01`3lo?`00`000?l0o?cl0?clo0080?clo080003o5`3lo?`20000o`80o?cl0`00
0?o?0?clo000o`3lo?bZ0?clo0030000o`3lo?`0o?cl00T0o?cl00<0003o0?clo03lo?`01P3lo?`0
0`000?l0o?cl0?clo0060?clo0<0003o1P3lo?`20000o`X0o?cl00<0003o0?clo03lo?`05@3lo?`0
0`000?l0o?cl0?clo0020?clo080003od03lo?`00?l0o?clZ`3lo?`00`000?l0o?cl0?clo0090?cl
o0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`01@3lo?`40000o`H0o?cl00<0003o0?cl
o03lo?`0203lo?`00`000?l0o?cl0?clo00D0?clo080003o1@3lo?`20000om00o?cl003o0?clo:/0
o?cl0P000?l:0?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`01@3lo?`00`000?l0
o?cl0000o`070?clo0030000o`3lo?`0o?cl00L0o?cl00<0003o0?clo03lo?`04`3lo?`20000o`H0
o?cl0P000?oA0?clo000o`3lo?b/0?clo0030000o`3lo?`0o?cl00T0o?cl00<0003o0?clo03lo?`0
103lo?`00`000?l0o?cl0?clo0050?clo0030000o`3lo?`0003o00H0o?cl00<0003o0?clo03lo?`0
1`3lo?`00`000?l0o?cl0?clo00C0?clo080003o1`3lo?`00`000?l0o?cl0?clo03@0?clo000o`3l
o?b]0?clo0030000o`3lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`0103lo?`20000o`H0o?cl00<0
003o0?clo0000?l01P3lo?`00`000?l0o?cl0?clo0060?clo080003o4`3lo?`20000om`0o?cl003o
0?clo:h0o?cl00<0003o0?clo03lo?`0203lo?`00`000?l0o?cl0?clo0040?clo0030000o`3lo?`0
o?cl00@0o?cl00<0003o0?clo0000?l01@3lo?`00`000?l0o?cl0?clo0070?clo0030000o`3lo?`0
o?cl0140o?cl00<0003o0?clo03lo?`0g03lo?`00?l0o?cl[`3lo?`00`000?l0o?cl0?clo0070?cl
o0030000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`0103lo?`30000o`D0o?cl00<0003o0?cl
o03lo?`01P3lo?`00`000?l0o?cl0?clo00@0?clo080003og`3lo?`00?l0o?cl/03lo?`00`000?l0
o?cl0?clo0060?clo080003o1@3lo?`00`000?l0o?cl0?clo0040?clo080003o1@3lo?`00`000?l0
o?cl0?clo0060?clo0030000o`3lo?`0o?cl0100o?cl00<0003o0?clo03lo?`0g`3lo?`00?l0o?cl
/@3lo?`00`000?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl00<0o?cl00<0003o0?clo03lo?`0
103lo?`20000o`D0o?cl00<0003o0?clo03lo?`01@3lo?`00`000?l0o?cl0?clo00?0?clo080003o
hP3lo?`00?l0o?cl/@3lo?`20000o`L0o?cl00<0003o0?clo03lo?`00`3lo?`00`000?l0o?cl0?cl
o0040?clo080003o1@3lo?`00`000?l0o?cl0?clo0040?clo080003o3`3lo?`20000on@0o?cl003o
0?clo;80o?cl00<0003o0?clo03lo?`01P3lo?`00`000?l0o?cl0?clo0020?clo080003o103lo?`0
0`000?l0o?cl0000o`040?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`03@3lo?`0
0`000?l0o?cl0?clo03T0?clo000o`3lo?bc0?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?cl
o03lo?`00`3lo?`00`000?l0o?cl0?clo0020?clo0030000o`3lo?`0003o00@0o?cl00<0003o0?cl
o03lo?`0103lo?`00`000?l0o?cl0?clo00<0?clo080003oi`3lo?`00?l0o?cl]03lo?`00`000?l0
o?cl0?clo0050?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`00P3lo?`30000o`<0
o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0?clo00<0?clo0030000o`3lo?`0o?cl0>L0
o?cl003o0?clo;D0o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0?clo0050?clo0800000
00<0o?cl0000o`3lo?`00`3lo?`00`000?l0o?cl0?clo0030?clo0030000o`3lo?`0o?cl00/0o?cl
0P000?oZ0?clo000o`3lo?bf0?clo0030000o`3lo?`0o?cl00<0o?cl00<0003o0?clo03lo?`01@00
00020?clo0@0000000<0o?cl0000o`3lo?`0103lo?`20000o`/0o?cl0P000?o/0?clo000o`3lo?bf
0?clo080003o1@3lo?`2000000/0o?cl0P0000050?clo0030000o`3lo?`0o?cl00T0o?cl0P000?o]
0?clo000o`3lo?bg0?clo0030000o`3lo?`0o?cl0080o?cl00<000000?clo03lo?`03@3lo?`20000
0080o?cl00<0003o0?clo03lo?`0203lo?`20000onl0o?cl003o0?clo;P0o?cl00@0003o0?clo03l
o?`000004P3lo?`00`000000o?cl0?clo0090?clo0030000o`3lo?`0o?cl0>l0o?cl003o0?clo;X0
o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo0060?clo080003olP3lo?`00?l0o?cl
^@3lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`0
lP3lo?`00?l0o?cl^@3lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl0080o?cl0P00
0?nU0?clo0L00000B@3lo?`00?l0o?cl^03lo?`00`000000o?cl0?clo00F0?clo0040000003lo?`0
003o0000ojD0o?cl0P0000070?clo0800000A`3lo?`00?l0o?cl]`3lo?`00`000000o?cl0?clo00G
0?clo0030000003lo?`0003o0:@0o?cl0P00000;0?clo0800000A@3lo?`006P0o?cl1@00003o0?cl
o4T0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo02R0?clo0030000003lo?`0o?cl
00d0o?cl0P0000130?clo000IP3lo?`2000000D0o?cl1000003o0?clo4D0o?cl00<000000?clo03l
o?`06P3lo?`00`000000o?cl0?clo02P0?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03l
o?`0@03lo?`006@0o?cl0P00000;0?clo0800000o`3lo?a30?clo0030000003lo?`0o?cl01X0o?cl
00<000000?clo03lo?`0W`3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl03l0o?cl
001S0?clo0030000003lo?`0o?cl00d0o?cl0P00003o0?clo400o?cl00<000000?clo03lo?`06`3l
o?`00`000000o?cl0?clo02N0?clo0030000003lo?`0o?cl01<0o?cl00<000000?clo03lo?`0?`3l
o?`00680o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo03o0?clo3d0o?cl00<00000
0?clo03lo?`06`3lo?`00`000000o?cl0?clo02M0?clo0030000003lo?`0o?cl01D0o?cl00<00000
0?clo03lo?`0?P3lo?`00640o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo03o0?cl
o3`0o?cl00<000000?clo03lo?`0703lo?`00`000000o?cl0?clo02K0?clo0030000003lo?`0o?cl
01L0o?cl00<000000?clo03lo?`0?@3lo?`005l0o?cl0P00000E0?clo0030000003lo?`0o?cl0?l0
o?cl?03lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl09/0o?cl00<000000?clo03l
o?`05`3lo?`00`000000o?cl0?clo00m0?clo000GP3lo?`00`000000o?cl0?clo00F0?clo0030000
003lo?`0o?cl0?l0o?cl>`3lo?`00`000000o?cl0?l000020?clo080o`000`3lo?`00`3o0000o?cl
0?clo0020?l00080o?cl0P3o00020?clo080o`000P3lo?`20?l000@0o?cl00<000000?clo03lo?`0
VP3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl03`0o?cl001N0?clo0030000003l
o?`0o?cl01L0o?cl00<000000?clo03lo?`0o`3lo?`j0?clo0030000003o0000o`000080o`000P3l
o?`01P3o0000o?cl0?clo03o0000o?cl0?l00080o?cl0P3o00020?clo080o`000P3lo?`20?l00080
o?cl00D0o`000?clo03lo?`0o?cl0000002L0?clo0030000003lo?`0o?cl01X0o?cl00<000000?cl
o03lo?`0>`3lo?`005h0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo03o0?clo3X0
o?cl00<000000?l0003o0000103lo?`01P3o0000o?cl0?clo03o0000o?cl0?l00080o?cl00D0o`00
0?clo03lo?`0o?cl0?l000030?clo0050?l0003lo?`0o?cl0?clo03o00000`3lo?`00`000000o?cl
0?clo02J0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0>`3lo?`005d0o?cl00<0
00000?clo03lo?`06@3lo?`00`000000o?cl0?clo03o0?clo3T0o?cl00<000000?l0003o00000`3l
o?`20?l00080o?cl00<0o`000?clo03o00000P3o00030?clo0D0o`000`3lo?`20?l000<0o?cl00<0
00000?clo03lo?`0V@3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl03/0o?cl001L
0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0o`3lo?`g0?clo0050000o`3lo?`0
00000?clo03o0000103lo?`01P3o0000o?cl0?l0003o0000o?cl0?l000H0o?cl0P3o00060?clo005
0?l0003lo?`0o?cl0?clo0000000V`3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl
03/0o?cl001L0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0o`3lo?`b0?clo0D0
003o0P3lo?`010000000o?cl0?l0003lo?`40?l00080o?cl00<0o`000?clo03lo?`01`3o00000`3l
o?`0o`000?l000050?l000<0o?cl00<000000?clo03lo?`0V@3lo?`00`000000o?cl0?clo00L0?cl
o0030000003lo?`0o?cl03X0o?cl001L0?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03l
o?`0o`3lo?`/0?clo0H0003o1P3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl09X0
o?cl00@000000?l0003o0000o?cl103o0000103lo?`0o`000?l0003lo?`30?l00080o?cl0P3o0003
0?clo0050?l0003lo?`0o?cl0?clo03o0000103lo?`00`000000o?cl0?clo00j0?clo000G03lo?`0
0`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl0?l0o?cl:03lo?`50000o`X0o?cl00<0003o
0000003lo?`0703lo?`00`000000o?cl0?clo02J0?clo0030?l0003lo?`0o?cl0080o`000P3lo?`2
0?l00080o?cl00@0o`000?clo03lo?`0o?cl0P3o00020?clo0040?l0003lo?`0o?cl0?l00080o?cl
0`3o00030?clo0030000003lo?`0o?cl03X0o?cl001K0?clo0030000003lo?`0o?cl01`0o?cl00<0
00000?clo03lo?`0o`3lo?`S0?clo0D0003o303lo?`30000o`80o?cl00<000000?clo03lo?`06P3l
o?`00`000000o?cl0?clo02J0?clo0030?l0003lo?`0o?cl0080o`000P3lo?`20?l00080o?cl00<0
o`000?clo03o00000P3o00030?clo0040?l0003lo?`0o?cl0?l00080o?cl0P3o00040?clo0030000
003lo?`0o?cl03X0o?cl001K0?clo0030000003lo?`0o?cl01`0o?cl00<000000?clo03lo?`0o`3l
o?`N0?clo0D0003o3`3lo?`20000o`D0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?cl
o02K0?clo0<0o`0000H0o?cl0?l0003lo?`0o?cl0?l0003lo?`20?l000040?clo03o0000o?cl0?cl
o0@0o`000`3lo?`00`3o0000o?cl0?clo0020?l000@0o?cl00<000000?clo03lo?`0>P3lo?`005/0
o?cl00<000000?l0003o00000P3lo?`20?l00080o?cl0P3o00020?clo080o`000`3lo?`00`3o0000
o?cl0?clo0020?l00080o?cl0P3o00040?clo0030000003lo?`0o?cl0?l0o?cl6@3lo?`50000oa40
o?cl0`000?l70?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0V`3lo?`01@3o0000
o?cl0?clo03lo?`0o`000080o?cl0P3o00020?clo080o`000P3lo?`20?l000@0o?cl0P3o00030?cl
o0030?l0003lo?`0o?cl0080o?cl00<000000?clo03lo?`0>P3lo?`005/0o?cl00<0o`000?clo03l
o?`00P3o00020?clo080o`000P3lo?`20?l00080o?cl00<0o`000?clo03o00000`3o00020?clo080
o`000P3lo?`00`3o0000o?cl0?clo0020?clo0030000003lo?`0o?cl0?l0o?cl4`3lo?`50000oa@0
o?cl0P000?l;0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`0W03lo?`00`000000
o`000?l000090?l000030?clo03o0000o`000080o?cl0`3o00020?clo0050?l0003lo?`0o?cl0?cl
o03o0000103lo?`00`000000o?cl0?clo00j0?clo000@`3lo?`600000180o?cl00@000000?clo03l
o?`0o`000`3lo?`01@3o0000o?cl0?clo03lo?`0o`0000<0o?cl00H0o`000?clo03o0000o`000?cl
o03o00020?clo0050?l0003lo?`0o?cl0?clo03o00000`3lo?`00`000000o?cl0?clo03o0?clo0l0
o?cl1@000?lF0?clo0<0003o3P3lo?`00`000000o?cl0?clo00F0?clo003000000000?l0o?cl09`0
o?cl00<000000?clo03lo?`0703lo?`00`000000o?cl0?clo00j0?clo000@03lo?`3000000H0o?cl
0`00000?0?clo0<0o`000`3lo?`20?l00080o?cl1@3o00020?clo080o`000P3lo?`20?l000040?cl
o03o0000o`000?l000@0o?cl00<000000?clo03lo?`0j`3lo?`00`000?l0o?cl0?clo00K0?clo0D0
003o603lo?`30000oa40o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo0020000oi/0
o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo00k0?clo000?P3lo?`2000000`0o?cl
0P00000=0?clo0030?l0003lo?`0o?cl00@0o?cl00@0o`000?clo03lo?`0o?cl0P3o00050?clo003
0?l0003lo?`0o`000080o?cl0P3o00060?clo0030000003lo?`0o?cl0>T0o?cl0P000?lI0?clo0H0
003o6P3lo?`20000oaD0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo0020?clo080
003oV`3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl03/0o?cl000l0?clo0800000
403lo?`00`000000o?cl0?clo00:0?clo0030000003o0000o`0000T0o`0000@0o?cl0?l0003o0000
o`000P3lo?`00`3o0000o?cl0?l000030?l000040?clo03o0000o`000?l000<0o?cl00<000000?cl
o03lo?`03`3lo?`800000=00o?cl0`000?lE0?clo0H0003o703lo?`30000oaP0o?cl00<000000?cl
o03lo?`04@3lo?`00`000000o?cl0?clo0050?clo0030000o`3lo?`0o?cl09P0o?cl00<000000?cl
o03lo?`06P3lo?`00`000000o?cl0?clo00k0?clo000>`3lo?`00`000000o?cl0?clo00A0?clo003
0000003lo?`0o?cl00X0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo00<0?clo0<0
0000203lo?`2000008T0o?cl1`00000l0?clo0D0003o403lo?`60000oal0o?cl0P000?lL0?clo003
0000003lo?`0o?cl0100o?cl00<000000000o`3lo?`01P3lo?`00`000?l0o?cl0?clo02G0?clo003
0000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0?03lo?`003X0o?cl00<000000?clo03lo?`0
4`3lo?`2000000X0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo00:0?clo0800000
3@3lo?`00`000000o?cl0?clo0230?clo0<000001`3lo?`2000003P0o?cl1P000?l<0?clo0H0003o
8@3lo?`30000oal0o?cl0P00000>0?clo080000000<0o?cl0000o`000?l01`3lo?`20000oiL0o?cl
00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo00l0?clo000>P3lo?`00`000000o?cl0?cl
o00E0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?cl
o0090?clo0800000403lo?`00`000000o?cl0?clo0200?clo0800000303lo?`2000003@0o?cl1`00
0?l90?clo0D0003o903lo?`20000ob@0o?cl0P0000090?clo0<00000103lo?`00`000?l0o?cl0?cl
o0070?clo0030000o`3lo?`0o?cl09D0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?cl
o00m0?clo000>@3lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl00P0o?cl00<00000
0?clo03lo?`06@3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl0140o?cl00<00000
0?clo03lo?`0O@3lo?`200000100o?cl0P00000`0?clo0P0003o1@3lo?`50000obH0o?cl0`000?lX
0?clo0<000000P3lo?`4000000L0o?cl0P000?l90?clo0030000o`3lo?`0o?cl0980o?cl00@0003o
0?clo03lo?`000005`3lo?`00`000000o?cl0?clo00n0?clo000>03lo?`00`000000o?cl0?clo00H
0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo007
0?clo0030000003lo?`0o?cl01<0o?cl0P00001l0?clo0030000003lo?`0o?cl0180o?cl00<00000
0?clo03lo?`0:`3lo?`?0000obP0o?cl0`000?l^0?clo0800000303lo?`20000o`T0o?cl0P000?nA
0?clo0030000o`3lo?`0o?cl0080o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?clo00n
0?clo000>03lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl00P0o?cl00<000000?cl
o03lo?`05`3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl01D0o?cl00<000000?cl
o03lo?`0N03lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl02P0o?cl30000?l[0?cl
o080003o;03lo?`00`000?l0o?cl0?clo00A0?clo080003o2@3lo?`20000ohh0o?cl0P000?l60?cl
o0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`0?`3lo?`003P0o?cl00<000000?clo03l
o?`0603lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl01H0o?cl00<000000?clo03l
o?`0203lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl07P0o?cl00<000000?clo03l
o?`05@3lo?`00`000000o?cl0?clo00U0?clo0l0003o9`3lo?`30000obh0o?cl00<0003o0?clo03l
o?`04@3lo?`20000o`/0o?cl00<0003o0?clo03lo?`0RP3lo?`00`000?l0o?cl0?clo0060?clo003
0000003lo?`0o?cl0140o?cl00<000000?clo03lo?`0@03lo?`003L0o?cl00<000000?clo03lo?`0
6P3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0
1`3lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl07H0o?cl00<000000?clo03lo?`0
5`3lo?`00`000000o?cl0?clo00R0?clo180003o903lo?`20000oc40o?cl00<0003o0?clo03lo?`0
4P3lo?`20000o`/0o?cl00<0003o0?clo03lo?`0R03lo?`00`000?l0o?cl0?clo0080?clo0030000
003lo?`0o?cl00l0o?cl00<000000?clo03lo?`0@@3lo?`003L0o?cl00<000000?clo03lo?`06P3l
o?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0203l
o?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl07D0o?cl00<000000?clo03lo?`0603l
o?`00`000000o?cl0?clo00O0?clo1L0003o7`3lo?`30000oc<0o?cl00<0003o0?clo03lo?`04`3l
o?`20000o`/0o?cl0P000?n60?clo080003o303lo?`2000000d0o?cl0P0000140?clo000=`3lo?`0
0`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl00P0o?cl0P00000B0?clo08000002`3lo?`0
0`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl07D0o?cl00<000000?clo03lo?`06@3lo?`0
0`000000o?cl0?clo00I0?clo0D0003o1`3lo?`B0000oa/0o?cl0P000?le0?clo0030000o`3lo?`0
o?cl01@0o?cl0`000?l<0?clo0030000o`3lo?`0o?cl0880o?cl00<0003o0?clo03lo?`03P3lo?`2
000000T0o?cl0P0000160?clo000=P3lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl
00X0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl
01X0o?cl00<000000?clo03lo?`0M03lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl
01@0o?cl1@000?lH0?clo0L0003o5`3lo?`30000ocL0o?cl00<0003o0?clo03lo?`05@3lo?`20000
o`d0o?cl00<0003o0?clo03lo?`0P03lo?`00`000?l0o?cl0?clo00A0?clo0T00000B03lo?`003H0
o?cl00<000000?clo03lo?`0703lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl00`0
o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl0780
o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo00?0?clo0D0003o>03lo?`30000ocX0
o?cl00<0003o0?clo03lo?`05P3lo?`20000o`d0o?cl00<0003o0?clo03lo?`0O@3lo?`20000ofD0
o?cl000f0?clo0030000003o0000o`0000<0o?cl00@0o`000?clo03lo?`0o`00103lo?`01@3o0000
o?cl0?clo03lo?`0o`0000<0o?cl00<0o`000?clo03lo?`00P3o00040?clo0030000003lo?`0o?cl
00`0o?cl0P00000:0?clo08000003P3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl
0780o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo00:0?clo0D0003o:@3lo?`00`00
0?l0o?cl0?clo00?0?clo080003o?@3lo?`00`000?l0o?cl0?clo00F0?clo0030000o`3lo?`0003o
00d0o?cl0P000?ml0?clo0030000o`3lo?`0o?cl06D0o?cl000f0?clo0040?l0003lo?`0o?cl0?l0
0080o?cl00@0o`000?clo03lo?`0o`000`3lo?`30?l000040?clo03o0000o`000?l00080o?cl00<0
o`000?clo03o00000P3lo?`01@3o0000o?cl0?clo03lo?`000000100o?cl2P0000020?clo0030000
o`3lo?`0o?cl00X0o?cl00<000000?clo03lo?`0703lo?`00`000000o?cl0?clo01b0?clo0030000
003lo?`0o?cl01/0o?cl00<000000?clo03lo?`0103lo?`50000obd0o?cl00<0003o0?clo03lo?`0
3@3lo?`30000och0o?cl00<0003o0?clo03lo?`0603lo?`30000o`h0o?cl00<0003o0?clo03lo?`0
N03lo?`20000ofL0o?cl000f0?clo0040000003lo?`0o?cl0?l00080o?cl00@0o`000?clo03lo?`0
o`000`3lo?`20?l00080o?cl0P3o00030?clo0030?l0003lo?`0o?cl0080o?cl00D0o`000?clo03l
o?`0o?cl0000000M0?clo0030000o`3lo?`0o?cl00T0o?cl00<000000?clo03lo?`0703lo?`00`00
0000o?cl0?clo01b0?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`010000?l`0?cl
o0<0003o3@3lo?`20000od40o?cl00<0003o0?clo03lo?`06@3lo?`20000o`l0o?cl00<0003o0?cl
o03lo?`0M03lo?`40000ofP0o?cl000f0?clo0<0o`000`3lo?`0103o0000o?cl0?clo03o00030?cl
o080o`000P3lo?`20?l000<0o?cl00@0o`000?clo03lo?`0o?cl0P3o00030?clo0030000003lo?`0
o?cl01/0o?cl00<0003o0?clo03lo?`02@3lo?`00`000000o`000?l000030?clo0050?l0003lo?`0
o?cl0?clo03o00000P3lo?`20?l00080o?cl0P3o00020?clo080o`000P3lo?`00`3o0000o?cl0?cl
o0030?clo0030000003lo?`0o?cl0740o?cl00<000000?clo03lo?`0703lo?`00`000000003o0000
o`0c0?clo0<0003o2`3lo?`30000od<0o?cl00<0003o0?clo03lo?`06P3lo?`20000o`l0o?cl0P00
0?ma0?clo0H0003oJ@3lo?`003H0o?cl00<0o`000?clo03lo?`00P3lo?`20?l000<0o?cl00D0o`00
0?clo03lo?`0o?cl0?l000030?clo0030?l0003lo?`0o?cl0080o`00103lo?`01@3o0000o?cl0?cl
o03lo?`0000001h0o?cl00<0003o0?clo03lo?`0203lo?`0103o0000o?cl0?clo03o00020?clo003
0?l0003lo?`0o?cl00@0o`000P3lo?`20?l00080o?cl0P3o00020?clo0030?l0003lo?`0o`0000D0
o?cl00<000000?clo03lo?`0L@3lo?`00`000000o`000?l000030?clo0030?l0003lo?`0o`000080
o`000P3lo?`20?l00080o?cl00<0o`000?clo03lo?`00P3lo?`0103o0000o?cl0?clo03o00050?cl
o0030000003lo?`0o?cl0380o?cl10000?l90?clo080003oA@3lo?`00`000?l0o?cl0?clo00K0?cl
o0030000o`3lo?`0003o0100o?cl00<0003o0?clo03lo?`0J`3lo?`80000ofX0o?cl000f0?clo004
0000003o0000o`000?l00080o?cl00<0o`000?clo03o00000P3o00030?clo0050?l0003lo?`0o?cl
0?clo03o00000`3lo?`00`3o0000o?cl0?l000030?l000<0o?cl00<000000?clo03lo?`0703lo?`0
0`000?l0o?cl0?clo0080?clo0040?l0003lo?`0o?cl0?l00080o?cl00<0o`000?clo03lo?`00P3o
00001@3lo?`0o`000?clo03lo?`0o`0000<0o?cl0P3o00020?clo0030?l0003lo?`0o`0000D0o?cl
00<000000?clo03lo?`0L@3lo?`0103o0000o?cl0?clo03o00020?clo0030?l0003lo?`0o?cl0080
o?cl0P3o00020?clo0030?l0003lo?`0o`0000@0o?cl00@0o`000?clo03lo?`0o`001@3lo?`00`00
0000o?cl0?clo00`0?clo0D0003o1`3lo?`30000odL0o?cl00<0003o0?clo03lo?`0703lo?`20000
oa40o?cl00<0003o0?clo03lo?`0I`3lo?`;0000ofX0o?cl000g0?clo0030000003lo?`0o?cl01/0
o?cl00<000000?clo03lo?`0703lo?`00`000?l0o?cl0?clo0080?clo0<0o`000`3lo?`00`3o0000
o?cl0?clo0020?l00080o?cl0P3o0000103lo?`0o`000?l0003o00020?clo080o`000P3lo?`00`3o
0000o?cl0?clo0030?clo0030000003lo?`0o?cl0740o?cl00@0o`000?clo03lo?`0o`000P3lo?`0
0`3o0000o?cl0?clo0040?l00080o?cl00<0o`000?clo03o0000103lo?`0103o0000o?cl0?clo03o
00050?clo0030000003lo?`0o?cl02l0o?cl1P000?l40?clo0<0003oBP3lo?`00`000?l0o?cl0?cl
o00M0?clo080003o4@3lo?`00`000?l0o?cl0?clo01T0?clo0`0003oJ`3lo?`003L0o?cl00<00000
0?clo03lo?`06`3lo?`00`000000o?cl0?clo00M0?clo0030000o`3lo?`0o?cl00L0o?cl00<0o`00
0?clo03lo?`00P3lo?`20?l000<0o?cl00<0o`000?clo03o00000P3lo?`20?l000<0o?cl00@0o`00
0?clo03lo?`0o`000P3lo?`00`3o0000o?cl0?clo0020?clo0030000003lo?`0o?cl0740o?cl0`3o
00030?clo0030?l0003lo?`0o`000080o?cl103o00020?clo0030?l0003lo?`0o?cl0080o?cl00@0
o`000?clo03lo?`0o`001@3lo?`00`000000o?cl0?clo00^0?clo0H0003o0`3lo?`30000od`0o?cl
00<0003o0?clo03lo?`07@3lo?`00`000?l0o?cl0000o`0A0?clo080003oI`3lo?`80000obX0o?cl
1@00000m0?clo000=`3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl01h0o?cl00<0
003o0?clo03lo?`01`3lo?`010000000o`000?l0003o00020?clo0060?l0003lo?`0o?cl0?clo03o
0000o?cl103o00000`3lo?`0o`000?l000080?l000@0o?cl00<000000?clo03lo?`0L@3lo?`00`3o
0000o?cl0?clo0020?clo080o`0000@0o?cl0?l0003lo?`0o?cl0P3o00050?clo0030?l0003lo?`0
o?cl0080o`000`3lo?`00`3o0000o?cl0?clo0020?clo0030000003lo?`0o?cl02`0o?cl2`000?m>
0?clo0030000o`3lo?`0o?cl01l0o?cl0`000?lB0?clo0030000o`3lo?`0o?cl06D0o?cl1P000?lY
0?clo08000001@3lo?`4000003T0o?cl000g0?clo0030000003lo?`0o?cl01X0o?cl00<000000?cl
o03lo?`07`3lo?`00`000?l0o?cl0?clo0070?clo0030000003lo?`0o?cl01/0o?cl00<000000?cl
o03lo?`0L@3lo?`010000000o`000?l0003o00020?clo0030?l0003lo?`0o?cl0080o`000P3lo?`6
0?l000<0o?cl00<0o`000?clo03o00000P3o00040?clo0030000003lo?`0o?cl02/0o?cl2@000?mA
0?clo0030000o`3lo?`0o?cl0200o?cl0P000?lC0?clo0030000o`3lo?`0o?cl06<0o?cl1P000?lX
0?clo08000002`3lo?`2000003L0o?cl000h0?clo0030000003lo?`0o?cl01P0o?cl00<000000?cl
o03lo?`0803lo?`00`000?l0o?cl0?clo0070?clo0030000003lo?`0o?cl01/0o?cl00<000000?cl
o03lo?`0LP3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl02X0o?cl2`000?m@0?cl
o0030000o`3lo?`0o?cl0200o?cl00<0003o0?clo0000?l04`3lo?`20000of80o?cl0P000?l0103l
o?`0003o0000o`000?lX0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`0=03lo?`0
03P0o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo00P0?clo0030000o`3lo?`0o?cl
00L0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo01c0?clo0030000003lo?`0o?cl
01/0o?cl00<000000?clo03lo?`0:03lo?`?0000odd0o?cl00<0003o0?clo03lo?`08P3lo?`00`00
0?l0o?cl0000o`0C0?clo080003o1P3lo?`00`000?l0o?cl0?clo01F0?clo0<0003o0P3lo?`30000
obH0o?cl0P00000A0?clo0030000003lo?`0o?cl03<0o?cl000i0?clo0030000003lo?`0o?cl01L0
o?cl00<000000?clo03lo?`08@3lo?`00`000?l0o?cl0?clo0060?clo0030000003lo?`0o?cl01X0
o?cl00<000000?clo03lo?`0L`3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl02P0
o?cl4P000?m;0?clo0030000o`3lo?`0o?cl02<0o?cl0`000?lD0?clo0030000o`3lo?`0o?cl00<0
o?cl0P000?mF0?clo080003o103lo?`20000obH0o?cl00<000000?clo03lo?`04P3lo?`00`000000
o?cl0?clo00b0?clo000>@3lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl0280o?cl
00<0003o0?clo03lo?`01`3lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl07@0o?cl
00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo00W0?clo1D0003oB@3lo?`00`000?l0o?cl
0?clo00S0?clo0030000o`3lo?`0003o01D0o?cl00<0003o0?clo03lo?`00`3lo?`20000oe@0o?cl
0P000?l40?clo080003o9P3lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl0340o?cl
000j0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`08`3lo?`00`000?l0o?cl0?cl
o0060?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`0M@3lo?`00`000000o?cl0?cl
o00I0?clo0030000003lo?`0o?cl02D0o?cl4@000?m?0?clo0030000o`3lo?`0o?cl02@0o?cl00<0
003o0?clo0000?l05@3lo?`20000o`<0o?cl0P000?mB0?clo080003o1P3lo?`00`000?l0o?cl0?cl
o00T0?clo0030000003lo?`0o?cl01H0o?cl00<000000?clo03lo?`0<03lo?`003/0o?cl00<00000
0?clo03lo?`04`3lo?`00`000000o?cl0?clo00T0?clo0030000o`3lo?`0o?cl00L0o?cl00<00000
0?clo03lo?`05`3lo?`00`000000o?cl0?clo01e0?clo0030000003lo?`0o?cl01T0o?cl00<00000
0?clo03lo?`08`3lo?`70000oeX0o?cl00<0003o0?clo03lo?`09P3lo?`00`000?l0o?cl0000o`0F
0?clo0030000o`3lo?`0o?cl00<0003oD03lo?`20000obd0o?cl00<000000?clo03lo?`05`3lo?`0
0`000000o?cl0?clo00`0?clo000?03lo?`00`000000o?cl0?clo00@0?clo080000000<0o?cl0000
o`3lo?`0903lo?`00`000?l0o?cl0?clo0070?clo0030000003lo?`0o?cl01H0o?cl00<000000?cl
o03lo?`0M@3lo?`00`000?l0o?cl0000000I0?clo08000008`3lo?`20000of40o?cl00<0003o0?cl
o03lo?`09P3lo?`010000?l0o?cl0000o`000?lF0?clo0030000o`3lo?`0003o00<0003oCP3lo?`2
0000obh0o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo00_0?clo000?@3lo?`00`00
0000o?cl0?clo00>0?clo0030000003lo?`0o?cl0080o?cl00<0003o0?clo03lo?`08`3lo?`00`00
0?l0o?cl0?clo0070?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0M03lo?`01000
0?l0o?cl0?clo000000H0?clo0040000003lo?`0o?cl000001l0o?cl0`000?mS0?clo0030000o`3l
o?`0o?cl02L0o?cl00<0003o0?clo0000?l05`3lo?`60000od/0o?cl0P000?l_0?clo0030000003l
o?`0o?cl01T0o?cl00<000000?clo03lo?`0;`3lo?`003h0o?cl0P00000<0?clo08000001P3lo?`0
0`000?l0o?cl0?clo00R0?clo0030000o`3lo?`0o?cl00P0o?cl0P00000D0?clo0030000003lo?`0
o?cl07<0o?cl0P000?l40?clo0030000003lo?`0o?cl01D0o?cl00D000000?clo03lo?`0o?cl0000
000L0?clo080003oIP3lo?`00`000?l0o?cl0?clo00X0?clo0030000o`3lo?`0003o01H0o?cl1`00
0?m90?clo080003o<03lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl02h0o?cl0010
0?clo0800000203lo?`2000000T0o?cl00<0003o0?clo03lo?`08@3lo?`20000o`/0o?cl00<00000
0?clo03lo?`03`3lo?`2000007D0o?cl00<0003o0?clo03lo?`01@3lo?`00`000000o?cl0?clo00C
0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`05P3lo?`30000ofL0o?cl00<0003o
0?clo03lo?`0:P3lo?`30000oa40o?cl2`000?m80?clo080003o<@3lo?`00`000000o?cl0?clo00J
0?clo0030000003lo?`0o?cl02h0o?cl00120?clo0P00000303lo?`00`000?l0o?cl0?clo00P0?cl
o080003o303lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl07<0o?cl0P000?l90?cl
o0030000003lo?`0o?cl0100o?cl0P0000070?clo0030000003lo?`0o?cl01<0o?cl0P000?mZ0?cl
o0030000o`3lo?`0o?cl02X0o?cl00<0003o0?clo0000?l04`3lo?`:0000odD0o?cl0P000?lb0?cl
o0030000003lo?`0o?cl01`0o?cl00<000000?clo03lo?`0;@3lo?`002X0o?cl2000000U0?clo003
0000o`3lo?`0o?cl01l0o?cl0`000?l<0?clo08000002`3lo?`2000007D0o?cl00<0003o0?clo03l
o?`02P3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03l
o?`03`3lo?`30000of/0o?cl0P000?l]0?clo0030000o`3lo?`0003o01@0o?cl2@000?m30?clo080
003o<`3lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl02d0o?cl000W0?clo0<00000
203lo?`2000002<0o?cl00<0003o0?clo03lo?`0803lo?`30000o`d0o?cl0P0000070?clo0800000
M@3lo?`20000o`h0o?cl0P00000=0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0
303lo?`30000ofh0o?cl0P000?l^0?clo0030000o`3lo?`0003o01D0o?cl20000?m10?clo080003o
=03lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl02d0o?cl000U0?clo08000003@3l
o?`00`000000o?cl0?clo00Q0?clo0030000o`3lo?`0o?cl01l0o?cl10000?l>0?clo0L00000MP3l
o?`00`000?l0o?cl0?clo00@0?clo08000002@3lo?`2000000d0o?cl00<000000?clo03lo?`02@3l
o?`20000og00o?cl0`000?l^0?clo0040000o`3lo?`0003o0000o`@0o?cl00<0003o0?clo03lo?`0
3`3lo?`70000och0o?cl0P000?lf0?clo0030000003lo?`0o?cl01`0o?cl00<000000?clo03lo?`0
;@3lo?`002@0o?cl00<000000?clo03lo?`03P3lo?`200000280o?cl00<0003o0?clo03lo?`07P3l
o?`40000ohT0o?cl0P000?lA0?clo0040000003lo?`0o?cl0?clo0T000003`3lo?`00`000000o?cl
0?clo0060?clo0<0003oLP3lo?`30000obl0o?cl00<0003o0?clo0000?l0103lo?`00`000?l0o?cl
0?clo00B0?clo0@0003o?@3lo?`20000ocL0o?cl00@000000?clo03o0000o?cl0`3o0000103lo?`0
o`000?l0003o00020?clo080o`000P3lo?`20?l000040?clo03o0000o`000?l000<0o?cl00<0o`00
0?clo03lo?`00P3lo?`00`000000o?cl0?clo00]0?clo0008`3lo?`00`000000o?cl0?clo00A0?cl
o0030000003lo?`0o?cl0200o?cl2000000H0?clo0D0003o4P3lo?`00`000?l0o?cl0?clo01b0?cl
o0030000o`3lo?`0o?cl0140o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo0040?cl
o080003oM03lo?`40000oc00o?cl00<0003o0?clo0000?l00`3lo?`20000oaD0o?cl0`000?lk0?cl
o080003o>03lo?`010000000o`000?l0003o00030?clo0040?l0003lo?`0o?cl0?clo080o`000P3l
o?`20?l00080o?cl00H0o`000?clo03lo?`0o?cl0?l0003lo?`30?l000<0o?cl00<000000?clo03l
o?`0;@3lo?`00280o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo00L0?clo0<00000
203lo?`2000001H0o?cl1P000?lA0?clo0030000o`3lo?`0o?cl0700o?cl0P000?lD0?clo0030000
003lo?`0o?cl01X0o?cl00<000000?clo03lo?`00`000?mf0?clo0@0003o<03lo?`010000?l0o?cl
0?clo0000?l20?clo080003o5`3lo?`20000ocP0o?cl0P000?lj0?clo0030000003o0000o`000080
o?cl0`3o00000`3lo?`0o`000?l000020?l00080o?cl0P3o00020?clo0030?l0003lo?`0o`000080
o`0000<0o?cl0?l0003o0000103lo?`00`000000o?cl0?clo00]0?clo0008@3lo?`00`000000o?cl
0?clo00E0?clo0030000003lo?`0o?cl01T0o?cl0P00000=0?clo0030000003lo?`0o?cl01<0o?cl
1P000?lB0?clo0030000o`3lo?`0o?cl06h0o?cl00<0003o0?clo03lo?`04`3lo?`00`000000o?cl
0?clo00K0?clo003000000000?l0003o07P0o?cl1@000?la0?clo0050000o`3lo?`0003o0000o`3l
o?`00P000?lI0?clo0030000o`3lo?`0o?cl03@0o?cl0P000?lk0?clo0050000003o0000o`000?cl
o03o00000P3lo?`20?l00080o?cl00D0o`000?clo03o0000o`000?clo0030?l000060?clo03o0000
o?cl0?clo03o0000o?cl0P3o00040?clo0030000003lo?`0o?cl02d0o?cl000P0?clo0030000003l
o?`0o?cl01L0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo00>0?clo0800000503l
o?`60000oa40o?cl00<0003o0?clo03lo?`0K03lo?`20000oaH0o?cl00<000000?clo03lo?`06`3l
o?`00`000000o?cl0?clo01h0?clo0D0003o<P3lo?`010000?l0o?cl0000o`3lo?`30000oaT0o?cl
0P000?lc0?clo0030000o`3lo?`0o?cl03/0o?cl00D000000?clo03o0000o?cl0?l000020?clo080
o`000P3lo?`20?l00080o?cl0P3o00030?clo0040?l0003lo?`0o?cl0?l00080o?cl00<0o`000?cl
o03lo?`00P3lo?`00`000000o?cl0?clo00]0?clo000803lo?`00`000000o?cl0?clo00G0?clo003
0000003lo?`0o?cl01H0o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo00A0?clo0L0
003o403lo?`00`000?l0o?cl0?clo01[0?clo0030000o`3lo?`0o?cl01H0o?cl00<000000?clo03l
o?`0703lo?`00`000000o?cl0?clo01f0?clo0H0003o<03lo?`30000o`80o?cl10000?lK0?clo003
0000o`3lo?`0o?cl02h0o?cl0P000?lj0?clo0<0003o00@0o?cl0000003lo?`0o`000P3lo?`20?l0
0080o?cl0P3o00000`3lo?`0o`000?l000020?l000050?clo03o0000o`000?l0003lo?`00P3o0003
0?clo0030?l0003lo?`0o?cl0080o?cl00<000000?clo03lo?`0;@3lo?`001l0o?cl00<000000?cl
o03lo?`06@3lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl01<0o?cl00<000000?cl
o03lo?`0403lo?`80000o`l0o?cl00<0003o0?clo03lo?`0J@3lo?`20000oaT0o?cl00<000000?cl
o03lo?`0703lo?`00`000000o?cl0?clo01f0?clo0H0003o<@3lo?`90000oa/0o?cl00<0003o0?cl
o03lo?`04P3lo?`6000001@0o?cl0P000?lf0?clo0D0003o103lo?`00`000000o?cl0?clo00L0?cl
o0030000003lo?`0o?cl02d0o?cl000O0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03l
o?`0503lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl00l0o?cl1@000?l00`3lo?`0
003o0000o`0?0?clo0030000o`3lo?`0o?cl06P0o?cl00<0003o0?clo03lo?`06@3lo?`010000000
o`000?l0003lo?`40?l000040?clo03o0000o`000?clo0<0o`000P3lo?`00`3o0000o?cl0?clo004
0?l000030?clo03o0000o?cl00@0o?cl00<000000?clo03lo?`0M@3lo?`70000oc80o?cl20000?lL
0?clo0030000o`3lo?`0o?cl00h0o?cl0`0000060?clo0<00000403lo?`00`000?l0o?cl0?clo00P
0?clo0P0003o2P3lo?`40000o`T0o?cl00<000000?clo03lo?`0703lo?`00`000000o?cl0?clo00]
0?clo0007P3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl01<0o?cl00<000000?cl
o03lo?`05P3lo?`00`000000o?cl0?clo00>0?clo0<0003o00<0o?cl0000o`3lo?`00P3lo?`00`00
0?l0o?cl0?clo00<0?clo0030000o`3lo?`0o?cl06H0o?cl0P000?lL0?clo0030?l0003lo?`0o?cl
0080o`000P3lo?`20?l00080o?cl00L0o`000?clo03lo?`0o?cl0?l0003lo?`0o`000080o?cl00H0
o`000?clo03lo?`0o`000?clo03o00050?clo0030000003lo?`0o?cl07D0o?cl1P000?ld0?clo0L0
003o7@3lo?`20000o``0o?cl0P00000<0?clo0800000303lo?`20000ob@0o?cl4@000?l>0?clo003
0000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0;P3lo?`001h0o?cl00<000000?clo03lo?`0
6`3lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`0
3P3lo?`30000o`030?clo0000?l0o?cl0140o?cl00<0003o0?clo03lo?`0I@3lo?`00`000?l0o?cl
0?clo00L0?clo0030?l0003lo?`0o?cl0080o`000P3lo?`01P3o0000o?cl0?clo03lo?`0o`000?cl
o0<0o`0000D0o?cl0?l0003lo?`0o?cl0?l000020?clo0030?l0003lo?`0o`0000D0o?cl00<00000
0?clo03lo?`0M03lo?`70000ocH0o?cl1P000?lN0?clo0030000o`3lo?`0o?cl00L0o?cl0P00000@
0?clo0030000003lo?`0o?cl00P0o?cl0P000?lW0?clo0`0003o4@3lo?`00`000000o?cl0?clo00I
0?clo0030000003lo?`0o?cl02l0o?cl000N0?clo0030000003lo?`0o?cl01/0o?cl00<000000?cl
o03lo?`0403lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl00h0o?cl0P000?l20?cl
o0030000o`3lo?`0o?cl00l0o?cl00<0003o0?clo03lo?`0H`3lo?`20000oal0o?cl0`3o0000103l
o?`0o`000?clo03lo?`40?l000070?clo03o0000o?cl0?clo03o0000o?cl0?l000020?clo0060?l0
003lo?`0o?cl0?l0003lo?`0o`001@3lo?`00`000000o?cl0?clo01d0?clo0L0003o=`3lo?`50000
oal0o?cl00<0003o0?clo03lo?`01@3lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl
00H0o?cl00<0003o0?clo03lo?`0:03lo?`90000oa<0o?cl00<000000?clo03lo?`06@3lo?`00`00
0000o?cl0?clo00_0?clo0007@3lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl0100
o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo00>0?clo0050000o`3lo?`0o?cl0?cl
o0000?l04@3lo?`20000of40o?cl10000?lP0?clo0050?l0003lo?`0o?cl0?clo03o00000P3lo?`2
0?l000<0o?cl00@0o`000?clo03lo?`0o`000P3lo?`00`3o0000o?cl0?l000020?clo0040?l0003l
o?`0o?cl0?l000@0o?cl00<000000?clo03lo?`0L`3lo?`80000ocL0o?cl1@000?lP0?clo0030000
o`3lo?`0o?cl00<0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo0030?clo080003o
9`3lo?`;0000oaH0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo00`0?clo0007@3l
o?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`06P3l
o?`00`000000o?cl0?clo00>0?clo0040000o`3lo?`0o?cl0?clo080003o403lo?`20000oeh0o?cl
1P000?lQ0?clo0030000003o0000o`0000D0o`0000D0o?cl0?l0003o0000o`000?clo0020?l00005
0?clo03o0000o`000?l0003lo?`01`3o00040?clo0030000003lo?`0o?cl07<0o?cl20000?lh0?cl
o0D0003o803lo?`20000o`<0o?cl00<000000?clo03lo?`0503lo?`010000000o?cl0?clo03lo?`2
0000ob<0o?cl1@000?l40?clo0D0003o6@3lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0
o?cl0300o?cl000M0?clo0030000003o0000o`000080o?cl0P3o00030?clo0030?l0003lo?`0o`00
00<0o`0000@0o?cl0?l0003lo?`0o?cl103o00000`3lo?`0o`000?l000040?clo0030000003lo?`0
o?cl00l0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo00B0?clo0030000o`3lo?`0
o?cl00h0o?cl0P000?mK0?clo0P0003o8P3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0
o?cl07<0o?cl1@000?l0103lo?`0003o0000o`000?li0?clo0@0003o8P3lo?`00`000?l0o?cl0000
000H0?clo0030000003lo?`0003o0200o?cl1@000?l80?clo0D0003o6P3lo?`00`000000o?cl0?cl
o00E0?clo0030000003lo?`0o?cl0340o?cl000M0?clo0030?l0003lo?`0o?cl0080o`000P3lo?`0
1P3o0000o?cl0?clo03o0000o?cl0?l00080o?cl00<0o`000?clo03o00000P3lo?`00`3o0000o?cl
0?clo0020?l00080o?cl00D0o`000?clo03lo?`0o?cl0000000A0?clo0030000003lo?`0o?cl01/0
o?cl00<000000?clo03lo?`04P3lo?`00`000?l0o?cl0?clo00>0?clo0<0003oEP3lo?`;0000ob<0
o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo01c0?clo0<0003o00<0o?cl0000o`3l
o?`00`000?lj0?clo0040000o`3lo?`0003o0000ob80o?cl00<000000?clo03lo?`05`3lo?`00`00
0000o?cl0?clo00L0?clo0@0003o303lo?`40000oad0o?cl00<000000?clo03lo?`04`3lo?`00`00
0000o?cl0?clo00b0?clo0007@3lo?`00`000000o?cl0?clo0020?l00080o?cl00H0o`000?clo03l
o?`0o`000?clo03o00020?clo0030?l0003lo?`0o`000080o?cl00<0o`000?clo03lo?`00P3o0002
0?clo0030?l0003lo?`0o?cl0080o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo00K
0?clo0030000003lo?`0o?cl01<0o?cl00<0003o0?clo03lo?`03@3lo?`30000oe<0o?cl3P000?lT
0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0J`3lo?`8000000@0o?cl00<0003o
0?clo0000?l00P000?lj0?clo0040000o`3lo?`0o?cl0000ob80o?cl00<000000?clo03lo?`0603l
o?`00`000000o?cl0?clo00F0?clo0D0003o403lo?`20000ob00o?cl00<000000?clo03lo?`04@3l
o?`00`000000o?cl0?clo00c0?clo0007@3lo?`30?l00080o?cl0P3o00030?clo0030?l0003lo?`0
o`000080o?cl00<0o`000?clo03o00000P3lo?`00`3o0000o?cl0?clo0040?l000@0o?cl00<00000
0?clo03lo?`03`3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl01<0o?cl00<0003o
0?clo03lo?`0303lo?`40000oe00o?cl40000?lT0?clo0030000o`000000o?cl01/0o?cl00<00000
0?clo03lo?`0J03lo?`3000000P0o?cl0P0000000`3lo?`0003o0?clo0020?clo080003o>`3lo?`0
10000?l0o?cl0?clo0000?lP0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`04P3l
o?`40000oa@0o?cl00<0003o0?clo03lo?`08@3lo?`00`000000o?cl0?clo00@0?clo0030000003l
o?`0o?cl03<0o?cl000M0?clo0050?l0003lo?`0o?cl0?clo03o00000P3lo?`01P3o0000o?cl0?l0
003o0000o?cl0?l00080o?cl00H0o`000?clo03lo?`0o`000?clo03o00020?clo080o`001P3lo?`0
0`000000o?cl0?clo00>0?clo0030000003lo?`0o`000080o?cl00@0o`000?clo03lo?`0o?cl0P3o
00020?clo080o`0000@0o?cl0?l0003o0000o`000P3lo?`20?l00080o?cl0P3o00050?clo0030000
00000?l0o?cl0180o?cl0P000?l=0?clo0D0003oC@3lo?`A0000ob<0o?cl0P000?l00`3lo?`00000
0?clo00J0?clo0030000003lo?`0o?cl06L0o?cl0P00000=0?clo0030000003lo?`0o?cl0080o?cl
0P000?ll0?clo0040000o`3lo?`0o?cl0000oal0o?cl00<000000?clo03lo?`06P3lo?`00`000000
o?cl0?clo00<0?clo0D0003o?@3lo?`2000000h0o?cl0P00000f0?clo0007@3lo?`00`000000o`00
0?l000050?l00080o?cl00<0o`000?clo03o00001P3o00000`3lo?`0o`000?l000020?l000040?cl
o03o0000o`000?l000<0o?cl00<000000?clo03lo?`03P3lo?`01P000000o`000?l0003o0000o?cl
0?l00080o?cl00<0o`000?clo03lo?`00P3o00020?clo0040?l0003lo?`0o?cl0?clo080o`000P3l
o?`20?l00080o?cl00<0o`000?clo03lo?`00P3lo?`00`000000o?cl0?clo00C0?clo0030000o`3l
o?`0o?cl00/0o?cl1@000?m@0?clo0d0003o8P3lo?`20000o`@0o?cl00<000000?clo03lo?`05`3l
o?`00`000000o?cl0?clo01W0?clo0030000003lo?`0o?cl00h0o?cl0P0000030?clo0030000o`3l
o?`0o?cl03X0o?cl00D0003o0?clo03lo?`0o?cl0000o`0N0?clo0030000003lo?`0o?cl01X0o?cl
00<000000?clo03lo?`0203lo?`40000od@0o?cl0P0000090?clo0<00000>03lo?`001h0o?cl00<0
00000?clo03lo?`06`3lo?`00`000000o?cl0?clo00>0?clo0030000003o0000o`000080o?cl00@0
o`000?clo03lo?`0o`000P3lo?`01P3o0000o?cl0?clo03lo?`0o`000?clo0<0o`000`3lo?`20?l0
0080o?cl00<0o`000?clo03lo?`00P3lo?`00`000000o?cl0?clo00C0?clo080003o303lo?`50000
oe@0o?cl20000?lP0?clo0<0003o1`3lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl
06H0o?cl00<000000?clo03lo?`04@3lo?`010000000o?cl0?clo0000?lm0?clo0040000o`3lo?`0
o?cl0000oad0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo0030?clo0D0003oBP3l
o?`9000003/0o?cl000N0?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`03P3lo?`0
0`000000o`000?l000020?clo0040?l0003lo?`0o?cl0?clo080o`0000H0o?cl0?l0003o0000o`00
0?clo03o00020?clo0030?l0003lo?`0o?cl0080o`0000<0o?cl0?l0003o00001@3lo?`00`000000
o?cl0?clo00D0?clo0030000o`3lo?`0o?cl00X0o?cl1P000?mC0?clo0030000o`3lo?`0003o00@0
003o7`3lo?`20000o`X0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo01V0?clo003
0000003lo?`0o?cl01<0o?cl00<000000?clo03lo?`0?P3lo?`010000?l0o?cl0?clo0000?lL0?cl
o0030000003lo?`0o?cl01`0o?cl00<000000000o`000?l00P000?nC0?clo0007P3lo?`00`000000
o?cl0?clo00J0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03o00000`3lo?`00`3o0000
o?cl0?l000020?clo080o`000`3lo?`0103o0000o?cl0?clo03o00030?clo080o`000P3lo?`00`3o
0000o?cl0?clo0020?clo0030000003lo?`0o?cl01@0o?cl00<0003o0?clo03lo?`02P3lo?`01P00
0?l0o?cl0000o`000?l0o?cl0000oe40o?cl0P000?l00`3lo?`0003o0000o`030000oah0o?cl0P00
0?l=0?clo0030000003lo?`0o?cl01<0o?cl00<000000?clo03lo?`0I`3lo?`00`000000o?cl0?cl
o00D0?clo0030000003lo?`0o?cl03d0o?cl00D0003o0?clo03lo?`0o?cl0000o`0K0?clo0030000
003lo?`0o?cl01`0o?cl00<000000?clo03lo?`0U@3lo?`001h0o?cl00<000000?clo03lo?`06P3l
o?`00`000000o?cl0?clo00@0?clo0030000003o0000o?cl00<0o`0000<0o?cl0?l0003o00000P3o
00001@3lo?`0o`000?l0003o0000o?cl0080o`0000<0o?cl0?l0003o00001P3o00030?clo0030000
003lo?`0o?cl01H0o?cl00<0003o0?clo03lo?`02@3lo?`010000?l0o?cl0?clo0000?mB0?clo004
0000o`3lo?`0o?cl0?clo0@0003o7@3lo?`20000oa00o?cl00<000000?clo03lo?`04@3lo?`00`00
0000o?cl0?clo01W0?clo0030000003lo?`0o?cl01H0o?cl00<000000?clo03lo?`0?@3lo?`01@00
0?l0o?cl0?clo03lo?`0003o01X0o?cl00<000000?clo03o00000P3lo?`20?l00080o?cl0P3o0002
0?clo080o`000`3lo?`00`3o0000o?cl0?l000030?l000030?clo03o0000o`0000@0o?cl00<00000
0?clo03lo?`0U@3lo?`001l0o?cl00<000000?clo03lo?`06@3lo?`00`000000003o0?clo00@0?cl
o0030000003lo?`0o?cl01/0o?cl00<000000000o`3lo?`05P3lo?`00`000?l0o?cl0?clo00<0?cl
o0030000o`3lo?`0o?cl04h0o?cl0P000?l40?clo0<0003o703lo?`20000oa<0o?cl00<000000?cl
o03lo?`0403lo?`00`000000o?cl0?clo01V0?clo0030000003lo?`0o?cl01L0o?cl00<000000?cl
o03lo?`0?P3lo?`010000?l0o?cl0?clo0000?lJ0?clo0030000003o0000o`000080o`000P3lo?`2
0?l00080o?cl0P3o00020?clo0040?l0003lo?`0o?cl0?l00080o?cl00@0o`000?clo03lo?`0o`00
0P3lo?`01@3o0000o?cl0?clo03lo?`0000009L0o?cl000P0?clo0030000003lo?`0o?cl01L0o?cl
00<000000?clo03lo?`00P000?l?0?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo0000?l0
5P3lo?`20000o`d0o?cl00<0003o0?clo03lo?`0C@3lo?`00`000?l0o?cl0?clo0030?clo0@0003o
6@3lo?`30000oaH0o?cl0P00000>0?clo0800000J03lo?`00`000000o?cl0?clo00I0?clo0030000
003lo?`0o?cl03d0o?cl00D0003o0?clo03lo?`0o?cl0000o`0I0?clo0050000003o0000o`000?cl
o03o00000P3lo?`20?l00080o?cl00D0o`000?clo03lo?`0o?cl0?l000020?clo0050?l0003lo?`0
o?cl0?clo03o0000103lo?`01@3o0000o?cl0?clo03lo?`0000009L0o?cl000P0?clo0030000003l
o?`0o?cl01L0o?cl00<000000?clo03lo?`00P3lo?`20000o`d0o?cl00<000000?clo03lo?`06P3l
o?`01@000000o?cl0?clo03lo?`0003o01H0o?cl00<0003o0?clo03lo?`02`3lo?`00`000?l0o?cl
0?clo01;0?clo080003o1P3lo?`30000oaP0o?cl0P000?lK0?clo08000002@3lo?`3000006X0o?cl
00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo00n0?clo0050000o`3lo?`0o?cl0?clo000
0?l02@3lo?`8000000L0o?cl00<000000?l0003o00000P3lo?`20?l000040?clo03o0000o`000?l0
00<0o?cl0P3o00020?clo0030?l0003lo?`0o?cl0080o?cl103o00040?clo0030000003lo?`0o?cl
09D0o?cl000Q0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`01@3lo?`20000o`/0
o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo0020?clo0030000o`3lo?`0o?cl01<0
o?cl00<0003o0?clo03lo?`02`3lo?`00`000?l0o?cl0?clo01:0?clo0030000o`3lo?`0o?cl00H0
o?cl0P000?lG0?clo080003o7`3lo?`4000000<0o?cl0P00001/0?clo0030000003lo?`0o?cl01/0
o?cl00<000000?clo03lo?`0?P3lo?`01@000?l0o?cl0?clo03lo?`0003o00D0o?cl0`0000080?cl
o08000001@3lo?`01@000000o?cl0?l0003lo?`0o`000080o?cl0P3o00060?clo0060?l0003lo?`0
o`000?l0003lo?`0o`000P3lo?`20?l000H0o?cl00<000000?clo03lo?`0U@3lo?`00240o?cl00<0
00000?clo03lo?`05@3lo?`00`000000o?cl0?clo0070?clo080003o2P3lo?`00`000000o?cl0?cl
o00I0?clo0030000003lo?`0o?cl00<0o?cl00<0003o0?clo03lo?`04`3lo?`00`000?l0o?cl0?cl
o00:0?clo0030000o`3lo?`0o?cl04P0o?cl0P000?l80?clo080003o5P3lo?`20000obD0o?cl0`00
001^0?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`0?P3lo?`01@000?l0o?cl0?cl
o03lo?`0003o00<0o?cl0P00000=0?clo0030000003lo?`0o?cl0080o?cl00@000000?clo03o0000
o?cl103o00000`3lo?`0o`000?l000050?l00080o?cl00<0o`000?clo03lo?`00`3o0000103lo?`0
o`000?l0003o00030?clo0030000003lo?`0o?cl09D0o?cl000R0?clo0800000503lo?`00`000000
o?cl0?clo00:0?clo0030000o`3lo?`0o?cl00P0o?cl00<000000?clo03lo?`05`3lo?`00`000000
o?cl0?clo0040?clo080003o503lo?`00`000?l0o?cl0?clo00:0?clo080003oB03lo?`20000o`T0
o?cl00<0003o0?clo03lo?`0403lo?`50000og/0o?cl1`00000F0?clo0030000003lo?`0o?cl01/0
o?cl00<000000?clo03lo?`0?`3lo?`00`000?l0o?cl0?clo0030?clo0030000003lo?`0o?cl00h0
o?cl0P0000020?clo0030000003lo?`0o?cl01`0o?cl00<000000?clo03lo?`0U@3lo?`002@0o?cl
00<000000?clo03lo?`03`3lo?`2000000h0o?cl0P000?l90?clo0030000003lo?`0o?cl01H0o?cl
00<000000?clo03lo?`01@3lo?`20000oa<0o?cl0P000?l;0?clo080003oAP3lo?`20000oaP0o?cl
2@000?mj0?clo0<000001`3lo?`2000001@0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl
0?clo0100?clo0050000o`3lo?`0o?cl0?clo00000004`3lo?`00`000000o?cl0000000M0?clo003
0000003lo?`0o?cl09H0o?cl000U0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`0
403lo?`20000o`L0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo0070?clo0030000
o`3lo?`0o?cl0180o?cl00<0003o0?clo03lo?`02P3lo?`00`000?l0o?cl0?clo0130?clo080003o
503lo?`<0000ogX0o?cl0P00000<0?clo08000004P3lo?`00`000000o?cl0?clo00K0?clo0030000
003lo?`0o?cl0400o?cl00@0003o0?clo03lo?`000005@3lo?`00`000000o?cl0000000L0?clo003
0000003lo?`0o?cl09H0o?cl000V0?clo0800000303lo?`00`000000o?cl0?clo00C0?clo080003o
1P3lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`0
4@3lo?`00`000?l0o?cl0?clo00:0?clo0030000o`3lo?`0o?cl0440o?cl0P000?l@0?clo140003o
NP3lo?`00`000000o?cl0?clo00>0?clo08000003`3lo?`010000000o?cl0?l0003o00030?clo003
0?l0003lo?`0o?cl0080o`000P3lo?`20?l000<0o?cl00<0o`000?clo03o00001`3o00030?clo003
0000003lo?`0o?cl0440o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo00K0?clo003
0000003lo?`0o?cl09H0o?cl000X0?clo0800000203lo?`2000001P0o?cl0P000?l50?clo0030000
003lo?`0o?cl0180o?cl00@000000?clo03lo?`0003o2@3lo?`00`000?l0o?cl0?clo00A0?clo003
0000o`3lo?`0o?cl00T0o?cl00<0003o0?clo03lo?`0@03lo?`20000o`h0o?cl4P000?mk0?clo003
0000003lo?`0o?cl0140o?cl00<000000?clo03lo?`0303lo?`01P000000o`000?clo03lo?`0o`00
0?clo0@0o`000P3lo?`20?l00080o?cl00H0o`000?clo03lo?`0o`000?clo03o00020?clo080o`00
0P3lo?`01@3o0000o?cl0?clo03lo?`000000480o?cl00<000000?clo03lo?`05`3lo?`00`000000
o?cl0?clo00I0?clo0030000003lo?`0o?cl09L0o?cl000Z0?clo0P00000703lo?`30000o`<0o?cl
00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo0020?clo080003o203lo?`00`000?l0o?cl
0?clo00@0?clo0030000o`3lo?`0o?cl00T0o?cl00<0003o0?clo03lo?`0?P3lo?`20000oa80o?cl
3`000?mk0?clo0030000003lo?`0o?cl01<0o?cl00<000000?clo03lo?`02`3lo?`01P000000o?cl
0?clo03lo?`0o`000?clo080o`0000@0o?cl0?l0003lo?`0o?cl0P3o00020?clo0060?l0003lo?`0
o?cl0?l0003lo?`0o`000P3lo?`20?l00080o?cl00D0o`000?clo03lo?`0o?cl000000120?clo003
0000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo02G0?clo000
803lo?`7000002P0o?cl10000?l20?clo08000003`3lo?`00`000000o?cl0?clo0050?clo0030000
o`3lo?`0o?cl00H0o?cl00<0003o0?clo03lo?`03`3lo?`20000o`X0o?cl00<0003o0?clo03lo?`0
?@3lo?`20000oaD0o?cl30000?mk0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0
2P3lo?`00`000000o?cl0?clo0020?l000040?clo03o0000o`000?clo0<0o`000P3lo?`20?l000<0
o?cl00<0o`000?clo03o00000P3lo?`20?l00080o?cl00D0o`000?clo03lo?`0o?cl000000110?cl
o0030000003lo?`0o?cl01T0o?cl0P00000H0?clo0030000003lo?`0o?cl09P0o?cl000M0?clo0<0
00001`3lo?`2000002L0o?cl1@000?l20?clo08000002`3lo?`2000000T0o?cl00<0003o0?clo03l
o?`01P3lo?`00`000?l0o?cl0?clo00?0?clo0030000o`3lo?`0o?cl00P0o?cl00<0003o0?clo03l
o?`0>`3lo?`20000oaT0o?cl2@000?mk0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03l
o?`02@3lo?`01@000000o?cl0?clo03lo?`0o`000080o?cl00<0o`000?clo03o00000`3lo?`01@3o
0000o?cl0?clo03o0000o?cl0080o`0000@0o?cl0?l0003lo?`0o?cl0P3o00020?clo0050?l0003l
o?`0o?cl0?clo0000000@@3lo?`00`000000o?cl0?clo00I0?clo08000005`3lo?`00`000000o?cl
0?clo02I0?clo0006`3lo?`2000000`0o?cl0P00000V0?clo0D0003o0`3lo?`2000000L0o?cl0P00
000<0?clo080003o1`3lo?`00`000?l0o?cl0?clo00>0?clo0030000o`3lo?`0o?cl00P0o?cl0P00
0?lk0?clo080003o603lo?`:0000og`0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?cl
o00:0?clo0@0o`000P3lo?`00`3o0000o?cl0?clo0070?l00080o?cl00<0o`000?clo03o00001`3o
00020?clo0030000003lo?`0o?cl01<0o?cl2000000T0?clo0030000003lo?`0o?cl01X0o?cl00<0
00000?clo00000005P3lo?`00`000000o?cl0?clo02I0?clo0006P3lo?`00`000000o?cl0?clo00>
0?clo08000009@3lo?`60000o`<0o?cl1`00000>0?clo0@0003o1@3lo?`20000oa00o?cl00<0003o
0?clo03lo?`01`3lo?`20000ocT0o?cl0P000?lH0?clo0<0003o0P3lo?`50000ogh0o?cl00<00000
0?clo03lo?`0603lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl01/0o?cl00<00000
0?clo03lo?`0403lo?`3000000P0o?cl0P00000R0?clo0030000003lo?`0o?cl01X0o?cl00@00000
0?clo03lo?`00000503lo?`00`000000o?cl0?clo02J0?clo0006P3lo?`00`000000o?cl0?clo00@
0?clo0030000003lo?`0o?cl02<0o?cl1P000?lH0?clo0D0003o103lo?`00`000?l0o?cl0?clo00>
0?clo0030000o`3lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`0=P3lo?`20000oaL0o?cl0`000?l3
0?clo0D0003oOP3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl00T0o?cl00<00000
0?clo03lo?`06`3lo?`00`000000o?cl0?clo00>0?clo08000003@3lo?`00`000000o?cl0?clo00O
0?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo00000004`3lo?`00`000000o?cl0?clo02K
0?clo0006@3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl02<0o?cl1`000?lG0?cl
o0H0003o0`3lo?`00`000?l0o?cl0?clo00>0?clo0030000o`3lo?`0o?cl00L0o?cl00<0003o0?cl
o03lo?`0=@3lo?`00`000?l0o?cl0?clo00E0?clo0<0003o1@3lo?`40000ogh0o?cl00<000000?cl
o03lo?`06P3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl01/0o?cl00<000000?cl
o03lo?`03@3lo?`00`000000o?cl0?clo00>0?clo08000007P3lo?`00`000000o?cl0?clo00L0?cl
o0030000003lo?`0o?cl00800000403lo?`00`000000o?cl0?clo02L0?clo000603lo?`00`000000
o?cl0?clo00C0?clo0030000003lo?`0o?cl02D0o?cl10000?l00`3lo?`0003o0000o`0E0?clo0P0
003o0P3lo?`00`000?l0o?cl0?clo00=0?clo0030000o`3lo?`0o?cl00L0o?cl00<0003o0?clo03l
o?`0<`3lo?`20000oaD0o?cl0`000?l70?clo0@0003oO`3lo?`00`000000o?cl0?clo00J0?clo003
0000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo00<0?clo003
0000003lo?`0o?cl0140o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo00L0?clo003
0000003lo?`0o?cl0080o?cl0P00000<0?clo0800000W`3lo?`001L0o?cl00<000000?clo03lo?`0
5@3lo?`00`000000o?cl0?clo00U0?clo0<0003o0P3lo?`20000oaD0o?cl20000?l20?clo0030000
o`3lo?`0o?cl00`0o?cl0P000?l80?clo0030000o`3lo?`0o?cl0380o?cl00<0003o0?clo03lo?`0
4`3lo?`30000o`T0o?cl0`000?n00?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`0
2@3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`0
4`3lo?`00`000000o?cl0?clo00J0?clo0040000003lo?`0o`000?clo0<0o`000P3lo?`20?l00080
o?cl00<0o`000?clo03lo?`0103o0000103lo?`0o`000?l0003lo?`40?l000@0o?cl00<000000?cl
o03lo?`00`3lo?`2000000P0o?cl0P00002Q0?clo0005P3lo?`00`000000o?cl0?clo00G0?clo003
0000003lo?`0o?cl02D0o?cl0`000?l30?clo080003o4`3lo?`50000o`H0o?cl00<0003o0?clo03l
o?`0303lo?`00`000?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl0300o?cl0P000?lD0?clo0<0
003o2P3lo?`20000oh80o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo00:0?clo003
0000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00D0?clo003
0000003lo?`0o?cl01T0o?cl00@000000?l0003o0000o`000`3lo?`20?l00080o?cl00<0o`000?cl
o03o00000`3lo?`0103o0000o?cl0?clo03o00020?clo0030?l0003lo?`0o`0000H0o?cl00<00000
0?clo03lo?`01@3lo?`800000:<0o?cl000F0?clo0030000003lo?`0o?cl01L0o?cl00<000000?cl
o03lo?`09P3lo?`20000o`D0o?cl0P000?lB0?clo080003o0P3lo?`00`000?l0o?cl0?clo0040?cl
o0030000o`3lo?`0o?cl00/0o?cl00<0003o0?clo03lo?`01P3lo?`00`000?l0o?cl0?clo00_0?cl
o0030000o`3lo?`0o?cl0180o?cl0`000?l<0?clo0030000o`3lo?`0o?cl0800o?cl00<000000?cl
o03lo?`0703lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl01H0o?cl00<000000?cl
o03lo?`0303lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl01P0o?cl00<000000?l0
003o00000P3lo?`30?l000<0o?cl00<0o`000?clo03o0000103lo?`00`3o0000o?cl0?clo0020?cl
o0040?l0003lo?`0o?cl0?l000D0o?cl00<000000?clo03lo?`03@3lo?`00`000?l0o?cl0?clo02P
0?clo0005@3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl02H0o?cl0P000?l60?cl
o080003o4@3lo?`20000o`80o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0?clo00;0?cl
o0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`0;@3lo?`20000oa<0o?cl0`000?nA0?cl
o0030000003o0000o`0000<0o?cl00<0o`000?clo03o00001`3o00000`3lo?`0o`000?l000020?cl
o080o`0000@0o?cl0?l0003o0000o`00103lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0
o?cl01D0o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo00G0?clo0030000003lo?`0
o?cl01P0o?cl00D000000?l0003o0000o?cl0?l000020?clo0@0o`000P3lo?`00`3o0000o?cl0?cl
o0030?clo0@0o`00103lo?`00`3o0000o?cl0?clo0020?clo0030000003lo?`0o?cl00d0o?cl00<0
003o0?clo03lo?`0X03lo?`001D0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo00V
0?clo0030000o`3lo?`0o?cl00H0o?cl0P000?l?0?clo080003o0`3lo?`00`000?l0o?cl0?clo003
0?clo080003o303lo?`00`000?l0o?cl0?clo0050?clo080003o;@3lo?`00`000?l0o?cl0?clo00@
0?clo0<0003oU03lo?`0103o0000o?cl0?clo03o00020?clo0030?l0003lo?`0o`000080o?cl0P3o
00020?clo080o`000P3lo?`20?l00080o?cl00D0o`000?clo03lo?`0o?cl0?l000030?clo0030000
003lo?`0o?cl00`0o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?clo00;0?clo0030000
003lo?`0o?cl01T0o?cl00<000000?clo03lo?`05`3lo?`01@000000o?cl0?l0003lo?`0o`000080
o?cl0P3o00050?clo0030?l0003lo?`0o`000080o?cl0P3o00030?clo0040?l0003lo?`0o?cl0?l0
00@0o?cl00<000000?clo03lo?`03P3lo?`00`000?l0o?cl0?clo02O0?clo0005@3lo?`00`000000
o?cl0?clo00J0?clo0030000003lo?`0o?cl0340o?cl0P000?l>0?clo0030000o`3lo?`0o?cl0080
o?cl00<0003o0?clo03lo?`00`3lo?`00`000?l0o?cl0?clo00:0?clo080003o1`3lo?`00`000?l0
o?cl0?clo00Y0?clo080003o4@3lo?`30000oiH0o?cl00@000000?clo03lo?`0o`000P3lo?`00`3o
0000o?cl0?l000020?clo080o`000P3lo?`0103o0000o?cl0?clo03lo?`20?l00080o?cl00<0o`00
0?clo03o00000P3o00040?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`04P3lo?`0
0`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`05`3lo?`0
0`000000o?cl0?l000020?clo080o`000P3lo?`60?l00080o?cl0`3o00001@3lo?`0o`000?l0003o
0000o?cl00<0o`000`3lo?`00`000000o?cl0?clo00?0?clo0030000o`3lo?`0o?cl09l0o?cl000D
0?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`0<`3lo?`20000oa80o?cl00<0003o
0?clo03lo?`00`3lo?`00`000?l0o?cl0?clo00:0?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o
0?clo03lo?`0:03lo?`00`000?l0o?cl0?clo00?0?clo0<0003oV03lo?`010000000o?cl0?l0003o
00020?clo0030?l0003lo?`0o`000080o?cl0P3o00020?clo0@0o`0000H0o?cl0?l0003o0000o`00
0?clo03o00020?clo0050?l0003lo?`0o?cl0?clo0000000403lo?`00`000000o?cl0?clo00@0?cl
o0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo00H0?cl
o0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`03`3lo?`00`000?l0o?cl0?clo02O0?cl
o000503lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl03@0o?cl0P000?lB0?clo003
0000o`3lo?`0o?cl00<0o?cl00<0003o0?clo03lo?`02@3lo?`00`000?l0o?cl0?clo0050?clo003
0000o`3lo?`0o?cl02H0o?cl0P000?l@0?clo0<0003oVP3lo?`01@000000o?cl0?clo03o0000o?cl
0080o`0000@0o?cl0?l0003lo?`0o?cl0P3o00020?clo080o`000`3lo?`01@3o0000o?cl0?clo03l
o?`0o`000080o?cl00D0o`000?clo03lo?`0o?cl0000000A0?clo08000003`3lo?`00`000000o?cl
0?clo00=0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl
0?clo00K0?clo0030000003lo?`0o?cl00l0o?cl00<0003o0?clo03lo?`0W`3lo?`001@0o?cl00<0
00000?clo03lo?`0703lo?`00`000000o?cl0?clo00e0?clo080003o4@3lo?`00`000?l0o?cl0?cl
o0030?clo0030000o`3lo?`0o?cl00T0o?cl00<0003o0?clo03lo?`0103lo?`00`000?l0o?cl0?cl
o00U0?clo0030000o`3lo?`0o?cl00h0o?cl0`000?nL0?clo0@0o`000P3lo?`00`3o0000o?cl0?l0
00070?l000050?clo03o0000o`000?l0003lo?`00`3o00000`3lo?`0o`000?l000040?clo0030000
003lo?`0o?cl0140o?cl0P00000;0?clo0800000403lo?`00`000000o?cl0?clo00K0?clo0030000
003lo?`0o?cl01<0o?cl0`000?l00`3lo?`000000?clo00K0?clo0030000003lo?`0o?cl0140o?cl
00<0003o0?clo03lo?`0WP3lo?`001@0o?cl00<000000?clo03o00000P3lo?`20?l000040?clo03o
0000o`000?l00080o?cl00D0o`000?clo03lo?`0o?cl0?l000040?clo0030?l0003lo?`0o`000080
o`00103lo?`00`000000o?cl0?clo00g0?clo080003o403lo?`20000o`@0o?cl00<0003o0?clo03l
o?`0203lo?`00`000?l0o?cl0?clo0040?clo0030000o`3lo?`0o?cl02<0o?cl0P000?l?0?clo080
003oW`3lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl01<0o?cl0P0000070?clo080
00004P3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl00l0o?cl20000?l00`000000
o?cl0?clo00J0?clo0030000003lo?`0o?cl0140o?cl00<0003o0?clo03lo?`0WP3lo?`001@0o?cl
00<000000?l0003o00000P3o00020?clo0070?l0003lo?`0o?cl0?clo03o0000o?cl0?l000030?cl
o0040?l0003lo?`0o?cl0?clo0<0o`000`3lo?`01@3o0000o?cl0?clo03lo?`0000003/0o?cl0P00
0?l?0?clo080003o103lo?`00`000?l0o?cl0?clo0080?clo0030000o`3lo?`0o?cl00<0o?cl00<0
003o0?clo03lo?`08P3lo?`00`000?l0o?cl0?clo00<0?clo0<0003oXP3lo?`00`000000o?cl0?cl
o00K0?clo0030000003lo?`0o?cl01D0o?cl1`00000D0?clo0030000003lo?`0o?cl01/0o?cl00<0
00000?clo03lo?`0303lo?`:0000o`80o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?cl
o00A0?clo0030000o`3lo?`0o?cl09h0o?cl000D0?clo0030000003o0000o`0000@0o?cl00<0o`00
0?clo03o00000P3o00000`3lo?`0o`000?clo0020?clo0040?l0003lo?`0o?cl0?clo080o`000P3l
o?`30?l000<0o?cl00<000000?clo03lo?`0>`3lo?`20000o`l0o?cl00<0003o0?clo03lo?`00P3l
o?`00`000?l0o?cl0?clo0070?clo0030000o`3lo?`0o?cl00<0o?cl00<0003o0?clo03lo?`0803l
o?`20000o`d0o?cl0`000?nT0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0<03l
o?`010000000o`000?l0003lo?`40?l00080o?cl00H0o`000?clo03lo?`0o?cl0?l0003lo?`40?l0
00030?clo03o0000o`000080o?cl0P3o00050?clo0030000003lo?`0o?cl00L0o?cl3@000?l40?cl
o0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`04P3lo?`00`000?l0o?cl0?clo02N0?cl
o000503lo?`010000000o`000?l0003lo?`30?l000070?clo03o0000o?cl0?clo03o0000o?cl0?l0
00030?clo0040?l0003lo?`0o?cl0?clo080o`0000D0o?cl0?l0003lo?`0o?cl0?l000030?clo003
0000003lo?`0o?cl03d0o?cl0P000?l>0?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03l
o?`01P3lo?`00`000?l0o?cl0?clo0030?clo080003o803lo?`00`000?l0o?cl0?clo00;0?clo0<0
003oYP3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl01<0o?cl0P000?l00`3lo?`0
003o0?clo00H0?clo0030?l0003lo?`0o?cl0080o`000P3lo?`00`3o0000o?cl0?l000020?l00006
0?clo03o0000o`000?l0003lo?`0o`000P3lo?`00`3o0000o?cl0?clo0020?l00080o?cl00<0o`00
0?clo03lo?`00P3lo?`00`000000o?cl0?clo0030?clo100003o1@3lo?`00`000000o?cl0?clo00G
0?clo0030000003lo?`0o?cl01<0o?cl00<0003o0?clo03lo?`0W@3lo?`001@0o?cl00D000000?cl
o03o0000o?cl0?l000030?clo0040?l0003lo?`0o?cl0?l00080o?cl00D0o`000?clo03lo?`0o?cl
0?l000030?clo0030?l0003lo?`0o`000080o?cl00D0o`000?clo03lo?`0o?cl000000100?clo080
003o3P3lo?`01@000?l0o?cl0?clo03lo?`0003o00T0o?cl00<0003o0?clo03lo?`00`3lo?`00`00
0?l0o?cl0?clo00L0?clo080003o303lo?`30000ojT0o?cl00<000000?clo03lo?`06@3lo?`00`00
0000o?cl0?clo00C0?clo0040000o`3lo?`0o?cl0000oaT0o?cl00<000000?clo03lo?`00P3o0002
0?clo0040?l0003lo?`0o`000?l00080o?cl0P3o00030?clo0030?l0003lo?`0o?cl0080o?cl00D0
o`000?clo03lo?`0o?cl0?l000040?clo0040000003lo?`0o?cl0?clo140003o1`3lo?`00`000000
o?cl0?clo00E0?clo0030000003lo?`0o?cl01@0o?cl00<0003o0?clo03lo?`0W@3lo?`001@0o?cl
00<000000?clo03o00000P3lo?`30?l000040?clo03o0000o`000?clo0<0o`0000@0o?cl0?l0003o
0000o`000`3lo?`00`3o0000o?cl0?clo0020?l000@0o?cl00<000000000o`000?l0@03lo?`20000
o`d0o?cl00D0003o0?clo03lo?`0o?cl0000o`080?clo0030000o`3lo?`0o?cl00<0o?cl00<0003o
0?clo03lo?`06`3lo?`00`000?l0o?cl0?clo00:0?clo080003o[@3lo?`00`000000o?cl0?clo00H
0?clo0030000003lo?`0o?cl01<0o?cl00@0003o0?clo03lo?`0003o6@3lo?`00`000000o?cl0?l0
00020?l00080o?cl00@0o`000?clo03o0000o`000P3lo?`20?l000@0o?cl00<0o`000?clo03lo?`0
0P3o00020?clo080o`00103lo?`00`000000o?cl0?clo0030?clo0h0003o203lo?`00`000000o?cl
0?clo00E0?clo0030000003lo?`0o?cl01@0o?cl00<0003o0?clo03lo?`0W@3lo?`001@0o?cl00<0
00000?clo03lo?`0703lo?`00`000000o?cl0?clo0060000oa80o?cl1P00000T0?clo080003o303l
o?`01@000?l0o?cl0?clo03lo?`0003o00P0o?cl00@0003o0?clo03lo?`0o?cl1`00000F0?clo080
003o2`3lo?`20000ojl0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo00D0?clo003
0000o`3lo?`0003o01X0o?cl00<000000?clo03lo?`00P3o00020?clo0040?l0003lo?`0o?cl0?l0
00<0o?cl00<0o`000?clo03o00000P3lo?`01@3o0000o?cl0?clo03lo?`0o`0000<0o?cl00<0o`00
0?clo03lo?`00P3lo?`00`000000o?cl0?clo0070?clo0T0003o2P3lo?`00`000000o?cl0?clo00C
0?clo0030000003lo?`0o?cl01D0o?cl0P000?nN0?clo000503lo?`00`000000o?cl0?clo00K0?cl
o0030000003lo?`0o?cl00L0o?cl1@000?l:0?clo0<000001P3lo?`3000000030?clo0000?l0o?cl
0200o?cl0P000?l;0?clo0050000o`3lo?`0o?cl0?clo0000?l0203lo?`3000000L0o?cl0P00000C
0?clo0030000o`3lo?`0o?cl00P0o?cl0`000?nb0?clo0030000003lo?`0o?cl01D0o?cl00<00000
0?clo03lo?`05@3lo?`00`000?l0o?cl0000o`0J0?clo0P0o`000P3lo?`01@3o0000o?cl0?clo03l
o?`0o`000080o?cl2`3o00030?clo0030000003lo?`0o?cl00L0o?cl2@000?l<0?clo0030000003l
o?`0o?cl0100o?cl0P00000I0?clo0030000o`3lo?`0o?cl09`0o?cl000E0?clo0030000003lo?`0
o?cl01X0o?cl00<000000?clo03lo?`0303lo?`60000o`80o?cl0P00000<0?clo08000008`3lo?`2
0000o`X0o?cl00D0003o0?clo03lo?`0o?cl0000o`050?clo0800000303lo?`2000000l0o?cl0P00
0?l90?clo0<0003o]03lo?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl01@0o?cl00@0
003o0?clo03lo?`0003o6`3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl00H0o?cl
0P000?l00`3lo?`0003o0000o`040000o`h0o?cl0P00000?0?clo0040000003lo?`0o?cl0000oaP0
o?cl0P000?nM0?clo0005@3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl0180o?cl
0P00000@0?clo0030000003lo?`0o?cl0280o?cl0P000?l90?clo080003o0P3lo?`01@000?l0o?cl
0?clo03lo?`000000100o?cl0P00000<0?clo080003o203lo?`30000okL0o?cl00<000000?clo03l
o?`04`3lo?`00`000000o?cl0?clo00E0?clo0030000o`3lo?`0003o01`0o?cl00<000000?clo03l
o?`06`3lo?`00`000000o?cl0?clo0040?clo080003o0`3lo?`50000oa40o?cl0P00000<0?clo003
0000003lo?`0003o0080003o603lo?`20000oid0o?cl000E0?clo0030000003lo?`0o?cl01T0o?cl
00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl02<0o?cl
0P000?l80?clo080003o0P3lo?`010000?l0o?cl0?clo000000B0?clo0030000003lo?`0o?cl00L0
o?cl0P000?l80?clo080003o^`3lo?`00`000000o?cl0?clo00@0?clo0800000603lo?`00`000?l0
o?cl0000o`0L0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`00`3lo?`20000o`D0
o?cl10000?lD0?clo0800000203lo?`2000000030?clo0000?l0003o00<0003o5`3lo?`30000oi`0
o?cl000E0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl
0?clo00C0?clo0800000903lo?`20000o`T0o?cl00D0003o0?clo03lo?`0o?cl0000000D0?clo003
0000003lo?`0o?cl00D0o?cl0P000?l70?clo080003o_P3lo?`00`000000o?cl0?clo00>0?clo003
0000003lo?`0o?cl01P0o?cl00<0003o0?clo0000?l0703lo?`00`000000o?cl0?clo00J0?clo004
0000003lo?`0o?cl0?clo0<0003o1@3lo?`40000oaL0o?cl200000000`3lo?`0003o0000o`050000
oaL0o?cl0`000?nL0?clo0005P3lo?`00`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl0180
o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo00S0?clo080003o203lo?`00`000?l0
o?cl0000000E0?clo0030000003lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`01@3lo?`20000ol40
o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo00H0?clo080003o00<0o?cl0000o`3l
o?`0703lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl0080003o1`3lo?`30000oah0
o?cl2P000?lG0?clo0@0003oV`3lo?`001L0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl
0?clo00B0?clo0030000003lo?`0o?cl01H0o?cl00<000000000o`000?l00P000?lS0?clo080003o
1`3lo?`00`000000o?cl0?clo00E0?clo0040000003lo?`0o?cl0?clo080003o1@3lo?`30000ol@0
o?cl0P00000:0?clo08000006`3lo?`00`000?l0o?cl0000o`0O0?clo0030000003lo?`0o?cl01P0
o?cl00<000000000o`000?l02@3lo?`20000oal0o?cl2`000?lF0?clo0@0003oV`3lo?`001P0o?cl
00<000000?clo03lo?`0503lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl01P0o?cl
00<000000?clo0000?l01P000?lP0?clo080003o103lo?`00`000000o?cl0?clo00G0?clo0030000
003lo?`0003o00D0o?cl0`000?o80?clo0X000000P3lo?`20000oaT0o?cl00<0003o0?clo0000?l0
803lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl00T0o?cl0P000?lQ0?clo0X0003o
5P3lo?`50000oiX0o?cl000I0?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`04P3l
o?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl00D0o?cl1`000?lL0?clo080003o0P3l
o?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl0080o?cl0P000?oH0?clo0030000o`3l
o?`0o?cl01L0o?cl00<0003o0?clo0000?l0803lo?`00`000000o?cl0?clo00E0?clo0030000003l
o?`0o?cl00X0o?cl00<0003o0?clo03lo?`08@3lo?`:0000oaD0o?cl1@000?nJ0?clo0006@3lo?`0
0`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl01<0o?cl00<000000?clo03lo?`0603lo?`0
0`000000o?cl0?clo00:0?clo0L0003o6P3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0
o?cl0080003ofP3lo?`20000oaP0o?cl00<0003o0?clo0000?l07`3lo?`00`000?l0o?cl0000000F
0?clo0030000003lo?`0o?cl02l0o?cl2P000?lD0?clo0H0003oV@3lo?`001X0o?cl00<000000?cl
o03lo?`03`3lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl01X0o?cl00<000000?cl
o03lo?`03`3lo?`60000oa@0o?cl00<000000?clo03lo?`06P3lo?`00`000000003o0000o`3M0?cl
o0030000o`3lo?`0o?cl01D0o?cl0`000?lN0?clo080003o0`3lo?`00`000000o?cl0?clo00B0?cl
o0030000003lo?`0o?cl0380o?cl20000?lD0?clo0H0003oV@3lo?`001/0o?cl0P00000=0?clo080
00005P3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl01D0o?cl1P000?l>0?clo003
0000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0g@3lo?`00`000?l0o?cl0?clo00E0?clo003
0000o`3lo?`0003o01d0o?cl00<0003o0?clo03lo?`00`3lo?`00`000000o?cl0?clo00@0?clo080
0000=P3lo?`80000oa<0o?cl0P000?l00`3lo?`0003o0000o`020000oiP0o?cl000M0?clo0800000
2@3lo?`2000001L0o?cl00<000000?clo03lo?`0703lo?`00`000000o?cl0?clo00I0?clo0H0003o
2@3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl0:l0o?cl1`00000W0?clo0030000
o`3lo?`0o?cl01@0o?cl00<0003o0?clo0000?l0703lo?`00`000?l0o?cl0?clo0050?clo0800000
3`3lo?`00`000000o?cl0?clo00g0?clo0L0003o4`3lo?`20000o`050?clo0000?l0o?cl0?clo000
0?l0V03lo?`001l0o?cl2@00000I0?clo0030000003lo?`0o?cl01`0o?cl00<000000?clo03lo?`0
7`3lo?`60000o`<0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo02/0?clo0<00000
1`3lo?`2000002D0o?cl00<0003o0?clo03lo?`0503lo?`20000oa`0o?cl00<0003o0?clo03lo?`0
203lo?`3000000/0o?cl00<000000?clo03lo?`0>@3lo?`70000oa80o?cl0P000?l00`3lo?`0003o
0000o`020?clo0030000o`3lo?`0o?cl09D0o?cl00110?clo0030000003lo?`0o?cl01`0o?cl00<0
00000?clo03lo?`03@3lo?`20000oaD0o?cl0`000?l00`3lo?`000000?clo00L0?clo0030000003l
o?`0o?cl0:X0o?cl0P00000<0?clo08000008`3lo?`20000oa@0o?cl0`000?lK0?clo0030000o`3l
o?`0o?cl00`0o?cl0P0000070?clo0800000?@3lo?`70000oa40o?cl00<0003o0?clo03lo?`00P00
0?nJ0?clo000@@3lo?`00`000000o`000?l000030?clo0030?l0003lo?`0o?cl0080o`000P3lo?`0
103o0000o?cl0?clo03lo?`20?l000030?clo03o0000o`000080o`000P3lo?`00`3o0000o?cl0?cl
o0020?clo0030000003lo?`0o?cl00X0o?cl10000?lI0?clo0040000003lo?`0o`000?clo0@0o`00
00<0o?cl0?l0003o00000P3lo?`20?l00080o?cl0P3o00000`3lo?`0o`000?l000060?l000@0o?cl
00<000000?clo03lo?`0Z03lo?`00`000000o?cl0?clo00>0?clo08000008P3lo?`00`000?l0o?cl
0?clo00@0?clo0050000o`3lo?`0003o0?clo0000?l06P3lo?`00`000?l0o?cl0?clo00?0?clo0L0
0000@03lo?`70000oa00o?cl00D0003o0?clo03lo?`0o?cl0000o`2J0?clo000@@3lo?`0103o0000
o?cl0?clo03o00020?clo0030?l0003lo?`0o`000080o?cl00<0o`000?clo03o00000P3lo?`00`3o
0000o?cl0?clo0020?l00080o?cl00@0o`000?clo03lo?`0o`00103lo?`00`000000o?cl0?clo006
0?clo0L0003o6P3lo?`00`000000o`000?l000020?l00080o?cl0P3o00020?clo080o`000P3lo?`2
0?l00080o?cl00<0o`000?clo03o00000`3lo?`00`3o0000o?cl0?clo0040?clo0030000003lo?`0
o?cl0:P0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo00O0?clo080003o4@3lo?`0
1@000?l0o?cl0000o`3lo?`0003o01T0o?cl00<0003o0?clo03lo?`0F03lo?`70000oa<0o?cl00<0
003o0?clo03lo?`0V03lo?`00440o?cl00@000000?clo03lo?`0o`000P3lo?`00`3o0000o?cl0?l0
00020?clo0030?l0003lo?`0o`0000D0o?cl0P3o00020?clo0040?l0003lo?`0o?cl0?l000@0o?cl
00<000000000o`000?l09P000?l01P3lo?`000000?l0003o0000o?cl0?l00080o?cl0P3o00020?cl
o0040?l0003lo?`0o?cl0?clo080o`000P3lo?`0103o0000o?cl0?clo03o00030?clo0030?l0003l
o?`0o?cl00<0o?cl00<000000?clo03lo?`0Y`3lo?`00`000000o?cl0?clo00B0?clo0030000003l
o?`0o?cl01l0o?cl00<0003o0?clo03lo?`03`3lo?`00`000?l0o?cl0000o`020000oaP0o?cl00<0
003o0?clo03lo?`03`3lo?`20000odX0o?cl1`000?lA0?clo080003oV@3lo?`001h0o?cl1`00000L
0?clo0<0o`000`3lo?`00`3o0000o?cl0?l000020?l00080o?cl00<0o`000?clo03lo?`00P3lo?`3
0?l00080o?cl00@0o`000?clo03lo?`0o`00103lo?`00`000000o?cl0?clo0060?clo0L0003o6P3l
o?`01@000000o`000?l0003lo?`0o`000080o?cl00D0o`000?clo03o0000o`000?clo0030?l00080
o?cl0P3o00040?clo0050?l0003lo?`0o?cl0?clo03o0000103lo?`00`000000o?cl0?clo02V0?cl
o0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`07P3lo?`00`000?l0o?cl0?clo00?0?cl
o0@0003o5`3lo?`20000oa00o?cl0P000?m=0?clo0L0003o403lo?`20000oiT0o?cl000K0?clo0<0
00001`3lo?`2000001X0o?cl00<0o`000?clo03lo?`00P3lo?`20?l000030?clo03o0000o?cl00@0
o?cl00<0o`000?clo03lo?`00P3lo?`20?l00080o?cl00@0o`000?clo03o0000o`00103lo?`00`00
0000o?cl0?clo0090?clo0D0003o6@3lo?`01@000000o?cl0?l0003lo?`0o`000080o?cl0P3o0002
0?clo080o`000`3lo?`00`3o0000o?cl0?clo0020?l00080o?cl0P3o00020?clo0030?l0003lo?`0
o?cl0080o?cl00<000000000o`000?l00`000?nR0?clo0030000003lo?`0o?cl01H0o?cl00<00000
0?clo03lo?`07@3lo?`20000oa00o?cl10000?lF0?clo080003o3`3lo?`20000oe00o?cl1`000?l@
0?clo0030000o`3lo?`0o?cl09L0o?cl000I0?clo0800000303lo?`2000001P0o?cl00@000000?l0
003o0000o`000P3lo?`00`3o0000o?cl0?clo0060?l000030?clo03o0000o`0000H0o`000P3lo?`0
0`3o0000o?cl0?clo0020?clo0030000003lo?`0o?cl00d0o?cl0P000?lB0?clo0H0003o00@0o?cl
0000003o0000o?cl203o00000`3lo?`0o`000?l000050?l000050?clo03o0000o`000?l0003lo?`0
0`3o00030?clo0030000003lo?`0o?cl00@0o?cl20000?m@0?clo0@0003oA@3lo?`00`000000o?cl
0?clo00G0?clo0030000003lo?`0o?cl01h0o?cl00@0003o0?clo03lo?`0003o3@3lo?`30000oaH0
o?cl00<0003o0?clo03lo?`03P3lo?`20000oe80o?cl1`000?l?0?clo0030000o`3lo?`0o?cl09L0
o?cl000H0?clo0030000003lo?`0o?cl00h0o?cl0P00000F0?clo0030000003lo?`0o?cl01`0o?cl
00<000000?clo03lo?`06P3lo?`70000o`L0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl
0?clo00<0?clo0T0003o@@3lo?`90000odH0o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl
0?clo00M0?clo080003o00<0o?cl0000o`3lo?`0303lo?`30000oaD0o?cl00<0003o0?clo03lo?`0
3@3lo?`20000oe@0o?cl20000?l>0?clo080003oV03lo?`001P0o?cl00<000000?clo03lo?`0403l
o?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl01`0o?cl00<000000?clo03lo?`0503l
o?`70000o`d0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo00E0?clo0P0003o<`3l
o?`>0000odH0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo00L0?clo0030000o`3l
o?`0003o0080003o3@3lo?`30000oa@0o?cl00<0003o0?clo03lo?`0303lo?`20000oeL0o?cl1000
0?l0103lo?`0003o0000o`000?l>0?clo0030000o`3lo?`0o?cl09H0o?cl000G0?clo0030000003l
o?`0o?cl0180o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo00J0?clo0030000003l
o?`0o?cl00h0o?cl1`000?lD0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`07P3l
o?`90000ob@0o?cl4P000?m70?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`07@3l
o?`40000o`d0o?cl0`000?l?0?clo0050000o`3lo?`0o?cl0?clo0000?l03@3lo?`20000oeT0o?cl
10000?lB0?clo0030000o`3lo?`0o?cl09H0o?cl000F0?clo0030000003lo?`0o?cl01<0o?cl00<0
00000?clo03lo?`04`3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl00L0o?cl2000
0?lJ0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`09`3lo?`80000oaH0o?cl5`00
0?m80?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`07@3lo?`40000o`d0o?cl0P00
0?l?0?clo080003o0P3lo?`00`000?l0o?cl0?clo00;0?clo080003oFP3lo?`20000o`80o?cl00<0
003o0?clo03lo?`03`3lo?`00`000?l0o?cl0?clo02F0?clo0005@3lo?`00`000000o?cl0?clo00E
0?clo0030000003lo?`0o?cl01<0o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo002
0?clo0P0003o8@3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl02l0o?cl20000?l8
0?clo1`0003oB@3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl01d0o?cl0`000?l=
0?clo080003o3`3lo?`010000?l0o?cl0?clo0000?l<0?clo080003oG@3lo?`20000o`030?clo000
0?l0003o0100o?cl0P000?nG0?clo000503lo?`00`000000o?cl0?clo00G0?clo0030000003lo?`0
o?cl0180o?cl00<000000?clo03lo?`0603lo?`00`000000003o0000o`030000obD0o?cl0P000?l0
0`3lo?`000000?clo00J0?clo0030000003lo?`0o?cl03L0o?cl8P000?m;0?clo0030000003lo?`0
o?cl01/0o?cl00<000000?clo03lo?`07@3lo?`40000o``0o?cl0P000?l>0?clo0@0003o2`3lo?`2
0000oel0o?cl00D0003o0?clo0000?l0o?cl0000o`0A0?clo0030000o`3lo?`0o?cl09D0o?cl000D
0?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo00G
0?clo0030000003lo?`0o?cl02H0o?cl0P000?l01@3lo?`0003o0000o`3lo?`0000001T0o?cl00<0
00000?clo03lo?`0?P3lo?`K0000od`0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?cl
o00N0?clo0<0003o303lo?`20000o`d0o?cl1`000?l70?clo080003oH`3lo?`010000?l0o?cl0?cl
o0000?l@0?clo0030000o`3lo?`0o?cl09D0o?cl000C0?clo0030000003lo?`0o?cl01T0o?cl00<0
00000?clo03lo?`04P3lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl02H0o?cl0P00
0?l00`3lo?`0003o0000o`030?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0@@3l
o?`H0000od`0o?cl00@000000?clo03o0000o`000P3lo?`20?l000<0o?cl00<0o`000?clo03lo?`0
0P3o00020?clo0030?l0003lo?`0o?cl00@0o`0000<0o?cl0?l0003o0000103lo?`00`000000o?cl
0?clo00N0?clo080003o2`3lo?`20000o`h0o?cl1P000?l70?clo080003oI@3lo?`010000?l0o?cl
0000o`000?l?0?clo0030000o`3lo?`0o?cl09D0o?cl000B0?clo0030000003lo?`0o?cl01/0o?cl
00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl02@0o?cl
0P000?l00`3lo?`0003o0000o`060?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0
@`3lo?`H0000odX0o?cl00@000000?l0003lo?`0o?cl0P3o00020?clo0030?l0003lo?`0o`0000<0
o`000P3lo?`00`3o0000o?cl0?l000030?clo0040?l0003lo?`0o?cl0?l00080o?cl00D0o`000?cl
o03lo?`0o?cl0000000P0?clo080003o103lo?`8000000h0o?cl1@000?l70?clo080003oJ03lo?`0
0`000?l0o?cl0000o`0?0?clo080003oUP3lo?`00180o?cl00<000000?clo03lo?`06`3lo?`00`00
0000o?cl0?clo00C0?clo0030000003lo?`0o?cl01<0o?cl00<000000?clo03lo?`08`3lo?`20000
o`80o?cl0P000?l80?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`0A`3lo?`B0000
o`<0o?cl2@000?m10?clo0040000003lo?`0o?cl0?clo080o`000P3lo?`01P3o0000o?cl0?l0003o
0000o?cl0?l00080o?cl00<0o`000?clo03o0000103lo?`00`3o0000o?cl0?clo0020?clo0050?l0
003lo?`0o?cl0?clo00000008`3lo?`3000000P0o?cl0P00000;0?clo0@0003o1`3lo?`20000of/0
o?cl00<0003o0?clo0000?l03`3lo?`00`000?l0o?cl0?clo02D0?clo0004P3lo?`00`000000o?cl
0?clo00K0?clo0030000003lo?`0o?cl00/0o?cl1`000?l20?clo0030000003lo?`0o?cl0100o?cl
0P00000T0?clo080003o0P3lo?`20000o`P0o?cl00<0003o0?clo00000004`3lo?`00`000000o?cl
0?clo01:0?clo140003o2`3lo?`80000ocT0o?cl00<000000?clo03lo?`01@3o00020?clo080o`00
00@0o?cl0?l0003o0000o`000P3lo?`00`3o0000o?cl0?clo0030?clo0030?l0003lo?`0o?cl0080
o`000`3lo?`00`000000o?cl0?clo00O0?clo08000003@3lo?`00`000000o?cl0?clo0080?clo080
003o1`3lo?`20000ofd0o?cl00<0003o0?clo0000?l03`3lo?`00`000?l0o?cl0?clo02D0?clo000
4P3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl00D0o?cl1P000?l:0?clo0030000
003lo?`0o?cl00h0o?cl00<000000?clo03lo?`08P3lo?`20000o`<0o?cl0P000?l90?clo0040000
o`3lo?`0o?cl00000140o?cl00<000000?clo03lo?`0C@3lo?`?0000oa<0o?cl2@000?l`0?clo004
0000003lo?`0o?cl0?clo080o`001@3lo?`00`3o0000o?cl0?l000050?clo0030?l0003lo?`0o`00
0080o?cl00D0o`000?clo03lo?`0o?cl0?l000030?clo0030000003lo?`0o?cl01h0o?cl00<00000
0?clo03lo?`03P3lo?`2000000L0o?cl00<0003o0?clo03lo?`01P3lo?`20000ofl0o?cl00<0003o
0?clo0000?l03P3lo?`00`000?l0o?cl0?clo02D0?clo0004P3lo?`00`000000o?cl0?clo00L0?cl
o003000000000?l0003o00@0003o4@3lo?`00`000000o?cl0?clo00;0?clo0800000903lo?`01000
0?l0o?cl0?clo03lo?`20000o`X0o?cl00<0003o0?clo03lo?`00P3lo?`2000000d0o?cl0P00001C
0?clo0d0003o6`3lo?`80000obT0o?cl103o0000103lo?`0o`000?l0003o00020?clo0030?l0003l
o?`0o?cl00H0o`000P3lo?`70?l00080o?cl00<000000?clo03lo?`07P3lo?`00`000000o?cl0?cl
o00A0?clo0030000003lo?`0o?cl00<0o?cl00<0003o0?clo03lo?`01@3lo?`20000og80o?cl0`00
0?l=0?clo080003oU@3lo?`00180o?cl00@000000?l0003o0000o?cl303o00000`3lo?`0o`000?cl
o0020?clo080o`0000<0o?cl0?l0003o00000P3o00030?clo0030000003lo?`0o?cl01H0o?cl0P00
00090?clo0800000903lo?`20000o`<0o?cl0P000?l:0?clo0030000o`3lo?`0o?cl0080o?cl00<0
003o0?clo03lo?`00P0000090?clo0800000E`3lo?`<0000ob80o?cl2@000?lP0?clo0030000003l
o?`0o?cl01/0o?cl00<000000?clo03lo?`07@3lo?`00`000000o?cl0?clo00C0?clo0050000003l
o?`0o?cl0?clo0000?l01P3lo?`20000og@0o?cl00<0003o0?clo0000?l03P3lo?`00`000?l0o?cl
0?clo02C0?clo0004P3lo?`00`3o0000o?cl0?clo0020?l00080o?cl00<0o`000?clo03o00000P3l
o?`01P3o0000o?cl0?clo03o0000o?cl0?l00080o?cl00<0o`000?clo03lo?`00P3o00020?clo005
0?l0003lo?`0o?cl0?clo00000006P3lo?`9000002@0o?cl0P000?l30?clo080003o2`3lo?`00`00
0?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl00<0o?cl2@00001K0?clo0/0003o:P3lo?`80000
oaP0o?cl00<000000?clo03lo?`06`3lo?`010000000003o0000o`000?lL0?clo0030000003lo?`0
o?cl01@0o?cl00<000000000o`000?l01@3lo?`20000ogL0o?cl00<0003o0?clo0000?l03@3lo?`0
0`000?l0o?cl0?clo02C0?clo0004P3lo?`00`000000o?cl0?clo0020?l00080o?cl00H0o`000?cl
o03lo?`0o`000?clo03o00020?clo0030?l0003lo?`0o`0000D0o?cl0P3o00020?clo0050?l0003l
o?`0o?cl0?clo0000000A@3lo?`20000o`@0o?cl0P000?l;0?clo0030000o`3lo?`0o?cl00<0o?cl
00<0003o0?clo0000?l0JP3lo?`90000oc40o?cl2@000?l?0?clo0030000003lo?`0o?cl01X0o?cl
00<000000?clo03lo?`00P3lo?`40000oaL0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl
0?clo0030?clo080003oN@3lo?`30000o``0o?cl00<0003o0?clo03lo?`0T`3lo?`00180o?cl0`3o
00001@3lo?`0o`000?clo03lo?`0o`0000<0o?cl0P3o00020?clo0030?l0003lo?`0o`000080o?cl
0`3o00001@3lo?`0o`000?clo03lo?`0o`0000<0o?cl00<000000?clo03lo?`0@@3lo?`20000o`@0
o?cl0P000?l=0?clo0030000o`3lo?`0o?cl0080o?cl00@0003o0?clo03lo?`0003o1P3lo?`00`00
0?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl05h0o?cl20000?lh0?clo0T0003o1`3lo?`00`00
0000o?cl0?clo00J0?clo0030000003lo?`0o?cl00H0o?cl0`000?l70?clo0030000o`3lo?`0o?cl
00T0o?cl00<000000?clo03lo?`05`3lo?`010000000o?cl0?clo03lo?`20000og/0o?cl00<0003o
0?clo0000?l0303lo?`20000oi@0o?cl000B0?clo0050?l0003lo?`0o?cl0?clo03o00000P3lo?`2
0?l00080o?cl0P3o00020?clo0060?l0003lo?`0o?cl0?l0003lo?`0o`000`3lo?`0103o0000o?cl
0?clo03o00030?clo0030000003lo?`0o?cl03l0o?cl0P000?l50?clo080003o3@3lo?`00`000?l0
o?cl0?clo0030?clo0040000o`3lo?`0o?cl0000o`H0o?cl00<0003o0?clo03lo?`00P3lo?`00`00
0?l0o?cl0?clo01P0?clo0H0003o@@3lo?`70000o`030?clo0000000o?cl01X0o?cl00<000000?cl
o03lo?`02@3lo?`40000o`@0o?cl0P000?l80?clo0030000003lo?`0o?cl01T0o?cl00<000000000
o`000?l0OP3lo?`00`000?l0o?cl0000o`0<0?clo0030000o`3lo?`0o?cl0980o?cl000B0?clo003
0000003o0000o`0000D0o`0000<0o?cl0?l0003o0000203o00020?clo0L0o`000`3lo?`00`000000
o?cl0?clo00n0?clo080003o103lo?`20000o`h0o?cl00<0003o0?clo03lo?`00`3lo?`010000?l0
o?cl0?clo0000?l60?clo080003o103lo?`00`000?l0o?cl0?clo01S0?clo0@0003oB03lo?`00`00
0000o?cl0?clo00I0?clo0030000003lo?`0o?cl00`0o?cl10000?l0103lo?`0003o0000o`000?l7
0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0O`3lo?`30000o`/0o?cl00<0003o
0?clo03lo?`0TP3lo?`00180o?cl00<000000?clo03lo?`0703lo?`00`000000o?cl0?clo00l0?cl
o080003o1@3lo?`20000o`h0o?cl00<0003o0?clo03lo?`0103lo?`010000?l0o?cl0?clo0000?l6
0?clo0030000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`0I03lo?`30000odP0o?cl00<00000
0?clo03lo?`05`3lo?`00`000000o?cl0?clo00A0?clo0H0003o103lo?`00`000000o?cl0?clo00J
0?clo0030000003lo?`0o?cl07l0o?cl00<0003o0?clo0000?l02`3lo?`20000oi<0o?cl000B0?cl
o0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`0>`3lo?`20000o`D0o?cl0P000?l?0?cl
o0030000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`00P000?l60?clo0030000o`3lo?`0o?cl
00@0o?cl00<0003o0?clo03lo?`0IP3lo?`20000odP0o?cl00<000000?clo03lo?`05@3lo?`00`00
0000o?cl0?clo00B0?clo0P0003o0P3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl
0800o?cl00<0003o0?clo0000?l02`3lo?`00`000?l0o?cl0?clo02A0?clo0004P3lo?`00`000000
o?cl0?clo00K0?clo0030000003lo?`0o?cl03T0o?cl0P000?l60?clo080003o3`3lo?`20000o`H0
o?cl00@0003o0?clo03lo?`0003o1`3lo?`00`000?l0o?cl0?clo0040?clo0030000o`3lo?`0o?cl
0;40o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0000o`050000o``0o?cl2P000?l00`3l
o?`000000?clo00L0?clo0030000003lo?`0o?cl0800o?cl0P000?l;0?clo0030000o`3lo?`0o?cl
06h0o?cl0`00000P0?clo0004P3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl03L0
o?cl0P000?l00`3lo?`0003o0?clo0030?clo080003o4@3lo?`00`000?l0o?cl0?clo0040?clo005
0000o`3lo?`0o?cl0?clo0000?l01`3lo?`00`000?l0o?cl0?clo0040?clo0030000o`3lo?`0o?cl
0;80o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo0060?clo0T0003o3P3lo?`00`00
0000o?cl0?clo00K0?clo0030000003lo?`0o?cl0800o?cl00<0003o0?clo0000?l02P3lo?`00`00
0?l0o?cl0?clo01Y0?clo0D000000`3lo?`3000001d0o?cl000C0?clo0030000003lo?`0o?cl01T0
o?cl00<000000?clo03lo?`0=`3lo?`20000o`030?clo0000?l0003o0080o?cl0`000?lA0?clo003
0000o`3lo?`0o?cl00D0o?cl00@0003o0?clo03lo?`0003o203lo?`00`000?l0o?cl0?clo0040?cl
o0030000o`3lo?`0o?cl0;80o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo00@0?cl
o0P0003o1P3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl0840o?cl0`000?l90?cl
o080003oJ@3lo?`00`000000o?cl0?clo0090?clo08000006`3lo?`001<0o?cl00<000000?clo03l
o?`06@3lo?`00`000000o?cl0?clo00e0?clo080003o0P3lo?`20000o`80o?cl0P000?lB0?clo003
0000o`3lo?`0o?cl00D0o?cl00D0003o0?clo03lo?`0o?cl0000o`080?clo0030000o`3lo?`0o?cl
00@0o?cl0P000?nd0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`06@3lo?`50000
o`030000003o0000o`000080o?cl0P3o00020?clo080o`000P3lo?`20?l00080o?cl0P3o00020?cl
o080o`0000<0o?cl0?l0003o00000P3o00040?clo0030000003lo?`0o?cl03d0o?cl1P00000n0?cl
o080003o2P3lo?`00`000?l0o?cl0?clo01V0?clo0030000003lo?`0o?cl00`0o?cl0P00000I0?cl
o000503lo?`00`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl03@0o?cl0P000?l30?clo0H0
003o4P3lo?`00`000?l0o?cl0?clo0050?clo080003o0P3lo?`20000o`P0o?cl00<0003o0?clo03l
o?`01@3lo?`00`000?l0o?cl0?clo02c0?clo08000003@3lo?`200000240o?cl00<0o`000?clo03l
o?`00P3o00020?clo080o`000P3lo?`20?l00080o?cl0P3o00020?clo080o`000P3lo?`00`3o0000
o?cl0?l000060?clo0030000003lo?`0o?cl03/0o?cl0P0000060?clo0<00000?03lo?`20000o`T0
o?cl00<0003o0?clo03lo?`0I03lo?`200000140o?cl00<000000?clo03lo?`05P3lo?`001D0o?cl
00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo00c0?clo080003o103lo?`50000oa<0o?cl
00<0003o0?clo03lo?`01P3lo?`01@000?l0o?cl0?clo03lo?`0003o00T0o?cl00<0003o0?clo03l
o?`01@3lo?`00`000?l0o?cl0?clo02e0?clo08000002@3lo?`2000002<0o?cl00<000000?clo03l
o?`00P3o00020?clo0040?l0003lo?`0o?cl0?clo080o`000P3lo?`0103o0000o?cl0?clo03lo?`2
0?l00080o?cl00@0o`000?clo03lo?`0o`001@3lo?`00`000000o?cl0?clo00i0?clo08000002`3l
o?`2000003X0o?cl0`000?l80?clo0030000o`3lo?`0o?cl06<0o?cl00<000000?clo03lo?`04P3l
o?`00`000000o?cl0?clo00E0?clo0005P3lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0
o?cl02P0o?cl00<0003o0?clo03lo?`01P3lo?`20000o`D0o?cl1P000?lC0?clo0030000o`3lo?`0
o?cl00D0o?cl0P000?l30?clo0030000o`3lo?`0o?cl00L0o?cl00<0003o0?clo03lo?`01@3lo?`0
0`000?l0o?cl0?clo02g0?clo0T000009@3lo?`01@000000o?cl0?l0003o0000o?cl0080o`0000@0
o?cl0?l0003o0000o`000P3lo?`20?l000<0o?cl0P3o00000`3lo?`0o`000?l000040?clo0030?l0
003lo?`0o?cl0080o?cl00<000000?clo03lo?`0>03lo?`00`000000o?cl0?clo00=0?clo0030000
003lo?`0o?cl03P0o?cl0P000?l80?clo080003oH`3lo?`00`000000o?cl0?clo00C0?clo0030000
003lo?`0o?cl01D0o?cl000G0?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`0:03l
o?`20000o`H0o?cl0`000?l50?clo0X0003o3`3lo?`00`000?l0o?cl0?clo0060?clo0050000o`3l
o?`0o?cl0?clo0000?l02P3lo?`00`000?l0o?cl0?clo0050?clo0030000o`3lo?`0o?cl0>D0o?cl
00<000000?clo03lo?`00P3o00020?clo080o`000`3lo?`0103o0000o?cl0?clo03o00030?clo080
o`000P3lo?`20?l00080o?cl00<0o`000?clo03lo?`00P3lo?`00`000000o?cl0?clo00f0?clo080
00004@3lo?`00`000000o?cl0?clo00h0?clo080003o203lo?`00`000?l0o?cl0?clo01Q0?clo003
0000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0503lo?`001L0o?cl00<000000?clo03lo?`0
4@3lo?`00`000000o?cl0?clo00X0?clo080003o1P3lo?`20000o`H0o?cl2@000?l@0?clo0030000
o`3lo?`0o?cl00H0o?cl00<0003o0?clo03lo?`00P3lo?`00`000?l0o?cl0?clo0080?clo0030000
o`3lo?`0o?cl00D0o?cl0P000?oV0?clo0P0o`0000<0o?cl0?l0003o00003@3o0000103lo?`0o`00
0?l0003o00030?clo0030000003lo?`0003o00D0003o<@3lo?`00`000000o?cl0?clo00B0?clo003
0000003lo?`0o?cl03L0o?cl0P000?l80?clo0030000o`3lo?`0o?cl0600o?cl00<000000?clo03l
o?`05P3lo?`00`000000o?cl0?clo00C0?clo000603lo?`00`000000o?cl0?clo00?0?clo0030000
003lo?`0o?cl01`0o?cl1`0000050?clo0<0003o103lo?`20000o`L0o?cl1`000?lB0?clo0030000
o`3lo?`0o?cl00L0o?cl00@0003o0?clo03lo?`0o?cl0P000?l:0?clo0030000o`3lo?`0o?cl00H0
o?cl00<0003o0?clo03lo?`0i@3lo?`00`000000o?cl0?clo00K0?clo0040000003lo?`0o?cl0?cl
o0/0003o:@3lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl03L0o?cl0P000?l70?cl
o0030000o`3lo?`0o?cl05l0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo00C0?cl
o0006@3lo?`2000000d0o?cl0P00000L0?clo0<000001`3lo?`200000080o?cl0`000?l30?clo080
003o203lo?`40000oaD0o?cl00<0003o0?clo03lo?`01`3lo?`00`000?l0o?cl0?clo0020?clo003
0000o`3lo?`0o?cl00T0o?cl00<0003o0?clo03lo?`01P3lo?`00`000?l0o?cl0?clo03U0?clo003
0000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`01P3lo?`<0000ob80o?cl00<000000?clo03l
o?`05P3lo?`00`000000o?cl0?clo00g0?clo080003o1P3lo?`20000oel0o?cl00<000000?clo03l
o?`06@3lo?`00`000000o?cl0?clo00B0?clo0006`3lo?`2000000T0o?cl0P00000L0?clo0800000
303lo?`2000000040?clo0000?l0003o0?clo080003o2@3lo?`20000oaL0o?cl0P000?l90?clo003
0000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`0203lo?`20000o`P0o?cl00<0003o0?clo03l
o?`0i@3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl00`0o?cl1P000?l00`3lo?`0
003o0000o`050000o`@0o?cl0P000?lD0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03l
o?`0=`3lo?`20000o`L0o?cl00<0003o0?clo03lo?`0G@3lo?`00`000000o?cl0?clo00J0?clo003
0000003lo?`0o?cl0140o?cl000M0?clo0T00000703lo?`200000100o?cl0P0000020000o`X0o?cl
0P000?lH0?clo0030000o`3lo?`0o?cl00@0o?cl00@0003o0?clo03lo?`0003o103lo?`00`000?l0
o?cl0?clo0090?clo080003o203lo?`00`000?l0o?cl0?clo03U0?clo0030000003lo?`0o?cl01X0
o?cl00<000000?clo03lo?`04@3lo?`60000o`80o?cl2@000?lB0?clo0030000003lo?`0o?cl01P0
o?cl00<000000?clo03lo?`0=`3lo?`20000o`H0o?cl00<0003o0?clo03lo?`0G@3lo?`00`000000
o?cl0?clo00J0?clo0030000003lo?`0o?cl0140o?cl00110?clo0030000003lo?`0o?cl0180o?cl
00<000000?clo03lo?`0203lo?`00`000?l0o?cl0?clo00G0?clo0030000o`3lo?`0o?cl00D0o?cl
00@0003o0?clo03lo?`0003o103lo?`00`000?l0o?cl0?clo0090?clo0030000o`3lo?`0o?cl00L0
o?cl0P000?oW0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`05P3lo?`60000o`<0
o?cl20000?l=0?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`0>03lo?`20000o`L0
o?cl1`00001F0?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`04@3lo?`00400o?cl
00<000000?clo03lo?`0503lo?`010000000003o0000o`000?l40?clo080003o6@3lo?`00`000?l0
o?cl0?clo0050?clo080003o00<0o?cl0000o`3lo?`00`3lo?`20000o`/0o?cl00<0003o0?clo03l
o?`0203lo?`00`000?l0o?cl0?clo03V0?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03l
o?`0703lo?`A0000o`H0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo00g0?clo080
003o103lo?`3000000L0o?cl0P00001D0?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03l
o?`04@3lo?`00400o?cl00<000000?clo03lo?`05@3lo?`00`000000003o0000o`020000o`030?cl
o0000?l0o?cl01T0o?cl00<0003o0?clo03lo?`01P3lo?`40000o`050?clo0000?l0o?cl0?clo000
0?l0303lo?`00`000?l0o?cl0?clo0080?clo0030000o`3lo?`0o?cl0>L0o?cl00<000000?clo03l
o?`05P3lo?`00`000000o?cl0?clo00R0?clo0L0003o1@3lo?`50000o`030?clo0000000o?cl01/0
o?cl00<000000?clo0000?l0>03lo?`20000o`030?clo0000000000000`0o?cl0P00001B0?clo003
0000003lo?`0o?cl01`0o?cl00<000000?clo03lo?`0403lo?`003l0o?cl00<000000?clo03lo?`0
5`3lo?`00`000000o?cl0?clo0020000oaX0o?cl0P000?l80?clo0D0003o0`3lo?`00`000?l0o?cl
0?clo00:0?clo0030000o`3lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`0i`3lo?`00`000000o?cl
0?clo00E0?clo0030000003lo?`0o?cl0240o?cl30000?l70?clo0030000003lo?`0o?cl01`0o?cl
00<000000000o`000?l00P000?lf0?clo0800000403lo?`200000500o?cl00<000000?clo03lo?`0
703lo?`00`000000o?cl0?clo00@0?clo000?P3lo?`00`000000o?cl0?clo00H0?clo0030000003l
o?`0003o01/0o?cl0P000?l90?clo0@0003o0`3lo?`00`000?l0o?cl0?clo00;0?clo0030000o`3l
o?`0o?cl00P0o?cl00<0003o0?clo03lo?`0j03lo?`00`000000o?cl0?clo00D0?clo0030000003l
o?`0o?cl01l0o?cl1`000?l70?clo0D0003o0P3lo?`00`000000o?cl0?clo00L0?clo00300000000
0?l0003o00@0003o<`3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl04d0o?cl00<0
00000?clo03o00000P3lo?`20?l000030?clo03o0000o`000080o`000P3lo?`00`3o0000o?cl0?l0
00020?l00080o?cl0P3o00020?clo080o`00103lo?`00`000000o?cl0?clo00@0?clo000?P3lo?`0
0`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl01X0o?cl00<0003o0?clo03lo?`01`3lo?`5
0000o`<0o?cl00<0003o0?clo03lo?`02`3lo?`00`000?l0o?cl0?clo0080?clo080003ojP3lo?`0
0`000000o?cl0?clo00B0?clo0040000003lo?`0o?cl0000oc80o?cl00<0003o0?clo00000007P3l
o?`00`000000003o0000o`060000oc00o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?cl
o01<0?clo0030000003o0000o`000080o`000P3lo?`00`3o0000o?cl0?l000040?clo0030?l0003l
o?`0o?cl0080o?cl0P3o00020?clo080o`000P3lo?`01@3o0000o?cl0?clo03lo?`000000180o?cl
000n0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`06@3lo?`00`000?l0o?cl0?cl
o0080?clo0@0003o103lo?`00`000?l0o?cl0?clo00;0?clo0030000o`3lo?`0o?cl00T0o?cl00<0
003o0?clo0000?l0j03lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl0080o?cl0P00
0?lb0?clo0030000003lo?`0o?cl01`0o?cl00<000000000o`000?l020000?l^0?clo0030000003l
o?`0o?cl01D0o?cl00<000000?clo03lo?`0B`3lo?`01@000000o`000?l0003lo?`0o`000080o?cl
00@0o`000?clo03lo?`0o`000`3lo?`00`3o0000o?cl0?clo0040?l00080o?cl00D0o`000?clo03l
o?`0o?cl0?l000030?clo0030000003lo?`0o?cl0100o?cl000U0?clo0P00000403lo?`00`000000
o?cl0?clo00J0?clo0030000003lo?`0o?cl01P0o?cl00<0003o0?clo03lo?`02@3lo?`30000o`@0
o?cl00<0003o0?clo03lo?`0303lo?`00`000?l0o?cl0?clo0070?clo0050000o`3lo?`0003o0?cl
o0000?l0j@3lo?`200000100o?cl00<000000?clo03lo?`00`3lo?`30000oc40o?cl00@000000?l0
003o0000o?cl103o0000103lo?`0o`000?l0003lo?`40?l000040?clo03o0000o`000?clo0@0o`00
0P3lo?`00`3o0000o?cl0?clo0020?clo003000000000?l0003o00/0003o:P3lo?`00`000000o?cl
0?clo00G0?clo0030000003lo?`0o?cl02X0o?cl10000?lG0?clo0@0003o00@0o?cl0000003o0000
o`000P3lo?`20?l000@0o?cl00H0o`000?clo03lo?`0o`000?clo03o00020?clo0050?l0003lo?`0
o`000?l0003lo?`00`3o00040?clo0030000003lo?`0o?cl0100o?cl000R0?clo0<00000203lo?`2
000000h0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo00G0?clo0030000o`3lo?`0
o?cl00X0o?cl0P000?l50?clo0030000o`3lo?`0o?cl00`0o?cl00<0003o0?clo03lo?`01`3lo?`5
0000onP0o?cl00<0003o0?clo03lo?`00P00000<0?clo08000001`3lo?`40000obl0o?cl00H0o`00
0?clo03lo?`0o`000?clo03o00020?clo0030?l0003lo?`0o?cl0080o`000P3lo?`20?l00080o?cl
0P3o00020?clo0040?l0003lo?`0o?cl0?l000@0o?cl00<000000?clo0000?l03@000?lW0?clo003
0000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`0:`3lo?`;0000o`L0o?cl20000?l50?clo005
0000003lo?`0o`000?clo03o00000P3lo?`20?l00080o?cl00H0o`000?clo03o0000o`000?clo03o
00020?clo080o`000P3lo?`20?l000H0o?cl00<000000?clo03lo?`0403lo?`00200o?cl0P00000=
0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo00E
0?clo080003o2`3lo?`30000o`@0o?cl00<0003o0?clo03lo?`03@3lo?`00`000?l0o?cl0?clo008
0?clo0@0003oi`3lo?`00`000?l0o?cl0?clo0030?clo0800000203lo?`2000000X0o?cl1@000?l]
0?clo0040?l0003lo?`0o?cl0?l00080o?cl00<0o`000?clo03lo?`00P3lo?`20?l00080o?cl00@0
o`000?clo03lo?`0o?cl0P3o00020?clo0040?l0003lo?`0o?cl0?l000@0o?cl00<000000000o`00
0?l03`000?lU0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0;03lo?`@0000o`d0
o?cl00@000000?clo03o0000o?cl103o0000103lo?`0o`000?l0003o00020?clo0030?l0003lo?`0
o?cl0080o`0000<0o?cl0?l0003o00000P3o0000103lo?`0o`000?l0003o00030?clo0030000003l
o?`0o?cl0100o?cl000O0?clo0030000003lo?`0o?cl00h0o?cl0P00000;0?clo0030000003lo?`0
o?cl01/0o?cl00<000000?clo03lo?`05@3lo?`00`000?l0o?cl0?clo00:0?clo080003o1@3lo?`0
0`000?l0o?cl0?clo00=0?clo0030000o`3lo?`0o?cl00P0o?cl10000?oW0?clo0030000o`3lo?`0
o?cl00D0o?cl2000000<0?clo0H0003o;03lo?`30?l000@0o?cl103o0000103lo?`0o`000?clo03l
o?`40?l000050?clo03o0000o?cl0?clo03o00000P3lo?`00`3o0000o?cl0?clo0020?clo0030000
00000?l0003o0180003o8P3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl02`0o?cl
30000?lA0?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`04@3lo?`001h0o?cl00<0
00000?clo03lo?`04@3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl01`0o?cl00<0
00000?clo03lo?`0503lo?`00`000?l0o?cl0?clo00;0?clo0030000o`3lo?`0o?cl00@0o?cl00<0
003o0?clo03lo?`03@3lo?`00`000?l0o?cl0?clo0080?clo0@0003oiP3lo?`00`000?l0o?cl0?cl
o00K0?clo0<0003o;P3lo?`01@3o0000o?cl0?clo03lo?`0o`000080o?cl0P3o00030?clo0030?l0
003lo?`0o?cl0080o`000`3lo?`01@3o0000o?cl0?clo03o0000o?cl0080o`00103lo?`00`000000
003o0000o`0=0000o`D0o?cl1`000?lJ0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03l
o?`0903lo?`B0000oa<0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo00A0?clo000
7@3lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl00H0o?cl00<000000?l0003o0000
0P3lo?`20?l00080o?cl0P3o00030?clo0060?l0003lo?`0o?cl0?clo03o0000o?cl203o00030?cl
o0030000003lo?`0o?cl01<0o?cl00<0003o0?clo03lo?`02`3lo?`00`000?l0o?cl0?clo0040?cl
o0030000o`3lo?`0o?cl00d0o?cl0P000?l;0?clo0<0003oi@3lo?`00`000?l0o?cl0?clo0060?cl
o0030000o`3lo?`0o?cl00<0o?cl00<0003o0?clo03lo?`03P3lo?`00`000?l0o?cl0000o`0]0?cl
o0050000003o0000o`000?l0003lo?`00`3o00000`3lo?`0o`000?l000050?l000030?clo03o0000
o`0000D0o`000P3lo?`00`3o0000o?cl0?clo0020?clo003000000000?l0003o00D0003o503lo?`6
0000oa@0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo00L0?clo0T0003o1`3lo?`7
0000oaL0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo00A0?clo0007@3lo?`00`00
0000o?cl0?clo00D0?clo0030000003lo?`0o?cl00D0o?cl00<0o`000?clo03lo?`00P3o00020?cl
o080o`000P3lo?`00`3o0000o?cl0?l000020?l000030?clo03o0000o`000080o`000P3lo?`00`3o
0000o?cl0?l000050?clo0030000003lo?`0o?cl0180o?cl00<0003o0?clo0000000100000080?cl
o0030000o`3lo?`0o?cl00@0o?cl00<0003o0?clo03lo?`03@3lo?`20000o`/0o?cl0`000?oU0?cl
o0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`0103lo?`20000o`l0o?cl0P000?l00`3l
o?`0003o0000o`0[0?clo0030000003lo?`0o?cl01`0o?cl00<000000?clo03lo?`07`3lo?`70000
o`d0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo00C0?clo0T0003o3`3lo?`50000
oaT0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo00B0?clo000703lo?`00`000000
o?cl0?clo00F0?clo0030000003lo?`0o?cl00@0o?cl00@000000?clo03lo?`0o`000`3lo?`20?l0
0080o?cl00@0o`000?clo03o0000o`000P3lo?`20?l000050?clo03o0000o?cl0?clo03o00000P3l
o?`00`3o0000o?cl0?clo0020?clo0030000003lo?`0o?cl0180o?cl0P0000050?clo0@000000`3l
o?`00`000?l0o?cl0?clo0040?clo0030000o`3lo?`0o?cl00h0o?cl0P000?l<0?clo080003oi03l
o?`00`000?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`03P3l
o?`00`000?l0o?cl0000o`020000ob/0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?cl
o00V0?clo0H0003o1P3lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl00/0o?cl2@00
0?lF0?clo0<0003o703lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl0180o?cl000K
0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`00P3lo?`00`000?l0o?cl0?l00002
0?l000040?clo03o0000o`000?l00080o?cl0P3o00020?clo080o`000P3lo?`20?l000050?clo03o
0000o?cl0?clo03o00000`3lo?`01@3o0000o?cl0?clo03lo?`0000000`0o?cl00<0003o0?clo03l
o?`00`3lo?`2000000/0o?cl0P0000000`3lo?`0003o0?clo0050?clo0030000o`3lo?`0o?cl00h0
o?cl00<0003o0?clo03lo?`02`3lo?`20000on<0o?cl00<0003o0?clo03lo?`01`3lo?`00`000?l0
o?cl0?clo0050?clo0030000o`3lo?`0o?cl0140o?cl0`000?lZ0?clo0030000003lo?`0o?cl01X0
o?cl00<000000?clo03lo?`0;@3lo?`50000o`030?clo0000000o?cl01d0o?cl00<000000?clo03l
o?`00`3lo?`80000oah0o?cl0P000?lO0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03l
o?`04`3lo?`001X0o?cl00<000000?clo03lo?`06@3lo?`010000000o?cl0000o`000?l20?clo005
0?l0003lo?`0o?cl0?clo03o00000`3lo?`0103o0000o?cl0?clo03o00020?clo0070?l0003lo?`0
o?cl0?clo03o0000o?cl0?l000020?clo080o`000P3lo?`01@3o0000o?cl0?clo03lo?`0000000`0
o?cl00<0003o0?clo03lo?`00P3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00D0
o?cl00<0003o0?clo03lo?`03P3lo?`00`000?l0o?cl0?clo00;0?clo080003oh`3lo?`00`000?l0
o?cl0?clo0070?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`04@3lo?`40000obX0
o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo00d0?clo0030000003lo?`0o`000080
o?cl00@0o`000?clo03lo?`0o?cl0P3o00000`3lo?`0o`000?l000020?l000040?clo03o0000o`00
0?clo0<0o`000`3lo?`00`3o0000o?cl0?clo0020?clo003000000000?l0003o00<0003oB03lo?`0
0`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl01<0o?cl000J0?clo0030000003lo?`0o?cl
01T0o?cl00<000000000o`3lo?`00`3lo?`01@000000o`000?l0003o0000o?cl00L0o`000P3lo?`0
1P3o0000o?cl0?clo03lo?`0o`000?clo0@0o`0000@0o?cl0?l0003o0000o`000`3lo?`00`000000
o?cl0?clo0090?clo080003o0P3lo?`200000140o?cl00<000000?clo03lo?`00`3lo?`00`000?l0
o?cl0?clo00?0?clo0030000o`3lo?`0o?cl00`0o?cl00<0003o0?clo03lo?`0h03lo?`00`000?l0
o?cl0?clo0080?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`04P3lo?`50000obP0
o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo00d0?clo0060000003o0000o`000?l0
003lo?`0o`000P3lo?`00`3o0000o?cl0?clo0020?l00080o?cl0P3o00020?clo0060?l0003lo?`0
o?cl0?clo03o0000o?cl0`3o00030?clo0030000003lo?`0o?cl04/0o?cl00<000000?clo03lo?`0
5@3lo?`00`000000o?cl0?clo00D0?clo0006@3lo?`00`000000o?cl0?clo00J0?clo0030000003l
o?`0o?cl00@0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo0090?clo080003o00<0
o?cl0000003lo?`04`3lo?`00`000000o?cl0?clo0020?clo0030000o`3lo?`0o?cl00l0o?cl00<0
003o0?clo03lo?`0303lo?`00`000?l0o?cl0?clo03O0?clo0030000o`3lo?`0o?cl00P0o?cl00<0
003o0?clo03lo?`01P3lo?`00`000?l0o?cl0?clo00C0?clo0H0003o9P3lo?`00`000000o?cl0?cl
o00H0?clo0030000003lo?`0o?cl03@0o?cl00<000000?l0003o00000P3lo?`00`3o0000o?cl0?cl
o0030?clo080o`000P3lo?`20?l00080o?cl00<0o`000?clo03o00000P3o00000`3lo?`0o`000?l0
00040?clo0030000003lo?`0o?cl04`0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?cl
o00E0?clo0006@3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl00<0o?cl00<00000
0?clo03lo?`06`3lo?`00`000000o?cl0?clo0080?clo080003o00<0o?cl0000003lo?`05@3lo?`0
10000000o?cl0?clo0000?lB0?clo0030000o`3lo?`0o?cl00`0o?cl00<0003o0?clo03lo?`0gP3l
o?`20000o`X0o?cl00<0003o0?clo03lo?`01P3lo?`00`000?l0o?cl0?clo00C0?clo0P0003o303l
o?`800000140o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?clo00e0?clo0030000003o
0000o`000080o?cl00<0o`000?clo03lo?`00`3o0000103lo?`0o`000?clo03lo?`40?l000060?cl
o03o0000o?cl0?clo03o0000o?cl0P3o00040?clo0030000003lo?`0o?cl04d0o?cl00<000000?cl
o03lo?`04@3lo?`00`000000o?cl0?clo00F0?clo0006@3lo?`00`000000o?cl0?clo00K0?clo003
0000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo0090?clo003
0000o`3lo?`0000001P0o?cl00<000000?clo0000?l04P3lo?`00`000?l0o?cl0?clo00=0?clo003
0000o`3lo?`0o?cl0=`0o?cl0P000?l;0?clo0030000o`3lo?`0o?cl00H0o?cl00<0003o0?clo03l
o?`0503lo?`90000o`L0o?cl0`0000080?clo08000003`3lo?`00`000000o?cl0?clo00F0?clo003
0000003lo?`0o?cl03D0o?cl00<000000?clo03o00000`3lo?`00`3o0000o?cl0?l000030?clo003
0?l0003lo?`0o?cl0080o`000`3lo?`0103o0000o?cl0?clo03o00020?clo0030?l0003lo?`0o?cl
0080o?cl00<000000?clo03lo?`0CP3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl
01H0o?cl000I0?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`00`3lo?`00`000000
o?cl0?clo00J0?clo0030000003lo?`0o?cl00P0o?cl00<0003o0?clo00000006@3lo?`00`000000
o?cl0000o`0B0?clo0030000o`3lo?`0o?cl00d0o?cl00<0003o0?clo03lo?`0f`3lo?`30000o`/0
o?cl00<0003o0?clo03lo?`01P3lo?`20000oaH0o?cl2@000?l40?clo08000003@3lo?`00`000000
o?cl0?clo00=0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0=P3lo?`010000000
o?cl0?l0003lo?`30?l00080o?cl1`3o00001@3lo?`0o`000?l0003o0000o?cl0080o`000`3lo?`0
0`3o0000o?cl0?clo0020?clo0030000003lo?`0o?cl04l0o?cl0P00000>0?clo08000006@3lo?`0
01T0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl
01T0o?cl00<000000?clo03lo?`0203lo?`00`000?l0o?cl0000000J0?clo0030000003lo?`0o?cl
0140o?cl00<0003o0?clo03lo?`03@3lo?`00`000?l0o?cl0?clo03J0?clo0@0003o2`3lo?`00`00
0?l0o?cl0?clo0070?clo0030000o`3lo?`0o?cl01D0o?cl1@000?l50?clo0800000403lo?`20000
00h0o?cl0P00000B0?clo0800000>P3lo?`00`000000o?cl0?clo00K0?clo003000000000?l0o?cl
0540o?cl0P0000090?clo0<000006`3lo?`001P0o?cl00@000000?clo03lo?`0o`000P3lo?`20?l0
0080o?cl0P3o00020?clo080o`0000<0o?cl0?l0003o00001@3o00020?clo080o`00103lo?`00`00
0000o?cl0?clo0030?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`01`3lo?`20000
o`030?clo0000000o?cl01T0o?cl00<000000?clo03lo?`04@3lo?`00`000?l0o?cl0?clo00=0?cl
o0030000o`3lo?`0o?cl0=T0o?cl10000?l;0?clo0030000o`3lo?`0o?cl00P0o?cl00<0003o0?cl
o03lo?`05@3lo?`30000o`030?clo0000?l0003o00<0o?cl00<000000?clo03lo?`04P3lo?`00`00
0000o?cl0?clo00=0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`0>P3lo?`00`00
0000o?cl0?clo00K0?clo003000000000?l0003o0080003oD@3lo?`3000000<0o?cl0`00000N0?cl
o000603lo?`00`000000o?cl0?l000030?l00080o?cl0P3o00020?clo080o`000P3lo?`00`3o0000
o?cl0?l000050?clo080o`000P3lo?`01@3o0000o?cl0?clo03lo?`0000000H0o?cl00<000000?cl
o03lo?`05`3lo?`00`000000o?cl0?clo0080?clo080003o00<000000?clo03lo?`06P3lo?`00`00
0000o?cl0?clo00@0?clo0030000o`3lo?`0o?cl00h0o?cl1`00003D0?clo0@0003o2`3lo?`00`00
0?l0o?cl0?clo0080?clo0030000o`3lo?`0o?cl01H0o?cl0P000?l20?clo080003o00<0o?cl0000
003lo?`05@3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00/0o?cl0P00000m0?cl
o0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`00`3lo?`40000oe00o?cl0`00000Q0?cl
o000603lo?`01P000000o?cl0?l0003o0000o?cl0?l00080o?cl00D0o`000?clo03lo?`0o?cl0?l0
00030?clo0040?l0003lo?`0o?cl0?l00080o?cl0`3o00030?clo0050?l0003lo?`0o?cl0?clo000
00001P3lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl00T0o?cl00<0003o0?clo000
0000703lo?`00`000000o?cl0?clo00@0?clo0030000o`3lo?`0o?cl00/0o?cl0`0000070?clo080
0000d@3lo?`50000o`/0o?cl00<0003o0?clo03lo?`0203lo?`00`000?l0o?cl0?clo00G0?clo080
003o103lo?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl00d0o?cl0P0000090?clo080
0000?`3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl00L0o?cl0`000?ma0?clo000
603lo?`01@000000o?cl0?l0003o0000o?cl00<0o`000`3lo?`50?l000@0o?cl0P3o00020?clo0@0
o`00103lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03l
o?`0203lo?`20000o`030?clo0000000o?cl01`0o?cl00<000000?clo03lo?`03P3lo?`20000o`/0
o?cl0P00000<0?clo0800000cP3lo?`50000o``0o?cl00<0003o0?clo03lo?`0203lo?`00`000?l0
o?cl0?clo00G0?clo080003o0`3lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl00l0
o?cl2@0000120?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`02P3lo?`40000ofd0
o?cl000I0?clo0050000003lo?`0o`000?clo03o00001P3lo?`20?l000<0o?cl00<0o`000?clo03l
o?`00P3o00020?clo080o`001P3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl01<0
o?cl00<000000?clo03lo?`02@3lo?`20000o`030?clo0000000o?cl01`0o?cl00<000000?clo03l
o?`03P3lo?`20000o`X0o?cl00<000000?clo03lo?`03P3lo?`200000</0o?cl1P000?l;0?clo003
0000o`3lo?`0o?cl00T0o?cl00<0003o0?clo03lo?`0603lo?`010000?l0o?cl0?clo000000J0?cl
o0030000003lo?`0o?cl05T0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo00>0?cl
o0@0003oJ@3lo?`001T0o?cl00<000000?clo03o00000P3lo?`70?l000050?clo03o0000o`000?l0
003lo?`00`3o00000`3lo?`0o`000?l000020?clo0<0o`000P3lo?`00`000000o?cl0?clo0080?cl
o0030000003lo?`0o?cl0100o?cl0P00000;0?clo080003o00<0o?cl0000003lo?`07@3lo?`00`00
0000o?cl0?clo00>0?clo080003o2@3lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl
0<L0o?cl1`000?l;0?clo0030000o`3lo?`0o?cl00T0o?cl00<0003o0?clo03lo?`06`3lo?`00`00
0000o?cl0?clo00H0?clo0030000003lo?`0o?cl05X0o?cl00<000000?clo03lo?`05`3lo?`00`00
0000003o0?clo00B0?clo0@0003oIP3lo?`001T0o?cl00<000000?clo03lo?`06`3lo?`00`000000
o?cl0?clo0090?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`02`3lo?`20000o`03
0?clo0000000o?cl01d0o?cl00<000000?clo03lo?`02`3lo?`00`000?l0o?cl0?clo0020000o`P0
o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo0350?clo080003o00<0o?cl0000o`3l
o?`00P000?l<0?clo0030000o`3lo?`0o?cl00T0o?cl0P000?lL0?clo0030000003lo?`0o?cl01P0
o?cl00<000000?clo03lo?`0FP3lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl0080
003o5@3lo?`40000ocX0o?cl1`00000Q0?clo0006@3lo?`00`000000o?cl0?clo00K0?clo0030000
003lo?`0o?cl00X0o?cl0P00000=0?clo0030000003lo?`0o?cl00/0o?cl0`000?l01@3lo?`00000
0?l0003o0000o?cl00@0o`0000<0o?cl0?l0003lo?`00`3lo?`00`3o0000o?cl0?clo0020?l00080
o?cl00<0o`000?clo03lo?`00P3lo?`00`3o0000o?cl0?clo0020?clo0030000003lo?`0o?cl00/0
o?cl00<0003o0?clo03lo?`00P000?l20?clo0030000o`3lo?`0o?cl00<0o?cl00<000000?clo03l
o?`0503lo?`00`000000o?cl0?clo0360?clo080003o00<0o?cl0000o`000?l02`3lo?`20000o``0
o?cl00<0003o0?clo03lo?`06@3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl05X0
o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo0020?clo0030000o`3lo?`0o?cl01D0
o?cl10000?l>0?clo0030000o`3lo?`0o?cl02@0o?cl0P0000070?clo0<000007P3lo?`001T0o?cl
00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo00=0?clo08000002@3lo?`2000000h0o?cl
0`000?l0103lo?`0o`000?clo03lo?`20?l00080o?cl00<0o`000?clo03o00000`3lo?`40?l00080
o?cl00<0o`000?clo03o00000`3lo?`30?l000<0o?cl00<000000?clo03lo?`02`3lo?`20000o`04
0?clo0000?l0o?cl0?clo080003o103lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl
0<D0o?cl00<0003o0?clo03lo?`00P000?l;0?clo080003o303lo?`00`000?l0o?cl0?clo00I0?cl
o0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`0FP3lo?`00`000000o?cl0?clo00C0?cl
o0030000003lo?`0o?cl00@0o?cl0P000?lI0?clo0@0003o2`3lo?`20000ob80o?cl0P00000<0?cl
o0800000703lo?`001T0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo00?0?clo0T0
00003`3lo?`20000o`<0o?cl00<000000?clo03lo?`00P3o00020?clo0030?l0003lo?`0o`0000<0
o?cl0P3o00001`3lo?`0o`000?clo03lo?`0o`000?clo03o00000`3lo?`20?l000@0o?cl00<00000
0?clo03lo?`02`3lo?`20000o`030?clo0000?l0o?cl0080003o103lo?`00`000000o?cl0?clo00G
0?clo0030000003lo?`0o?cl0<@0o?cl0P000?l20?clo0030000o`3lo?`0o?cl00T0o?cl0`000?l<
0?clo0030000o`3lo?`0o?cl01T0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo01K
0?clo0030000003lo?`0o?cl0100o?cl0P0000000`3lo?`0003o0?clo0050?clo080003o6`3lo?`5
0000o`L0o?cl10000?lN0?clo0800000403lo?`00`000000o?cl0?clo00I0?clo0006P3lo?`00`00
0000o?cl0?clo00I0?clo0030000003lo?`0o?cl02L0o?cl00<0003o0?clo03lo?`00P3lo?`30?l0
00070?clo03o0000o?cl0?clo03o0000o?cl0?l000030?clo080o`0000@0o?cl0?l0003o0000o`00
0P3lo?`0103o0000o?cl0?clo03lo?`20?l000@0o?cl00<000000?clo03lo?`02`3lo?`40000o`03
0?clo0000?l0003o00<0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo0330?clo005
0000o`3lo?`0o?cl0?clo0000?l02`3lo?`30000o``0o?cl00<0003o0?clo03lo?`0603lo?`00`00
0000o?cl0?clo00L0?clo0030000003lo?`0o?cl05`0o?cl00<000000?clo03lo?`03P3lo?`00`00
0000o?cl0000o`020?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`0703lo?`40000
o`D0o?cl10000?lL0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`0603lo?`001/0
o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo00W0?clo0030000o`3lo?`0o?cl00<0
o?cl00D0o`000?clo03lo?`0o?cl0?l000020?clo0040?l0003lo?`0o?cl0?l000<0o?cl00<0o`00
0?clo03o00001@3lo?`01@3o0000o?cl0?clo03lo?`0o`0000@0o?cl00<000000?clo03lo?`0303l
o?`60000o`<0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo0320?clo0030000o`3l
o?`0o?cl00d0o?cl10000?l<0?clo0030000o`3lo?`0o?cl01P0o?cl00<000000?clo03lo?`0703l
o?`00`000000o?cl0?clo01M0?clo08000003@3lo?`01`000000o?cl0?clo03lo?`0003o0?clo000
0?l0203lo?`20000ob00o?cl10000?l00`3lo?`0003o0000o`040000oaT0o?cl00<000000?clo03l
o?`04`3lo?`00`000000o?cl0?clo00G0?clo000703lo?`00`000000o?cl0?clo00F0?clo0030000
003lo?`0o?cl02H0o?cl00<0003o0?clo03lo?`0103lo?`00`000000o`000?l000080?l000<0o?cl
00<0o`000?clo03lo?`01P3o00030?clo0030?l0003lo?`0o?cl0080o?cl00<000000?clo03lo?`0
303lo?`60000o`80o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo0300?clo080003o
3`3lo?`40000o``0o?cl00<0003o0?clo03lo?`0603lo?`40?l000040?clo03o0000o?cl0?clo0<0
o`0000<0o?cl0?l0003o00000P3o0000103lo?`0o`000?l0003lo?`30?l000<0o?cl00<0o`000?cl
o03lo?`00P3lo?`00`000000o?cl0?clo01O0?clo08000002@3lo?`2000000@0o?cl00@0003o0?cl
o03lo?`0003o2@3lo?`00`000?l0o?cl0?clo00P0?clo0T0003o603lo?`00`000000o?cl0?clo00D
0?clo0030000003lo?`0o?cl01H0o?cl000L0?clo0030000003lo?`0o?cl01D0o?cl00<000000?cl
o03lo?`09P3lo?`00`000?l0o?cl0?clo0060?clo0030000003lo?`0o?cl01/0o?cl00<000000?cl
o03lo?`0303lo?`50000o`<0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo0300?cl
o0030000o`3lo?`0o?cl00d0o?cl1@000?l<0?clo0030000o`3lo?`0o?cl01P0o?cl00<000000?l0
003lo?`00P3lo?`00`3o0000o?cl0?clo0030?clo080o`000P3lo?`20?l00080o?cl00D0o`000?cl
o03lo?`0o?cl0?l000020?clo0030?l0003lo?`0o?cl0080o?cl00<000000?clo03lo?`0H@3lo?`9
000000L0o?cl00@0003o0?clo03lo?`0003o2@3lo?`20000ob40o?cl2P000?lE0?clo0030000003l
o?`0o?cl01H0o?cl00<000000?clo03lo?`05@3lo?`001d0o?cl00<000000?clo03lo?`0503lo?`0
0`000000o?cl0?clo00U0?clo0030000o`3lo?`0o?cl00L0o?cl00<000000?clo03lo?`06`3lo?`0
0`000000o?cl0?clo00<0?clo0D0003o0`3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0
o?cl0;l0o?cl00<0003o0?clo03lo?`03P3lo?`50000o``0o?cl0P000?lI0?clo0030000003lo?`0
o`000080o?cl00@0o`000?clo03lo?`0o?cl103o00020?clo0060?l0003lo?`0o?cl0?clo03o0000
o?cl0`3o00020?clo0030?l0003lo?`0o?cl0080o?cl00<000000?clo03lo?`0J`3lo?`00`000?l0
o?cl0?clo0040?clo0040000o`3lo?`0o?cl0000o`T0o?cl0P000?lN0?clo0h0003o4P3lo?`00`00
0000o?cl0?clo00G0?clo0030000003lo?`0o?cl01D0o?cl000N0?clo0030000003lo?`0o?cl0180
o?cl00<000000?clo03lo?`09P3lo?`00`000?l0o?cl0?clo0070?clo0030000003lo?`0o?cl01X0
o?cl00<000000?clo03lo?`03@3lo?`50000o`<0o?cl00<000000?clo03lo?`06`3lo?`00`000000
o?cl0?clo02n0?clo080003o403lo?`50000o``0o?cl0P000?lI0?clo0060000003lo?`0o?cl0?l0
003lo?`0o`000P3lo?`00`3o0000o?cl0?clo0020?l00080o?cl103o00001@3lo?`0o`000?clo03l
o?`0o`000080o?cl00<0o`000?clo03lo?`00P3lo?`00`000000o?cl0?clo01V0?clo0030000o`3l
o?`0o?cl0080o?cl00<0003o0?clo03lo?`0103lo?`20000o`80o?cl00<0003o0?clo03lo?`0203l
o?`00`000?l0o?cl0?clo00J0?clo100003o4@3lo?`00`000000o?cl0?clo00H0?clo0030000003l
o?`0o?cl01@0o?cl000O0?clo0030000003lo?`0o?cl00l0o?cl0P00000X0?clo0030000o`3lo?`0
o?cl00T0o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo00>0?clo0@0003o103lo?`0
0`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl0;h0o?cl00<0003o0?clo03lo?`03P3lo?`6
0000o`d0o?cl00<0003o0?clo03lo?`05`3lo?`0103o0000o?cl0?clo03o00020?clo0030?l0003l
o?`0o`000080o?cl0P3o00020?clo080o`000`3lo?`01@3o0000o?cl0?clo03o0000o?cl0080o`00
103lo?`00`000000o?cl0?clo01V0?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`0
1@3lo?`01@000?l0o?cl0?clo03lo?`0003o00X0o?cl0P000?lZ0?clo0@0003o303lo?`00`000000
o?cl0?clo00I0?clo0030000003lo?`0o?cl01@0o?cl000P0?clo08000003P3lo?`00`000000o?cl
0?clo00W0?clo0030000o`3lo?`0o?cl00X0o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl
0?clo00>0?clo0@0003o0`3lo?`01@000000o?cl0?l0003o0000o?cl00@0o`0000@0o?cl0?l0003o
0000o?cl0`3o00030?clo0050?l0003lo?`0o?cl0?clo03o00000P3lo?`20?l000@0o?cl00<00000
0?clo03lo?`0_03lo?`00`000?l0o?cl0?clo00?0?clo0H0003o3@3lo?`00`000?l0o?cl0?clo00G
0?clo0030000003o0000o`0000@0o`000P3lo?`20?l000030?clo03o0000o`000080o`0000D0o?cl
0?l0003o0000o`000?clo0020?l000<0o?cl00<0o`000?clo03lo?`00P3lo?`00`000000o?cl0?cl
o01V0?clo080003o103lo?`00`000?l0o?cl0?clo0050?clo0030000o`3lo?`0o?cl0080003o2`3l
o?`00`000?l0o?cl0?clo00[0?clo0<0003o2@3lo?`00`000000o?cl0?clo00J0?clo0030000003l
o?`0o?cl01<0o?cl000R0?clo08000002`3lo?`00`000000o?cl0?clo00W0?clo0030000o`3lo?`0
o?cl00/0o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo00>0?clo0@0003o0`3lo?`0
1`000000o`000?clo03lo?`0o`000?clo03o00000P3lo?`0103o0000o?cl0?clo03o00030?clo003
0?l0003lo?`0o`000080o`000P3lo?`00`3o0000o?cl0?l000020?clo0050?l0003lo?`0o?cl0?cl
o0000000_P3lo?`00`000?l0o?cl0?clo00>0?clo0L0003o3@3lo?`00`000?l0o?cl0?clo00H0?cl
o0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`0IP3lo?`20000o`@0o?cl00<0003o0?cl
o03lo?`01@3lo?`20000o`80o?cl00<0003o0?clo03lo?`02P3lo?`20000obh0o?cl10000?l50?cl
o0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`04`3lo?`002@0o?cl0P0000070?clo080
0000:@3lo?`00`000?l0o?cl0?clo00=0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03l
o?`03P3lo?`30000o`@0o?cl00D000000?clo03lo?`0o?cl0?l000020?clo0030?l0003lo?`0o`00
0080o?cl00<0o`000?clo03o00000P3o00000`3lo?`0o`000?l000030?clo0030?l0003lo?`0o`00
0080o?cl00D0o`000?clo03lo?`0o?cl0000002m0?clo0030000o`3lo?`0o?cl00l0o?cl10000?l0
0`3lo?`0003o0000o`0=0?clo0030000o`3lo?`0o?cl01P0o?cl00<000000?clo03lo?`06`3lo?`0
0`000000o?cl0?clo01W0?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`01P3lo?`0
1@000?l0o?cl0?clo03lo?`0003o00`0o?cl0P000?la0?clo0<0003o00<0o?cl0000003lo?`0703l
o?`00`000000o?cl0?clo00C0?clo0009P3lo?`7000002X0o?cl00<0003o0?clo03lo?`03P3lo?`0
0`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl0100o?cl0P000?l40?clo0040000003o0000
o`000?l000@0o?cl103o00001P3lo?`0o`000?clo03lo?`0o`000?clo080o`000`3lo?`00`3o0000
o?cl0?l000020?l000@0o?cl00<000000?clo03lo?`0^P3lo?`20000oa00o?cl0P000?l20?clo004
0000o`3lo?`0003o0000o`d0o?cl00<0003o0?clo03lo?`0603lo?`00`000000o?cl0?clo00J0?cl
o0030000003lo?`0o?cl06P0o?cl00<0003o0?clo03lo?`00P3lo?`20000o`P0o?cl00D0003o0?cl
o03lo?`0o?cl0000o`0=0?clo0030000o`3lo?`0o?cl0380o?cl00<000000?clo03lo?`0703lo?`0
0`000000o?cl0?clo00B0?clo000E`3lo?`00`000?l0o?cl0?clo00?0?clo0030000003lo?`0o?cl
01@0o?cl00<000000?clo03lo?`04@3lo?`20000o`@0o?cl00<000000?l0003lo?`00P3lo?`00`3o
0000o?cl0?clo0020?l000<0o?cl00@0o`000?clo03lo?`0o`000P3lo?`00`3o0000o?cl0?clo002
0?l000030?clo03o0000o?cl00D0o?cl00<000000?clo03lo?`0^P3lo?`00`000?l0o?cl0?clo00?
0?clo0060000o`3lo?`0o?cl0?clo0000?l0o?cl0P000?l=0?clo0030000o`3lo?`0o?cl01P0o?cl
00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo01X0?clo0030000o`3lo?`0o?cl00<0o?cl
00<0003o0?clo03lo?`01P3lo?`20000o`<0o?cl00<0003o0?clo03lo?`02`3lo?`20000oc80o?cl
00<000000?clo03lo?`0703lo?`00`000000o?cl0?clo00B0?clo000A03lo?`8000000X0o?cl00<0
003o0?clo03lo?`04@3lo?`2000001<0o?cl00<000000?clo03lo?`04P3lo?`20000o`D0o?cl00D0
00000?l0003o0000o`000?clo0030?l000050?clo03o0000o`000?l0003lo?`00P3o00030?clo005
0?l0003lo?`0o?cl0?clo03o00000P3lo?`30?l00080o?cl00<000000?clo03lo?`0^P3lo?`00`00
0?l0o?cl0?clo00C0?clo080003o0P3lo?`00`000?l0o?cl0?clo00;0?clo080003o6P3lo?`00`00
0000o?cl0?clo00H0?clo0030000003lo?`0o?cl06T0o?cl00<0003o0?clo03lo?`00`3lo?`00`00
0?l0o?cl0?clo0070?clo0030000o`3lo?`0o?cl0080o?cl00<0003o0?clo03lo?`0303lo?`00`00
0?l0o?cl0?clo00_0?clo0040000003lo?`0o`000?clo0<0o`000P3lo?`20?l00080o?cl0P3o0002
0?clo080o`000P3lo?`20?l000<0o?cl00<0o`000?clo03lo?`00P3lo?`00`000000o?cl0?clo00B
0?clo000@@3lo?`3000000P0o?cl0P0000070?clo0030000o`3lo?`0o?cl01@0o?cl00<000000?cl
o03lo?`03`3lo?`00`000000o?cl0?clo00C0?clo0030000o`3lo?`0o?cl00@0o?cl00<000000?cl
o03lo?`06`3lo?`00`000000o?cl0?clo02i0?clo080003o5@3lo?`01@000?l0o?cl0?clo03lo?`0
003o00d0o?cl0P000?lJ0?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`0203lo?`6
000005/0o?cl00<0003o0?clo03lo?`00`3lo?`20000o`T0o?cl00@0003o0?clo03lo?`0o?cl0P00
0?l>0?clo080003o;`3lo?`010000000o`000?l0003o00030?clo080o`000P3lo?`20?l00080o?cl
0P3o00020?clo080o`000P3lo?`00`3o0000o?cl0?l000020?l000<0o?cl00<000000?clo03lo?`0
4P3lo?`003l0o?cl0P00000=0?clo0030000003lo?`0o?cl00<0o?cl00<0003o0?clo03lo?`05P3l
o?`00`000000o?cl0?clo00<0?clo08000005P3lo?`00`000?l0o?cl0?clo0040?clo0030000003l
o?`0o?cl01/0o?cl00<000000?clo03lo?`0^@3lo?`00`000?l0o?cl0?clo00D0?clo0030000o`3l
o?`0o?cl0100o?cl00<0003o0?clo03lo?`06@3lo?`00`000000o?cl0?clo00G0?clo0030000003l
o?`0o?cl00D0o?cl0`0000060?clo0<00000F03lo?`00`000?l0o?cl0?clo0040?clo0030000o`3l
o?`0o?cl00P0o?cl00D0003o0?clo03lo?`0o?cl0000o`0?0?clo080003o;P3lo?`00`000000o`00
0?l000020?clo0<0o`000`3lo?`0103o0000o?cl0?clo03lo?`20?l00080o?cl0P3o00020?clo004
0?l0003lo?`0o`000?l000@0o?cl00<000000?clo03lo?`04P3lo?`003d0o?cl0P00000@0?clo005
0000003lo?`0o?cl0?clo0000?l06P3lo?`2000000T0o?cl0`00000H0?clo0030000o`3lo?`0o?cl
00@0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo02h0?clo0030000o`3lo?`0o?cl
01D0o?cl00<0003o0?clo03lo?`0403lo?`00`000?l0o?cl0?clo00I0?clo0030000003lo?`0o?cl
01H0o?cl00<000000?clo03lo?`0103lo?`2000000`0o?cl0P00001F0?clo0030000o`3lo?`0o?cl
00@0o?cl00<0003o0?clo03lo?`0203lo?`00`000?l0o?cl0?clo0020?clo0030000o`3lo?`0o?cl
00h0o?cl00<0003o0?clo03lo?`0:`3lo?`01@000000o`000?l0003lo?`0o`000080o?cl103o0003
0?clo0D0o`0000@0o?cl0?l0003o0000o`000P3lo?`20?l000@0o?cl00<000000?clo03lo?`04P3l
o?`003`0o?cl00<000000?clo03lo?`04@3lo?`010000000o?cl0?clo0000?lL0?clo0T000006`3l
o?`00`000?l0o?cl0?clo0040?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`0]`3l
o?`20000oaL0o?cl00<0003o0?clo03lo?`0403lo?`00`000?l0o?cl0?clo00J0?clo0030000003l
o?`0o?cl01D0o?cl00<000000?clo03lo?`00P3lo?`200000100o?cl00<000000?clo03lo?`0D`3l
o?`00`000?l0o?cl0?clo0040?clo0030000o`3lo?`0o?cl00T0o?cl00<0003o0?clo03lo?`00P3l
o?`00`000?l0o?cl0?clo00>0?clo080003o:`3lo?`01@000000o?cl0?l0003lo?`0o`000080o?cl
0P3o00060?clo080o`000`3lo?`00`3o0000o?cl0?clo0030?clo0030?l0003lo?`0o?cl0080o?cl
00<000000?clo03lo?`04P3lo?`003/0o?cl00<000000?clo03lo?`04`3lo?`200000440o?cl00<0
003o0?clo03lo?`01@3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl0;P0o?cl00<0
003o0?clo03lo?`05@3lo?`20000oa80o?cl00<0003o0?clo03lo?`06`3lo?`2000001@0o?cl00<0
00000000o`3lo?`00P3lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl0580o?cl00<0
003o0?clo03lo?`01@3lo?`00`000?l0o?cl0?clo0090?clo0030000o`3lo?`0o?cl0080o?cl00<0
003o0?clo03lo?`03`3lo?`00`000?l0o?cl0?clo00X0?clo0030000003lo?`0o`000080o?cl0P3o
00020?clo0L0o`0000D0o?cl0?l0003o0000o`000?clo0030?l00080o?cl00<0o`000?clo03lo?`0
0P3lo?`00`000000o?cl0?clo00B0?clo000>`3lo?`00`000000o?cl0?clo00E0?clo0030000003l
o?`0o?cl0240o?cl00<0003o0?clo03lo?`06P3lo?`00`000?l0o?cl0?clo0060?clo0030000003l
o?`0o?cl01P0o?cl00<000000?clo03lo?`0]`3lo?`00`000?l0o?cl0?clo00F0?clo0030000o`3l
o?`0o?cl0140o?cl00<0003o0?clo03lo?`07@3lo?`00`000000o?cl0?clo00?0?clo08000000P3l
o?`00`000?l0o?cl0000000E0?clo0800000DP3lo?`00`000?l0o?cl0?clo0050?clo0030000o`3l
o?`0o?cl00T0o?cl00<0003o0?clo03lo?`00`3lo?`00`000?l0o?cl0?clo00?0?clo080003o:03l
o?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl0180o?cl000j0?clo0030000003lo?`0
o?cl01H0o?cl00<000000?clo03lo?`0803lo?`00`000?l0o?cl0?clo00K0?clo0030000o`3lo?`0
o?cl00L0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?clo02h0?clo0030000o`3lo?`0
o?cl01H0o?cl00<0003o0?clo03lo?`04@3lo?`00`000?l0o?cl0?clo00N0?clo0030000003lo?`0
o?cl00d0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo00E0?clo0030000003lo?`0
o?cl04l0o?cl00<0003o0?clo03lo?`01@3lo?`00`000?l0o?cl0?clo00:0?clo0030000o`3lo?`0
o?cl0080o?cl0P000?lA0?clo080003o9`3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0
o?cl01<0o?cl000i0?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`07`3lo?`00`00
0?l0o?cl0?clo00K0?clo0030000o`3lo?`0o?cl00L0o?cl00<000000?clo03lo?`05@3lo?`00`00
0000o?cl0?clo02h0?clo0030000o`3lo?`0o?cl01L0o?cl00<0003o0?clo03lo?`04@3lo?`20000
ob00o?cl0P00000;0?clo08000001P3lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl
04l0o?cl00<0003o0?clo03lo?`01@3lo?`20000o``0o?cl00<0003o0?clo03lo?`00P3lo?`00`00
0?l0o?cl0?clo00A0?clo0030000o`3lo?`0o?cl02D0o?cl00<000000?clo03lo?`06P3lo?`00`00
0000o?cl0?clo00C0?clo000>03lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl01l0
o?cl00<0003o0?clo03lo?`06`3lo?`00`000?l0o?cl0?clo0080?clo0030000003lo?`0o?cl01@0
o?cl00<000000?clo03lo?`0]`3lo?`20000oaP0o?cl0P000?lC0?clo080003o8P3lo?`2000000L0
o?cl0P0000070?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`0CP3lo?`20000o`L0
o?cl00<0003o0?clo03lo?`02P3lo?`00`000?l0o?cl0?clo0030?clo0030000o`3lo?`0o?cl0140
o?cl0P000?l60?clo0030000o`3lo?`0o?cl01`0o?cl00<000000?clo03lo?`06P3lo?`00`000000
o?cl0?clo00C0?clo000>03lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl01h0o?cl
00<0003o0?clo03lo?`0703lo?`00`000?l0o?cl0?clo0090?clo0030000003lo?`0o?cl0180o?cl
00<000000?clo03lo?`0^03lo?`00`000?l0o?cl0?clo00G0?clo0030000o`3lo?`0o?cl0180o?cl
0P000?lT0?clo0L000002@3lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl04h0o?cl
0P000?l70?clo0030000o`3lo?`0o?cl00/0o?cl00<0003o0?clo03lo?`00`3lo?`01@000?l0o?cl
0?clo03lo?`0003o0100o?cl00<0003o0?clo03lo?`00`3lo?`20000oad0o?cl00<000000?clo03l
o?`06@3lo?`00`000000o?cl0?clo00D0?clo000>03lo?`00`000000o?cl0?clo00J0?clo0030000
003lo?`0o?cl01d0o?cl00<0003o0?clo03lo?`0703lo?`00`000?l0o?cl0?clo0090?clo0030000
003lo?`0o?cl0140o?cl00<000000?clo03lo?`0^03lo?`00`000?l0o?cl0?clo00H0?clo0030000
o`3lo?`0o?cl01<0o?cl00<0003o0?clo03lo?`0<P3lo?`00`000000o?cl0?clo00H0?clo0030000
003lo?`0o?cl04h0o?cl0P000?l70?clo080003o3@3lo?`00`000?l0o?cl0?clo0030?clo0040000
o`3lo?`0o?cl0000oa40o?cl0P000?l40?clo080003o7@3lo?`00`000000o?cl0?clo00H0?clo003
0000003lo?`0o?cl01@0o?cl000h0?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`0
6`3lo?`00`000?l0o?cl0?clo00M0?clo0030000o`3lo?`0o?cl00X0o?cl0P00000@0?clo0030000
003lo?`0o?cl0;P0o?cl0P000?lJ0?clo0030000o`3lo?`0o?cl01<0o?cl00<0003o0?clo03lo?`0
<@3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl04d0o?cl0P000?l80?clo0030000
o`3lo?`0o?cl00/0o?cl00<0003o0?clo03lo?`0103lo?`010000?l0o?cl0000o`000?lA0?clo080
003o0`3lo?`30000oad0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?clo00E0?clo000
=`3lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl01/0o?cl00<0003o0?clo03lo?`0
7@3lo?`00`000?l0o?cl0?clo00<0?clo0800000303lo?`200000;/0o?cl00<0003o0?clo03lo?`0
6@3lo?`00`000?l0o?cl0?clo00C0?clo0030000o`3lo?`0o?cl0340o?cl00<000000?clo03lo?`0
6P3lo?`00`000000o?cl0?clo01>0?clo0030000o`3lo?`0o?cl00H0o?cl00<0003o0?clo03lo?`0
303lo?`00`000?l0o?cl0?clo0030?clo0@0003o4`3lo?`20000o`040?clo0000?l0003o0000oad0
o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo00F0?clo000=`3lo?`00`000000o?cl
0?clo00L0?clo0030000003lo?`0o?cl01/0o?cl00<0003o0?clo03lo?`07@3lo?`00`000?l0o?cl
0?clo00>0?clo0800000203lo?`200000;`0o?cl00<0003o0?clo03lo?`06@3lo?`20000oaD0o?cl
00D0003o0?clo03lo?`0o?cl0000o`0^0?clo0030000003lo?`0o?cl01`0o?cl00<000000?clo03l
o?`0C@3lo?`00`000?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl00d0o?cl00<0003o0?clo03l
o?`00P000?l00`3lo?`0003o0000o`020000oa<0o?cl1P000?lM0?clo0030000003lo?`0o?cl01@0
o?cl00<000000?clo03lo?`05P3lo?`003L0o?cl00<000000?clo03lo?`0703lo?`00`000000o?cl
0?clo00J0?clo0030000o`3lo?`0o?cl01h0o?cl00<0003o0?clo03lo?`0403lo?`800000;h0o?cl
00<0003o0?clo03lo?`06@3lo?`00`000?l0o?cl0?clo00A0?clo0040000o`3lo?`0o?cl0000o`80
o?cl0P000?l^0?clo0030000003lo?`0o?cl01`0o?cl00<000000?clo03lo?`0C@3lo?`00`000?l0
o?cl0?clo0070?clo0030000o`3lo?`0o?cl00`0o?cl00@0003o0?clo03lo?`0o?cl1P000?lE0?cl
o0D0003o7@3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl01L0o?cl000g0?clo003
0000003o0000o`0000<0o?cl00<0o`000?clo03o00000P3o00020?clo080o`000P3lo?`20?l000<0
o?cl00<0o`000?clo03lo?`00P3o00040?clo0030000003lo?`0o?cl01X0o?cl00<0003o0?clo03l
o?`07@3lo?`00`000?l0o?cl0?clo03F0?clo0030000o`3lo?`0o?cl01X0o?cl00<0003o0?clo03l
o?`04@3lo?`20000o`040?clo0000?l0003o0?clo080003o;P3lo?`00`000000o?cl0?clo00L0?cl
o0030000003lo?`0o?cl04d0o?cl00<0003o0?clo03lo?`01`3lo?`00`000?l0o?cl0?clo00=0?cl
o0040000o`3lo?`0o?cl0?clo0H0003o4`3lo?`70000oa`0o?cl00<000000?clo03lo?`04@3lo?`0
0`000000o?cl0?clo00H0?clo000=`3lo?`0103o0000o?cl0?clo03o00020?clo0030?l0003lo?`0
o?cl0080o?cl0P3o00020?clo080o`000P3lo?`01P3o0000o?cl0?clo03o0000o?cl0?l00080o?cl
00D0o`000?clo03lo?`0o?cl0000000L0?clo0030000o`3lo?`0o?cl01d0o?cl00<0003o0?clo03l
o?`0a`3lo?`7000000L0o?cl00<0003o0?clo03lo?`06`3lo?`00`000?l0o?cl0?clo00B0?clo0L0
003o;P3lo?`00`000000o?cl0?l000020?clo0030?l0003lo?`0o?cl00<0o`000`3lo?`00`3o0000
o?cl0?clo0020?l000<0o?cl00@0o`000?clo03lo?`0o`001@3lo?`00`000000o?cl0?clo01=0?cl
o0030000o`3lo?`0o?cl00L0o?cl00<0003o0?clo03lo?`03P3lo?`00`000?l0o?cl0?clo0020?cl
o0@0003o3`3lo?`<0000oa`0o?cl0P00000@0?clo0030000003lo?`0o?cl01T0o?cl000g0?clo004
0000003lo?`0o?cl0?l00080o?cl00<0o`000?clo03lo?`00`3o00030?clo080o`000P3lo?`0103o
0000o?cl0?clo03o00040?clo0050?l0003lo?`0o?cl0?clo00000004@3lo?`800000080o?cl00<0
003o0?clo03lo?`07P3lo?`00`000?l0o?cl0?clo0350?clo08000001`3lo?`2000000D0o?cl00<0
003o0?clo03lo?`06`3lo?`00`000?l0o?cl0?clo00B0?clo0L0003o;P3lo?`00`000000o?cl0?l0
00020?clo0030?l0003lo?`0o?cl00<0o?cl00<0o`000?clo03o00000`3o00020?clo0040?l0003l
o?`0o?cl0?l00080o?cl00<0o`000?clo03lo?`00`3lo?`00`000000o?cl0?clo01=0?clo0030000
o`3lo?`0o?cl00L0o?cl0P000?l?0?clo0030000o`3lo?`0o?cl00<0o?cl10000?l@0?clo0/0003o
7@3lo?`2000000`0o?cl0P00000L0?clo000=`3lo?`30?l000<0o?cl00<0o`000?clo03o00000P3l
o?`40?l000040?clo03o0000o`000?l000<0o?cl00@0o`000?clo03lo?`0o?cl0P3o00030?clo003
0000003lo?`0o?cl00`0o?cl0`0000080?clo080000000<0003o0?clo03lo?`07P3lo?`00`000?l0
o?cl0?clo0330?clo08000002`3lo?`200000080o?cl00<0003o0?clo03lo?`06`3lo?`20000oa@0
o?cl1P000?l_0?clo0030000003lo?`0o`000080o?cl00@0o`000?clo03lo?`0o?cl0`3o00000`3l
o?`0o`000?l000040?clo0040?l0003lo?`0o?cl0?l00080o?cl00<0o`000?clo03lo?`00`3lo?`0
0`000000o?cl0?clo01=0?clo0030000o`3lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`03P3lo?`0
0`000?l0o?cl0?clo0030?clo0<0003o4P3lo?`:0000oah0o?cl0P0000080?clo08000007P3lo?`0
03L0o?cl00<0o`000?clo03lo?`00P3lo?`20?l000040?clo03o0000o?cl0?clo080o`000`3lo?`0
0`3o0000o?cl0?clo0020?clo080o`00103lo?`01@3o0000o?cl0?clo03lo?`0000000`0o?cl0P00
000=0?clo0030000003lo?`0o?cl01X0o?cl200000310?clo0030000003lo?`0o?cl00d0o?cl0P00
000N0?clo0030000o`3lo?`0o?cl01@0o?cl1@000?l_0?clo0030000003lo?`0o`000080o?cl00@0
o`000?clo03lo?`0o`000P3lo?`01@3o0000o?cl0?l0003o0000o?cl00<0o`000`3lo?`0103o0000
o?cl0?clo03o00050?clo0030000003lo?`0o?cl04d0o?cl00<0003o0?clo03lo?`0203lo?`00`00
0?l0o?cl0?clo00?0?clo0030000o`3lo?`0o?cl00<0o?cl0`000?lD0?clo0L0003o803lo?`80000
0200o?cl000g0?clo0040000003o0000o`000?l00080o?cl00<0o`000?clo03lo?`00P3o00020?cl
o0<0o`0000@0o?cl0?l0003o0000o`000P3lo?`00`3o0000o?cl0?l000030?l000<0o?cl00<00000
0?clo03lo?`0203lo?`200000100o?cl00<000000?clo03lo?`05P3lo?`3000000P0o?cl0P00002n
0?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`06`3lo?`00`000?l0o?cl0?clo00D
0?clo0D0003o;`3lo?`00`000000o`000?l000030?clo0030?l0003lo?`0o`000080o?cl00H0o`00
0?clo03lo?`0o`000?clo03o00040?clo080o`000`3lo?`00`3o0000o?cl0?clo0020?clo0030000
003lo?`0o?cl04d0o?cl00<0003o0?clo03lo?`0203lo?`20000oa00o?cl00<0003o0?clo03lo?`0
1@3lo?`00`000?l0o?cl0?clo00E0?clo0D0003oA`3lo?`003L0o?cl00<000000?clo03lo?`0703l
o?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`04`3l
o?`2000000d0o?cl00<000000?clo03lo?`0^P3lo?`00`000000o?cl0?clo00B0?clo0030000003l
o?`0o?cl01X0o?cl00<0003o0?clo03lo?`0503lo?`50000obl0o?cl00@000000?clo03o0000o?cl
0`3o00020?clo080o`000`3lo?`00`3o0000o?cl0?clo0030?l00080o?cl00<0o`000?clo03o0000
0P3o00040?clo0030000003lo?`0o?cl04d0o?cl00<0003o0?clo03lo?`02@3lo?`00`000?l0o?cl
0?clo00?0?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`05P3lo?`40000odH0o?cl
000g0?clo0030000003lo?`0o?cl01`0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?cl
o00C0?clo08000004P3lo?`00`000000o?cl0?clo00>0?clo0800000^@3lo?`00`000000o?cl0?cl
o00C0?clo0030000003lo?`0o?cl01X0o?cl00<0003o0?clo03lo?`0503lo?`50000obl0o?cl00<0
00000?clo03lo?`0703lo?`00`000000o?cl0?clo01=0?clo080003o2P3lo?`00`000?l0o?cl0?cl
o00@0?clo0030000o`3lo?`0o?cl00D0o?cl00<0003o0?clo03lo?`0603lo?`30000od@0o?cl000h
0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo00E
0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo02e
0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0603lo?`00`000?l0o?cl0?clo00F
0?clo0@0003o;`3lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl04d0o?cl0P000?l:
0?clo080003o4@3lo?`00`000?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl01X0o?cl00<0003o
0?clo03lo?`0@@3lo?`003P0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo0060?cl
o0030000003lo?`0o?cl01H0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00C0?cl
o0030000003lo?`0o?cl0;<0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo00G0?cl
o0030000o`3lo?`0o?cl01H0o?cl10000?l`0?clo0030000003lo?`0o?cl01X0o?cl00<000000?cl
o03lo?`0CP3lo?`20000o`X0o?cl0P000?lB0?clo0030000o`3lo?`0o?cl00H0o?cl00<0003o0?cl
o03lo?`02@3lo?`8000000T0o?cl00<0003o0?clo03lo?`0@03lo?`003P0o?cl00<000000?clo03l
o?`06@3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03l
o?`0303lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl0;80o?cl00<000000?clo03l
o?`05`3lo?`00`000000o?cl0?clo00G0?clo0030000o`3lo?`0o?cl01H0o?cl10000?l`0?clo003
0000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0CP3lo?`20000o`/0o?cl00<0003o0?clo03l
o?`04@3lo?`00`000?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl00D0o?cl0`0000080?clo080
0000203lo?`20000oaD0o?cl2@00000R0?clo000>@3lo?`00`000000o?cl0?clo00H0?clo0030000
003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo00;0?clo0030000
003lo?`0o?cl01H0o?cl00<000000?clo03lo?`0/03lo?`00`000000o?cl0?clo00I0?clo0030000
003lo?`0o?cl01H0o?cl00<0003o0?clo03lo?`05`3lo?`20000oc80o?cl00<000000?clo03lo?`0
603lo?`00`000000o?cl0?clo01?0?clo080003o2`3lo?`00`000?l0o?cl0?clo00A0?clo0030000
o`3lo?`0o?cl00L0o?cl00<0003o0?clo03lo?`00P3lo?`2000000d0o?cl00<000000?clo03lo?`0
1`3lo?`00`000?l0o?cl0?clo00@0?clo08000002@3lo?`200000200o?cl000j0?clo0030000003l
o?`0o?cl01L0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00H0?clo0030000003l
o?`0o?cl00X0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo02`0?clo0030000003l
o?`0o?cl01X0o?cl00<000000?clo03lo?`0503lo?`20000oaT0o?cl0P000?lb0?clo0030000003l
o?`0o?cl01P0o?cl00<000000?clo03lo?`0D03lo?`00`000?l0o?cl0?clo0090?clo080003o4`3l
o?`00`000?l0o?cl0?clo0060?clo0030000o`3lo?`0o?cl00800000403lo?`00`000000o?cl0?cl
o0070?clo080003o3P3lo?`2000000d0o?cl00<000000?clo03lo?`07@3lo?`003X0o?cl00<00000
0?clo03lo?`05P3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl01X0o?cl00<00000
0?clo03lo?`0203lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl0:l0o?cl00<00000
0?clo03lo?`06P3lo?`00`000000o?cl0?clo00D0?clo0030000o`3lo?`0o?cl01P0o?cl0P000?lc
0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`0D03lo?`00`000?l0o?cl0?clo00:
0?clo0030000o`3lo?`0o?cl0180o?cl00<0003o0?clo03lo?`01`3lo?`00`000000o?cl0?clo00A
0?clo0030000003lo?`0o?cl00P0o?cl00<0003o0?clo03lo?`02@3lo?`200000100o?cl00<00000
0?clo03lo?`0703lo?`003/0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo0060?cl
o0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo00I0?cl
o0030000003lo?`0o?cl0:h0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo00D0?cl
o0030000o`3lo?`0o?cl01T0o?cl00<0003o0?clo03lo?`0<@3lo?`00`000000o?cl0?clo00F0?cl
o0030000003lo?`0o?cl0540o?cl00<0003o0?clo03lo?`02P3lo?`00`000?l0o?cl0?clo00B0?cl
o0030000o`3lo?`0o?cl00H0o?cl00<000000?clo03lo?`04`3lo?`2000000T0o?cl00<0003o0?cl
o03lo?`01`3lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl01/0o?cl000l0?clo003
0000003lo?`0o?cl01<0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00L0?clo003
0000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo02]0?clo003
0000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`0503lo?`00`000?l0o?cl0?clo00I0?clo003
0000o`3lo?`0o?cl0380o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo01A0?clo003
0000o`3lo?`0o?cl00X0o?cl0P000?lD0?clo0030000o`3lo?`0o?cl00D0o?cl00<000000?clo03l
o?`05@3lo?`00`000000o?cl0?clo0070?clo080003o1P3lo?`00`000000o?cl0?clo00C0?clo003
0000003lo?`0o?cl01X0o?cl000m0?clo0030000003lo?`0o?cl0100o?cl0P0000090?clo0030000
003lo?`0o?cl01`0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00K0?clo0030000
003lo?`0o?cl0:d0o?cl00<000000?clo03lo?`0703lo?`00`000000o?cl0?clo00C0?clo0030000
o`3lo?`0o?cl01X0o?cl00<0003o0?clo03lo?`0<P3lo?`00`000000o?cl0?clo00C0?clo0030000
003lo?`0o?cl0580o?cl00<0003o0?clo03lo?`02`3lo?`00`000?l0o?cl0?clo00C0?clo0030000
o`3lo?`0o?cl00<0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?clo0090?clo0030000
o`3lo?`0o?cl00<0o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?clo00I0?clo000?P3l
o?`2000000l0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo00L0?clo0030000003l
o?`0o?cl00H0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo02]0?clo0030000003l
o?`0o?cl01`0o?cl00<000000?clo03lo?`04P3lo?`20000oa`0o?cl00<0003o0?clo03lo?`0<P3l
o?`00`000000o?cl0?clo00A0?clo0800000E@3lo?`00`000?l0o?cl0?clo00;0?clo0030000o`3l
o?`0o?cl01<0o?cl0P000?l30?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`02@3l
o?`20000o`80o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?clo00H0?clo000@03lo?`2
000000/0o?cl0P00000<0?clo0030000003o0000o`0000<0o?cl00H0o`000?clo03lo?`0o?cl0?l0
003lo?`40?l000030?clo03o0000o`0000<0o?cl00D0o`000?clo03lo?`0o?cl0?l000040?clo003
0000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo02]0?clo0P0
o`000P3lo?`00`3o0000o?cl0?clo0020?l00080o?cl0P3o00020?clo0040?l0003lo?`0o?cl0?cl
o080o`00103lo?`00`000000o?cl0?clo00B0?clo0030000o`3lo?`0o?cl01/0o?cl00<0003o0?cl
o03lo?`0<`3lo?`200000100o?cl00<000000?clo03lo?`0E@3lo?`00`000?l0o?cl0?clo00;0?cl
o080003o5@3lo?`010000?l0o?cl0?clo000000K0?clo0030000003lo?`0o?cl00`0o?cl00<00000
0?clo03lo?`05`3lo?`00`000000o?cl0?clo00H0?clo000@P3lo?`2000000L0o?cl0P00000>0?cl
o0040?l0003lo?`0o?cl0?l00080o?cl00<0o`000?clo03lo?`00`3o00001@3lo?`0o`000?clo03l
o?`0o`000080o?cl00<0o`000?clo03o00000P3o00020?clo0030?l0003lo?`0o?cl0080o?cl00<0
00000?clo03lo?`01P3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl0:d0o?cl00D0
00000?l0003lo?`0o?cl0?l000020?clo0030?l0003lo?`0o`0000<0o`000P3lo?`20?l00080o?cl
00<0o`000?clo03o00000P3lo?`0103o0000o?cl0?clo03o00030?clo0030000003lo?`0o?cl0180
o?cl00<0003o0?clo03lo?`06`3lo?`00`000?l0o?cl0?clo00e0?clo0800000303lo?`2000005P0
o?cl00D0003o0?clo03lo?`0o?cl0000o`090?clo080003o5P3lo?`00`000?l0o?cl0000000K0?cl
o0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo00G0?cl
o000A03lo?`700000100o?cl00@000000?clo03lo?`0o`000P3lo?`00`3o0000o?cl0?clo0020?l0
00<0o?cl00<0o`000?clo03o00000P3lo?`0103o0000o?cl0?l0003o00030?clo0030?l0003lo?`0
o?cl0080o?cl00<000000?clo03lo?`01P3lo?`00`000000o`000?l000030?clo0060?l0003lo?`0
o?cl0?clo03o0000o?cl103o00000`3lo?`0o`000?l000030?clo0030?l0003lo?`0o`0000<0o`00
0`3lo?`00`000000o?cl0?clo02/0?clo0050000003lo?`0o`000?clo03o00000P3lo?`0103o0000
o?cl0?l0003o00040?clo080o`000P3lo?`00`3o0000o?cl0?l000020?clo0040?l0003lo?`0o?cl
0?l000<0o?cl00<000000?clo03lo?`04P3lo?`00`000?l0o?cl0?clo00K0?clo0030000o`3lo?`0
o?cl03L0o?cl0P0000080?clo0800000E`3lo?`010000?l0o?cl0?clo0000?l20?clo080003o2P3l
o?`00`000?l0o?cl0?clo00D0?clo0030000o`3lo?`0000001`0o?cl00<000000?clo03lo?`02P3l
o?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl01L0o?cl001K0?clo0<0o`000`3lo?`0
0`3o0000o?cl0?clo0020?l000@0o?cl00@0o`000?clo03o0000o`000P3lo?`20?l000<0o?cl00<0
o`000?clo03lo?`00P3lo?`00`000000o?cl0?clo0060?clo0040?l0003lo?`0o?cl0?l00080o?cl
00<0o`000?clo03lo?`00`3o00001@3lo?`0o`000?clo03lo?`0o`000080o?cl00<0o`000?clo03o
00000`3o00020?clo0050?l0003lo?`0o?cl0?clo0000000[P3lo?`00`000000o?cl0?clo0020?l0
0080o?cl00D0o`000?clo03o0000o`000?clo0030?l000040?clo03o0000o`000?l00080o?cl00@0
o`000?clo03lo?`0o?cl0P3o00040?clo0030000003lo?`0o?cl0180o?cl00<0003o0?clo03lo?`0
6`3lo?`00`000?l0o?cl0?clo00i0?clo0P00000F@3lo?`20000o`040?clo0000?l0003o0?clo080
003o2P3lo?`00`000?l0o?cl0?clo00F0?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03l
o?`02@3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl01H0o?cl001K0?clo0030?l0
003lo?`0o?cl0080o?cl0P3o00030?clo0030?l0003lo?`0o`000080o?cl0P3o00020?clo0040?l0
003lo?`0o?cl0?l00080o?cl0P3o00040?clo0030000003lo?`0o?cl00H0o?cl00@000000?clo03l
o?`0o`000P3lo?`00`3o0000o?cl0?clo0020?l000<0o?cl00<0o`000?clo03o00000P3lo?`01P3o
0000o?cl0?l0003o0000o?cl0?l00080o?cl00D0o`000?clo03lo?`0o?cl0000002^0?clo0030?l0
003lo?`0o?cl0080o`000P3lo?`01P3o0000o?cl0?clo03o0000o?cl0?l000<0o?cl00<0o`000?cl
o03lo?`00`3lo?`00`3o0000o?cl0?l000020?clo0050?l0003lo?`0o?cl0?clo00000004`3lo?`0
0`000?l0o?cl0?clo00L0?clo0030000o`3lo?`0o?cl09/0o?cl1P000?l;0?clo080003o4@3lo?`4
0000o`030?clo0000000o?cl01d0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo00J
0?clo0030000003lo?`0o?cl01H0o?cl001K0?clo0040000003o0000o`000?l00080o?cl00D0o`00
0?clo03lo?`0o?cl0?l000020?clo0L0o`000P3lo?`01@3o0000o?cl0?clo03lo?`0o`0000@0o?cl
00<000000?clo03lo?`01P3lo?`30?l000<0o?cl00<0o`000?clo03lo?`00P3o00040?clo0040?l0
003lo?`0o`000?l00080o?cl0P3o00001@3lo?`0o`000?clo03lo?`0o`0000<0o?cl00<000000?cl
o03lo?`0[03lo?`00`000000o`000?l000050?l00080o?cl00<0o`000?clo03lo?`00`3o00000`3l
o?`0o`000?l000040?l000030?clo03o0000o`000080o`000`3lo?`00`000000o?cl0?clo00A0?cl
o0030000o`3lo?`0o?cl01`0o?cl00<0003o0?clo03lo?`0V`3lo?`60000o``0o?cl00<0003o0?cl
o03lo?`0403lo?`30000o`030?clo0000000o?cl01d0o?cl00<000000?clo03lo?`0203lo?`00`00
0000o?cl0?clo00K0?clo0030000003lo?`0o?cl01H0o?cl001K0?clo0030000003lo?`0o?cl01`0
o?cl00<000000?clo03lo?`01P3lo?`00`3o0000o?cl0?clo0020?clo080o`000`3lo?`00`3o0000
o?cl0?l000020?clo080o`000P3lo?`01P3o0000o?cl0?clo03o0000o?cl0?l00080o?cl00D0o`00
0?clo03lo?`0o?cl0000002^0?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`04P3l
o?`00`000?l0o?cl0?clo00M0?clo0030000o`3lo?`0o?cl09X0o?cl1P000?l<0?clo0030000o`3l
o?`0o?cl0140o?cl0P000?l00`3lo?`000000?clo00M0?clo0030000003lo?`0o?cl00P0o?cl00<0
00000?clo03lo?`0703lo?`00`000000o?cl0?clo00E0?clo000F`3lo?`00`000000o?cl0?clo00L
0?clo0030000003lo?`0o?cl00H0o?cl00@000000?l0003o0000o`000P3lo?`01@3o0000o?cl0?cl
o03lo?`0o`000080o?cl1`3o00020?clo0030?l0003lo?`0o`0000<0o`000P3lo?`00`000000o?cl
0?clo02^0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`04P3lo?`00`000?l0o?cl
0?clo00M0?clo0030000o`3lo?`0o?cl09X0o?cl1P000?l<0?clo080003o4`3lo?`00`000?l0o?cl
000000020?l000030?clo03o0000o`000080o`000P3lo?`00`3o0000o?cl0?l000070?l000030?cl
o03o0000o`000080o?cl0P3o00040?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0
703lo?`00`000000o?cl0?clo00E0?clo000G03lo?`00`000000o?cl0?clo00J0?clo0030000003l
o?`0o?cl00L0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo02^0?clo0030000003l
o?`0o?cl01X0o?cl00<000000?clo03lo?`04P3lo?`00`000?l0o?cl0?clo00M0?clo0030000o`3l
o?`0o?cl09/0o?cl1@000?l=0?clo0030000o`3lo?`0o?cl01<0o?cl00<0o`000?clo03lo?`00P3o
00020?clo0030?l0003lo?`0o`000080o`0000D0o?cl0?l0003lo?`0o?cl0?l000020?clo080o`00
0P3lo?`20?l00080o?cl00D0o`000?clo03lo?`0o?cl0000000:0?clo0030000003o0000o`0000<0
o?cl00<0o`000?clo03o00000P3o00000`3lo?`0o`000?l000060?l000030?clo03o0000o`000080
o?cl0P3o00040?clo0030000003lo?`0o?cl01D0o?cl001L0?clo0030000003lo?`0o?cl01X0o?cl
00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl0:h0o?cl
00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo00B0?clo0030000o`3lo?`0o?cl01h0o?cl
00<0003o0?clo03lo?`0V`3lo?`40000o`h0o?cl00<0003o0?clo03lo?`04`3lo?`00`3o0000o?cl
0?clo0020?l00080o?cl00@0o`000?clo03o0000o`000`3lo?`00`3o0000o?cl0?l000020?clo080
o`000P3lo?`01@3o0000o?cl0?clo03lo?`0o`0000<0o?cl00<000000?clo03lo?`0203lo?`0103o
0000o?cl0?clo03o00020?clo0030?l0003lo?`0o?cl0080o?cl0P3o00020?clo0030?l0003lo?`0
o`000080o?cl00<0o`000?clo03lo?`00P3o00020?clo0050?l0003lo?`0o?cl0?clo00000005`3l
o?`005d0o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0
o?cl01/0o?cl00<000000?clo03lo?`0[P3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0
o?cl0180o?cl00<0003o0?clo03lo?`07P3lo?`00`000?l0o?cl0?clo02K0?clo0@0003o3P3lo?`2
0000oa@0o?cl0`3o00001P3lo?`0o`000?clo03lo?`0o`000?clo080o`00103lo?`20?l00080o?cl
103o00030?clo080o`000`3lo?`00`000000o?cl0?clo0080?clo0040000003lo?`0o?cl0?l00080
o?cl00<0o`000?clo03lo?`0103o00020?clo0040?l0003lo?`0o?cl0?l000@0o?cl00D0o`000?cl
o03lo?`0o?cl0?l000030?clo0030000003lo?`0o?cl01D0o?cl001M0?clo0030000003lo?`0o?cl
01P0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl
0:l0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo00C0?clo0030000o`3lo?`0o?cl
01h0o?cl00<0003o0?clo03lo?`0V`3lo?`40000o`h0o?cl0P000?l30?clo0030000o`3lo?`0o?cl
00h0o?cl00D0o`000?clo03lo?`0o?cl0?l000020?clo0060?l0003lo?`0o?cl0?l0003lo?`0o`00
0P3lo?`20?l00080o?cl0P3o00060?clo0050?l0003lo?`0o?cl0?clo00000002P3lo?`30?l000<0
o?cl00<0o`000?clo03o00000P3lo?`20?l00080o?cl00@0o`000?clo03lo?`0o?cl103o00030?cl
o080o`000`3lo?`00`000000o?cl0?clo00E0?clo000GP3lo?`00`000000o?cl0?clo00G0?clo003
0000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?clo02a0?clo003
0000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0503lo?`00`000?l0o?cl0?clo00N0?clo003
0000o`3lo?`0o?cl09`0o?cl0`000?l?0?clo0050000o`3lo?`0o?cl0?clo0000?l0403lo?`00`00
0000o`000?l000050?l00080o?cl00<0o`000?clo03lo?`01`3o00000`3lo?`0o`000?l000050?l0
00<0o?cl00<000000?clo03lo?`0203lo?`00`3o0000o?cl0?clo0020?clo080o`0000@0o?cl0?l0
003lo?`0o?cl0P3o00020?clo080o`000P3lo?`20?l000H0o?cl00D0o`000?clo03lo?`0o?cl0000
000G0?clo000GP3lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl00/0o?cl00<00000
0?clo03lo?`05`3lo?`00`000000o?cl0?clo02b0?clo0030000003lo?`0o?cl01D0o?cl00<00000
0?clo03lo?`04`3lo?`20000ob00o?cl00<0003o0?clo03lo?`0W03lo?`30000o`l0o?cl0P000?l0
0`3lo?`0003o0000o`0@0?clo0030000003lo?`0o?cl01`0o?cl00<000000?clo03lo?`0203lo?`0
10000000o`000?l0003o00020?clo0030?l0003lo?`0o?cl0080o`0000<0o?cl0?l0003o00000P3o
00001@3lo?`0o`000?l0003o0000o?cl00L0o`000`3lo?`00`000000o?cl0?clo00E0?clo000G`3l
o?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`05P3l
o?`00`000000o?cl0?clo02c0?clo0030000003lo?`0o?cl01<0o?cl00<000000?clo03lo?`0503l
o?`00`000?l0o?cl0?clo00P0?clo0030000o`3lo?`0o?cl09/0o?cl0`000?l;0?clo0040000o`3l
o?`0o?cl0?clo080003o00<0o?cl0000o`000?l0403lo?`00`000000o?cl0?clo00L0?clo0030000
003lo?`0o?cl00P0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo00F0?clo000H03l
o?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`05@3l
o?`00`000000o?cl0?clo02e0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`05@3l
o?`00`000?l0o?cl0?clo00O0?clo0H00000V@3lo?`20000o`d0o?cl0P000?l20?clo0040000o`3l
o?`0003o0000oa40o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo0090?clo0030000
003lo?`0o?cl01/0o?cl00<000000?clo03lo?`05P3lo?`00640o?cl00<000000?clo03lo?`0403l
o?`200000140o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?clo02f0?clo0030000003l
o?`0o?cl00l0o?cl00<000000?clo03lo?`03`3lo?`7000001l0o?cl0`0000060?clo0<00000U`3l
o?`00`000?l0o?cl0?clo00;0?clo0<0003o00<0o?cl0000o`3lo?`00P000?lA0?clo0030000003l
o?`0o?cl01X0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo00J0?clo0030000003l
o?`0o?cl01H0o?cl001R0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`04P3lo?`0
0`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl0;P0o?cl0P00000=0?clo0800000403lo?`2
000000L0o?cl0`00000J0?clo0800000303lo?`2000009D0o?cl0P000?l=0?clo0P0003o403lo?`0
0`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`06P3lo?`0
0`000000o?cl0?clo00F0?clo000H`3lo?`2000000`0o?cl0P00000F0?clo0030000003lo?`0o?cl
0100o?cl00<000000?clo03lo?`0^`3lo?`2000000T0o?cl0P00000A0?clo0030000003lo?`0o?cl
00X0o?cl0P00000F0?clo0800000403lo?`00`000000o?cl0?clo02C0?clo0030000o`3lo?`0o?cl
00/0o?cl20000?lA0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`0303lo?`00`00
0000o?cl0?clo00I0?clo0030000003lo?`0o?cl01L0o?cl001U0?clo0800000203lo?`2000001T0
o?cl0P00000?0?clo0030000003lo?`0o?cl0;h0o?cl2@00000B0?clo0030000003lo?`0o?cl00d0
o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl0980
o?cl00<0003o0?clo03lo?`0303lo?`70000oa80o?cl00<000000?clo03lo?`05P3lo?`00`000000
o?cl0?clo00=0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`0603lo?`006L0o?cl
2000000M0?clo08000002`3lo?`200000=X0o?cl0P00000A0?clo0030000003lo?`0o?cl0100o?cl
00<000000?clo03lo?`04`3lo?`200000980o?cl00<0003o0?clo03lo?`03@3lo?`60000oa80o?cl
00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl01H0o?cl
00<000000?clo03lo?`0603lo?`008h0o?cl0P0000070?clo0800000f`3lo?`00`000000o?cl0?cl
o00B0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?cl
o02?0?clo0030000o`3lo?`0o?cl00d0o?cl1P000?lC0?clo0030000003lo?`0o?cl01@0o?cl00<0
00000?clo03lo?`03`3lo?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl01T0o?cl002@
0?clo0L00000g03lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl00h0o?cl00<00000
0?clo03lo?`05P3lo?`00`000000o?cl0?clo02?0?clo0030000o`3lo?`0o?cl00h0o?cl1@000?lD
0?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo00D
0?clo0030000003lo?`0o?cl01T0o?cl003o0?clo7<0o?cl00<000000?clo03lo?`05@3lo?`00`00
0000o?cl0?clo00<0?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`0SP3lo?`00`00
0?l0o?cl0?clo00>0?clo0D0003o5@3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl
01<0o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo00J0?clo000o`3lo?ab0?clo003
0000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo00H0?clo003
0000003lo?`0o?cl08h0o?cl00<0003o0?clo03lo?`03`3lo?`40000oaH0o?cl0P00000?0?clo003
0000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo00K0?clo000
o`3lo?ab0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl
0?clo00H0?clo0030000003lo?`0o?cl08h0o?cl00<0003o0?clo03lo?`03`3lo?`40000oaP0o?cl
0P00000;0?clo0800000603lo?`200000100o?cl00<000000?clo03lo?`0703lo?`00?l0o?clL@3l
o?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`06P3l
o?`00`000000o?cl0?clo02=0?clo0030000o`3lo?`0o?cl0100o?cl0`000?lJ0?clo08000001`3l
o?`2000001`0o?cl0`00000;0?clo08000007`3lo?`00?l0o?clL@3lo?`00`000000o?cl0?clo00J
0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo02=
0?clo0030000o`3lo?`0o?cl0140o?cl0`000?lK0?clo0L000008@3lo?`2000000L0o?cl0P00000Q
0?clo000o`3lo?aa0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`0203lo?`00`00
0000o?cl0?clo00K0?clo0030000003lo?`0o?cl08`0o?cl00<0003o0?clo03lo?`04@3lo?`30000
odD0o?cl1`00000S0?clo000o`3lo?a`0?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03l
o?`01`3lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl08`0o?cl00<0003o0?clo03l
o?`04P3lo?`20000ob00o?cl00<0003o0?clo03lo?`0C03lo?`00?l0o?clL03lo?`00`000000o?cl
0?clo00K0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0703lo?`00`000000o?cl
0?clo02<0?clo0030000o`3lo?`0o?cl0180o?cl0P000?lP0?clo0030000o`3lo?`0o?cl04`0o?cl
003o0?clo700o?cl00<000000?clo03lo?`0703lo?`00`000000o?cl0?clo0060?clo0040000003o
0000o`000?clo0@0o`0000<0o?cl0?l0003o00000`3lo?`00`3o0000o?cl0?clo0020?l000<0o?cl
00<0o`000?clo03lo?`00P3o00040?clo0030000003lo?`0o?cl08d0o?cl00<0003o0?clo03lo?`0
4@3lo?`20000ob40o?cl00<0003o0?clo03lo?`01P3lo?`7000003h0o?cl003o0?clo700o?cl00<0
00000?clo03lo?`0703lo?`00`000000o?cl0?clo0060?clo0030?l0003lo?`0o?cl0080o`000P3l
o?`20?l00080o?cl00<0o`000?clo03o00000`3o00020?clo0030?l0003lo?`0o`0000<0o`000P3l
o?`01@3o0000o?cl0?clo03lo?`0000008l0o?cl00<0003o0?clo03lo?`04P3lo?`00`000?l0o?cl
0?clo00P0?clo0030000o`3lo?`0o?cl0080o?cl0`0000070?clo0800000?03lo?`00?l0o?clL03l
o?`80?l000040?clo03o0000o`000?clo0<0o`0000<0o?cl0?l0003o00000P3o00000`3lo?`0o`00
0?l000020?clo080o`00103lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl0080o`00
0P3lo?`01P3o0000o?cl0?clo03lo?`0o`000?clo080o`0000H0o?cl0?l0003lo?`0o?cl0?l0003l
o?`20?l000050?clo03o0000o?cl0?clo03o00000`3lo?`00`000000o?cl0?clo02;0?clo0P00000
3`3lo?`00`000?l0o?cl0?clo00P0?clo0030000o`3lo?`0o?cl00800000303lo?`2000003X0o?cl
003o0?clo700o?cl00D000000?l0003lo?`0o?cl0?l000020?clo080o`000P3lo?`01`3o0000o?cl
0?clo03lo?`0o`000?clo03o00000P3lo?`00`3o0000o?cl0?clo0020?l00080o?cl00D0o`000?cl
o03lo?`0o?cl000000080?clo0<0o`0000@0o?cl0?l0003lo?`0o?cl103o00020?clo080o`0000@0
o?cl0?l0003o0000o`000P3lo?`20?l000040?clo03o0000o`000?l000@0o?cl00<000000?clo03l
o?`0R03lo?`3000000P0o?cl0P00000=0?clo0030000o`3lo?`0o?cl0280o?cl00<000000?clo03l
o?`03P3lo?`2000003P0o?cl003o0?clo700o?cl00D000000?clo03o0000o?cl0?l000020?clo080
o`000P3lo?`00`3o0000o?cl0?l000020?l00080o?cl00<0o`000?clo03o00000P3lo?`20?l00080
o?cl00D0o`000?clo03lo?`0o?cl000000080?clo0050?l0003lo?`0o?cl0?clo03o00000P3lo?`2
0?l000D0o?cl00<0o`000?clo03o00001@3lo?`00`3o0000o?cl0?l000060?clo0030000003lo?`0
o?cl08H0o?cl0P00000=0?clo0030000003lo?`0o?cl00/0o?cl00<0003o0?clo03lo?`08@3lo?`0
0`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl03D0o?cl003o0?clo700o?cl00<000000?cl
o03lo?`00P3o00020?clo0@0o`0000D0o?cl0?l0003lo?`0o?cl0?l000030?clo0@0o`0000@0o?cl
0?l0003o0000o`00103lo?`00`000000o?cl0?clo0060?clo0030000003o0000o`0000D0o`0000@0
o?cl0?l0003o0000o`000P3lo?`00`3o0000o?cl0?clo0030?l00080o?cl00<0o`000?clo03lo?`0
0`3o00030?clo0030000003lo?`0o?cl08@0o?cl0P00000@0?clo08000002`3lo?`00`000?l0o?cl
0?clo00P0?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`0=03lo?`00?l0o?clL03l
o?`00`3o0000o?cl0?clo0020?l00080o?cl0P3o00030?clo0030?l0003lo?`0o?cl0080o`000P3l
o?`20?l000<0o?cl00<0o`000?clo03lo?`0103lo?`00`000000o?cl0?clo0070?clo0030000003l
o?`0o?cl01/0o?cl00<000000?clo03lo?`0P`3lo?`00`000000o?cl0?clo00B0?clo0030000003l
o?`0o?cl00P0o?cl00<0003o0?clo03lo?`07`3lo?`00`000000o?cl0?clo00D0?clo0030000003l
o?`0o?cl03<0o?cl003o0?clo700o?cl00<000000?l0003o00001@3o00001@3lo?`0o`000?l0003o
0000o?cl0080o`000P3lo?`30?l000050?clo03o0000o`000?l0003lo?`00`3o00030?clo0030000
003lo?`0o?cl00L0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo0220?clo0030000
003lo?`0o?cl01@0o?cl00<000000?clo03lo?`01`3lo?`00`000?l0o?cl0?clo00N0?clo0030000
003lo?`0o?cl01H0o?cl00<000000?clo03lo?`0<P3lo?`00?l0o?clL03lo?`00`000000o?cl0?cl
o00K0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?cl
o0230?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`01`3lo?`00`000?l0o?cl0?cl
o00L0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`0<P3lo?`00?l0o?clL@3lo?`0
0`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`06P3lo?`0
0`000000o?cl0?clo0220?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`01P3lo?`0
0`000?l0o?cl0?clo00L0?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`0<@3lo?`0
0?l0o?clL@3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl00T0o?cl00<000000?cl
o03lo?`0603lo?`00`000000o?cl0?clo0220?clo0030000003lo?`0o?cl01P0o?cl00<000000?cl
o03lo?`01P3lo?`00`000?l0o?cl0?clo00K0?clo0030000003lo?`0o?cl01T0o?cl00<000000?cl
o03lo?`0<@3lo?`00?l0o?clL@3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl00X0
o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo0220?clo0030000003lo?`0o?cl01T0
o?cl00<000000?clo03lo?`01P3lo?`00`000?l0o?cl0?clo00I0?clo0030000003lo?`0o?cl01/0
o?cl00<000000?clo03lo?`0<03lo?`00?l0o?clL@3lo?`00`000000o?cl0?clo00I0?clo0030000
003lo?`0o?cl00/0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo0220?clo0030000
003lo?`0o?cl01T0o?cl00<000000?clo03lo?`01P3lo?`00`000?l0o?cl0?clo00I0?clo0030000
003lo?`0o?cl01/0o?cl00<000000?clo03lo?`0<03lo?`00?l0o?clLP3lo?`00`000000o?cl0?cl
o00G0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?cl
o0220?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`01P3lo?`00`000?l0o?cl0?cl
o00I0?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`0<03lo?`00?l0o?clL`3lo?`0
0`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03lo?`05@3lo?`0
0`000000o?cl0?clo0220?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`01`3lo?`0
0`000?l0o?cl0?clo00H0?clo0030000003lo?`0o?cl01`0o?cl00<000000?clo03lo?`0;`3lo?`0
0?l0o?clL`3lo?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl00l0o?cl00<000000?cl
o03lo?`04`3lo?`00`000000o?cl0?clo0230?clo0030000003lo?`0o?cl01/0o?cl00<000000?cl
o03lo?`01P3lo?`00`000?l0o?cl0?clo00H0?clo0030000003lo?`0o?cl01`0o?cl00<000000?cl
o03lo?`0;`3lo?`00?l0o?clM03lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl0140
o?cl00<000000?clo03lo?`0403lo?`2000008D0o?cl00<000000?clo03lo?`0703lo?`00`000000
o?cl0?clo0060?clo0030000o`3lo?`0o?cl01P0o?cl00<000000?l0003o00000P3lo?`20?l00080
o?cl00<0o`000?clo03lo?`00P3lo?`01@3o0000o?cl0?clo03lo?`0o`0000<0o?cl00<0o`000?cl
o03lo?`00P3o00040?clo0030000003lo?`0o?cl02l0o?cl003o0?clo7D0o?cl00<000000?clo03l
o?`04@3lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl00h0o?cl00<000000?clo03l
o?`0Q@3lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl00H0o?cl00<0003o0?clo03l
o?`0603lo?`00`3o0000o?cl0?clo0020?l00080o?cl00<0o`000?clo03o0000103lo?`01@3o0000
o?cl0?clo03lo?`0o`0000<0o?cl00<0o`000?clo03o00000P3lo?`01@3o0000o?cl0?clo03lo?`0
00000340o?cl003o0?clo7H0o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo00E0?cl
o0800000303lo?`2000008P0o?cl00@000000?l0003o0000o?cl103o00020?clo0030?l0003lo?`0
o?cl0080o`000P3lo?`20?l000040?clo03o0000o`000?l000<0o?cl00<0o`000?clo03lo?`00P3l
o?`00`000000o?cl0?clo0070?clo0030000o`3lo?`0o?cl01L0o?cl00<000000?clo03lo?`00P3o
00020?clo0030?l0003lo?`0o`0000@0o?cl00D0o`000?clo03lo?`0o?cl0?l000030?clo0030?l0
003lo?`0o?cl0080o?cl00D0o`000?clo03lo?`0o?cl0000000a0?clo000o`3lo?ag0?clo0800000
3@3lo?`2000001X0o?cl0P0000080?clo0800000RP3lo?`00`3o0000o?cl0?clo0020?l00080o?cl
00H0o`000?clo03lo?`0o`000?clo03o00020?clo080o`000P3lo?`01@3o0000o?cl0?clo03lo?`0
o`000080o?cl00<0o`000?clo03lo?`00P3lo?`00`000000o?cl0?clo0070?clo0030000o`3lo?`0
o?cl01L0o?cl0`3o00020?clo080o`000P3lo?`00`3o0000o?cl0?clo0020?clo0050?l0003lo?`0
o?cl0?clo03o00000`3lo?`00`3o0000o?cl0?l000020?l000@0o?cl00<000000?clo03lo?`0;`3l
o?`00?l0o?clN@3lo?`2000000T0o?cl0P00000N0?clo0P00000S03lo?`00`000000o?cl0?clo002
0?l00080o?cl00H0o`000?clo03lo?`0o`000?clo03o00020?clo080o`000P3lo?`00`3o0000o?cl
0?l000020?l00080o?cl00<0o`000?clo03lo?`00P3lo?`00`000000o?cl0?clo0070?clo0030000
o`3lo?`0o?cl01L0o?cl00D0o`000?clo03lo?`0o?cl0?l000020?clo0040?l0003lo?`0o?cl0?l0
0080o?cl0P3o00020?clo080o`000P3lo?`20?l000030?clo03o0000o?cl00D0o?cl00<000000?cl
o03lo?`0;`3lo?`00?l0o?clN`3lo?`900000;@0o?cl0`3o00001@3lo?`0o`000?clo03lo?`0o`00
0080o?cl00<0o`000?clo03lo?`00P3o00001P3lo?`0o`000?l0003o0000o?cl0?l00080o?cl00@0
o`000?clo03lo?`0o`00103lo?`00`000000o?cl0?clo00:0?clo0L00000403lo?`00`000000o`00
0?l000080?l000<0o?cl00D0o`000?clo03lo?`0o?cl0?l000030?clo0030?l0003lo?`0o?cl00<0
o`000`3lo?`00`000000o?cl0?clo00_0?clo000o`3lo?co0?clo3T0o?cl00D0o`000?clo03lo?`0
o?cl0?l000020?clo0060?l0003lo?`0o`000?l0003lo?`0o`000P3lo?`20?l000<0o?cl00D0o`00
0?clo03lo?`0o`000?clo0020?l000@0o?cl00<000000?clo03lo?`0203lo?`2000000L0o?cl0`00
000=0?clo0030000003lo?`0o?cl01`0o?cl00<000000?clo03lo?`0;`3lo?`00?l0o?clo`3lo?`i
0?clo0030000003o0000o`0000D0o`000P3lo?`00`3o0000o?cl0?l000030?l000050?clo03o0000
o`000?l0003lo?`00P3o00030?clo0030?l0003lo?`0o?cl0080o?cl00<000000?clo03lo?`01P3l
o?`2000000`0o?cl0P00000;0?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`0<03l
o?`00?l0o?clo`3lo?`j0?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`01@3lo?`0
0`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`06`3lo?`0
0`000000o?cl0?clo00`0?clo000o`3lo?co0?clo3X0o?cl00<000000?clo03lo?`06`3lo?`00`00
0000o?cl0?clo0040?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`01`3lo?`00`00
0000o?cl0?clo00K0?clo0030000003lo?`0o?cl0300o?cl003o0?clo?l0o?cl>P3lo?`00`000000
o?cl0?clo00J0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`04P3lo?`00`000000
o?cl0?clo0070?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0<@3lo?`00?l0o?cl
o`3lo?`j0?clo0030000003lo?`0o?cl01X0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl
0?clo00D0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl
0?clo00a0?clo000o`3lo?co0?clo3/0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl0?cl
o0020?clo0030000003lo?`0o?cl01H0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?cl
o00F0?clo0030000003lo?`0o?cl0380o?cl003o0?clo?l0o?cl>`3lo?`00`000000o?cl0?clo00H
0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo007
0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0<`3lo?`00?l0o?clo`3lo?`l0?cl
o0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00H0?cl
o0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?clo00c0?cl
o000o`3lo?co0?clo3`0o?cl00<000000?clo03lo?`05P3lo?`00`000000o?cl0?clo0020?clo003
0000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo00B0?clo003
0000003lo?`0o?cl03@0o?cl003o0?clo?l0o?cl?@3lo?`00`000000o?cl0?clo00E0?clo0030000
003lo?`0o?cl0080o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo0070?clo0030000
003lo?`0o?cl0140o?cl00<000000?clo03lo?`0=@3lo?`00?l0o?clo`3lo?`n0?clo0030000003l
o?`0o?cl01<0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00J0?clo0030000003l
o?`0o?cl00P0o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo00f0?clo000o`3lo?co
0?clo3l0o?cl00<000000?clo03lo?`0403lo?`2000000D0o?cl00<000000?clo03lo?`06`3lo?`0
0`000000o?cl0?clo0090?clo08000003@3lo?`2000003T0o?cl003o0?clo?l0o?cl@03lo?`00`00
0000o?cl0?clo00>0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`06`3lo?`00`00
0000o?cl0?clo00;0?clo08000002@3lo?`2000003/0o?cl003o0?clo?l0o?cl@@3lo?`3000000/0
o?cl0P0000080?clo0030000003lo?`0o?cl01`0o?cl00<000000?clo03lo?`0303lo?`9000003d0
o?cl003o0?clo?l0o?clA03lo?`2000000L0o?cl0P00000:0?clo0040000003lo?`0o`000?clo0<0
o`0000<0o?cl0?l0003o00000P3o00020?clo0060?l0003lo?`0o?cl0?clo03o0000o?cl0`3o0002
0?clo080o`00103lo?`00`000000o?cl0?clo01B0?clo000o`3lo?co0?clo4H0o?cl1`00000<0?cl
o0040000003o0000o`000?l000<0o?cl00<0o`000?clo03o0000103lo?`01@3o0000o?cl0?clo03l
o?`0o`0000@0o?cl0P3o00020?clo0050?l0003lo?`0o?cl0?clo0000000E03lo?`00?l0o?clo`3l
o?aI0?clo0030000003o0000o`000080o?cl0`3o00020?clo0050?l0003lo?`0o?cl0?clo03o0000
0`3lo?`00`3o0000o?cl0?clo0030?l000<0o?cl00D0o`000?clo03lo?`0o?cl0000001D0?clo000
o`3lo?co0?clo5T0o?cl00D000000?l0003o0000o?cl0?l000020?clo0050?l0003lo?`0o?cl0?cl
o03o00000P3lo?`01`3o0000o?cl0?clo03lo?`0o`000?clo03o00000P3lo?`00`3o0000o?cl0?cl
o0020?l000<0o?cl00<000000?clo03lo?`0DP3lo?`00?l0o?clo`3lo?aI0?clo0050000003lo?`0
o`000?clo03o00000P3lo?`20?l00080o?cl00@0o`000?clo03o0000o`000P3lo?`20?l000050?cl
o03o0000o?cl0?clo03o00000`3lo?`01@3o0000o?cl0?clo03lo?`0000005@0o?cl003o0?clo?l0
o?clF@3lo?`00`000000o?cl0?l000020?clo080o`000P3lo?`30?l00080o?cl00D0o`000?clo03l
o?`0o?cl0?l000020?clo080o`0000<0o?cl0?l0003o00000P3o00030?clo0030000003lo?`0o?cl
0580o?cl003o0?clo?l0o?clF@3lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl0580
o?cl003o0?clo?l0o?clF@3lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl05<0o?cl
003o0?clo?l0o?clFP3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl05<0o?cl003o
0?clo?l0o?clFP3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl05<0o?cl003o0?cl
o?l0o?clFP3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl05@0o?cl003o0?clo?l0
o?clFP3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0o?cl05@0o?cl003o0?clo?l0o?cl
F`3lo?`00`000000o?cl0?clo00G0?clo0030000003lo?`0o?cl05D0o?cl003o0?clo?l0o?clG03l
o?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl05H0o?cl003o0?clo?l0o?clG@3lo?`0
0`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl05H0o?cl003o0?clo?l0o?clGP3lo?`00`00
0000o?cl0?clo00B0?clo0030000003lo?`0o?cl05L0o?cl003o0?clo?l0o?clGP3lo?`00`000000
o?cl0?clo00A0?clo0030000003lo?`0o?cl05P0o?cl003o0?clo?l0o?clG`3lo?`00`000000o?cl
0?clo00?0?clo0030000003lo?`0o?cl05T0o?cl003o0?clo?l0o?clH03lo?`2000000d0o?cl0P00
001L0?clo000o`3lo?co0?clo680o?cl0P0000090?clo0800000GP3lo?`00?l0o?clo`3lo?aT0?cl
o0T00000H03lo?`00?l0o?clo`3lo?c=0?clo000o`3lo?co0?clo<d0o?cl003o0?clo?l0o?clc@3l
o?`00?l0o?clo`3lo?c=0?clo000o`3lo?co0?clo<d0o?cl003o0?clo?l0o?clc@3lo?`00?l0o?cl
o`3lo?c=0?clo000o`3lo?co0?clo<d0o?cl003o0?clo?l0o?clc@3lo?`00?l0o?clo`3lo?c=0?cl
o000o`3lo?co0?clo<d0o?cl003o0?clo?l0o?clc@3lo?`00?l0o?clo`3lo?c=0?clo000\
\>"],
            ImageRangeCache->{{{0, 714.5}, {510.625, 
            0}} -> {-1.1011, -0.727535, 0.0030028, 0.00260044}}], Cell[
          GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.293651 0.31746 0.0398366 0.00383321 [
[.18254 .02734 -9 -9 ]
[.18254 .02734 9 0 ]
[.34127 .02734 -3 -9 ]
[.34127 .02734 3 0 ]
[.5 .02734 -9 -9 ]
[.5 .02734 9 0 ]
[.65873 .02734 -3 -9 ]
[.65873 .02734 3 0 ]
[.81746 .02734 -9 -9 ]
[.81746 .02734 9 0 ]
[.97619 .02734 -3 -9 ]
[.97619 .02734 3 0 ]
[.01131 .13567 -12 -4.5 ]
[.01131 .13567 0 4.5 ]
[.01131 .2315 -12 -4.5 ]
[.01131 .2315 0 4.5 ]
[.01131 .32733 -12 -4.5 ]
[.01131 .32733 0 4.5 ]
[.01131 .42316 -18 -4.5 ]
[.01131 .42316 0 4.5 ]
[.01131 .51899 -18 -4.5 ]
[.01131 .51899 0 4.5 ]
[.01131 .61482 -18 -4.5 ]
[.01131 .61482 0 4.5 ]
[.5 .63053 -134 0 ]
[.5 .63053 134 26.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .03984 m
.18254 .04609 L
s
[(1.5)] .18254 .02734 0 1 Mshowa
.34127 .03984 m
.34127 .04609 L
s
[(2)] .34127 .02734 0 1 Mshowa
.5 .03984 m
.5 .04609 L
s
[(2.5)] .5 .02734 0 1 Mshowa
.65873 .03984 m
.65873 .04609 L
s
[(3)] .65873 .02734 0 1 Mshowa
.81746 .03984 m
.81746 .04609 L
s
[(3.5)] .81746 .02734 0 1 Mshowa
.97619 .03984 m
.97619 .04609 L
s
[(4)] .97619 .02734 0 1 Mshowa
.125 Mabswid
.05556 .03984 m
.05556 .04359 L
s
.0873 .03984 m
.0873 .04359 L
s
.11905 .03984 m
.11905 .04359 L
s
.15079 .03984 m
.15079 .04359 L
s
.21429 .03984 m
.21429 .04359 L
s
.24603 .03984 m
.24603 .04359 L
s
.27778 .03984 m
.27778 .04359 L
s
.30952 .03984 m
.30952 .04359 L
s
.37302 .03984 m
.37302 .04359 L
s
.40476 .03984 m
.40476 .04359 L
s
.43651 .03984 m
.43651 .04359 L
s
.46825 .03984 m
.46825 .04359 L
s
.53175 .03984 m
.53175 .04359 L
s
.56349 .03984 m
.56349 .04359 L
s
.59524 .03984 m
.59524 .04359 L
s
.62698 .03984 m
.62698 .04359 L
s
.69048 .03984 m
.69048 .04359 L
s
.72222 .03984 m
.72222 .04359 L
s
.75397 .03984 m
.75397 .04359 L
s
.78571 .03984 m
.78571 .04359 L
s
.84921 .03984 m
.84921 .04359 L
s
.88095 .03984 m
.88095 .04359 L
s
.9127 .03984 m
.9127 .04359 L
s
.94444 .03984 m
.94444 .04359 L
s
.25 Mabswid
0 .03984 m
1 .03984 L
s
.02381 .13567 m
.03006 .13567 L
s
[(25)] .01131 .13567 1 0 Mshowa
.02381 .2315 m
.03006 .2315 L
s
[(50)] .01131 .2315 1 0 Mshowa
.02381 .32733 m
.03006 .32733 L
s
[(75)] .01131 .32733 1 0 Mshowa
.02381 .42316 m
.03006 .42316 L
s
[(100)] .01131 .42316 1 0 Mshowa
.02381 .51899 m
.03006 .51899 L
s
[(125)] .01131 .51899 1 0 Mshowa
.02381 .61482 m
.03006 .61482 L
s
[(150)] .01131 .61482 1 0 Mshowa
.125 Mabswid
.02381 .059 m
.02756 .059 L
s
.02381 .07817 m
.02756 .07817 L
s
.02381 .09733 m
.02756 .09733 L
s
.02381 .1165 m
.02756 .1165 L
s
.02381 .15483 m
.02756 .15483 L
s
.02381 .174 m
.02756 .174 L
s
.02381 .19317 m
.02756 .19317 L
s
.02381 .21233 m
.02756 .21233 L
s
.02381 .25066 m
.02756 .25066 L
s
.02381 .26983 m
.02756 .26983 L
s
.02381 .289 m
.02756 .289 L
s
.02381 .30816 m
.02756 .30816 L
s
.02381 .34649 m
.02756 .34649 L
s
.02381 .36566 m
.02756 .36566 L
s
.02381 .38483 m
.02756 .38483 L
s
.02381 .40399 m
.02756 .40399 L
s
.02381 .44232 m
.02756 .44232 L
s
.02381 .46149 m
.02756 .46149 L
s
.02381 .48066 m
.02756 .48066 L
s
.02381 .49982 m
.02756 .49982 L
s
.02381 .53815 m
.02756 .53815 L
s
.02381 .55732 m
.02756 .55732 L
s
.02381 .57649 m
.02756 .57649 L
s
.02381 .59565 m
.02756 .59565 L
s
.02381 .02067 m
.02756 .02067 L
s
.02381 .0015 m
.02756 .0015 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -195 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 34.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Curvature) show
123.000 13.000 moveto
(of) show
141.000 13.000 moveto
(the) show
165.000 13.000 moveto
(Distance) show
213.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
219.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
231.000 13.000 moveto
(Citation) show
285.000 13.000 moveto
(Lineage) show
111.000 26.438 moveto
(of) show
129.000 26.438 moveto
(Patent) show
171.000 26.438 moveto
(#3858382) show
219.000 26.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .05677 m
.34127 .10117 L
.65873 .23533 L
.97619 .60332 L
s
.0001 w
.02381 .05677 -1.875 0 Mabsadd m
.02381 .05677 0 2.5 Mabsadd L
.02381 .05677 1.875 0 Mabsadd L
.02381 .05677 0 -2.5 Mabsadd L
.02381 .05677 -1.875 0 Mabsadd L closepath F
.34127 .10117 -1.875 0 Mabsadd m
.34127 .10117 0 2.5 Mabsadd L
.34127 .10117 1.875 0 Mabsadd L
.34127 .10117 0 -2.5 Mabsadd L
.34127 .10117 -1.875 0 Mabsadd L closepath F
.65873 .23533 -1.875 0 Mabsadd m
.65873 .23533 0 2.5 Mabsadd L
.65873 .23533 1.875 0 Mabsadd L
.65873 .23533 0 -2.5 Mabsadd L
.65873 .23533 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .03518 m
.34127 .01472 L
.65873 .09733 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .03518 0 2.5 Mabsadd m
.02381 .03518 -0.56518 .7779 Mabsadd L
.02381 .03518 -2.37764 .77254 Mabsadd L
.02381 .03518 -0.91448 -0.29713 Mabsadd L
.02381 .03518 -1.46946 -2.02254 Mabsadd L
.02381 .03518 0 -0.96154 Mabsadd L
.02381 .03518 1.46946 -2.02254 Mabsadd L
.02381 .03518 .91448 -0.29713 Mabsadd L
.02381 .03518 2.37764 .77254 Mabsadd L
.02381 .03518 .56518 .7779 Mabsadd L
.02381 .03518 0 2.5 Mabsadd L closepath F
.34127 .01472 0 2.5 Mabsadd m
.34127 .01472 -0.56518 .7779 Mabsadd L
.34127 .01472 -2.37764 .77254 Mabsadd L
.34127 .01472 -0.91448 -0.29713 Mabsadd L
.34127 .01472 -1.46946 -2.02254 Mabsadd L
.34127 .01472 0 -0.96154 Mabsadd L
.34127 .01472 1.46946 -2.02254 Mabsadd L
.34127 .01472 .91448 -0.29713 Mabsadd L
.34127 .01472 2.37764 .77254 Mabsadd L
.34127 .01472 .56518 .7779 Mabsadd L
.34127 .01472 0 2.5 Mabsadd L closepath F
.65873 .09733 0 2.5 Mabsadd m
.65873 .09733 -0.56518 .7779 Mabsadd L
.65873 .09733 -2.37764 .77254 Mabsadd L
.65873 .09733 -0.91448 -0.29713 Mabsadd L
.65873 .09733 -1.46946 -2.02254 Mabsadd L
.65873 .09733 0 -0.96154 Mabsadd L
.65873 .09733 1.46946 -2.02254 Mabsadd L
.65873 .09733 .91448 -0.29713 Mabsadd L
.65873 .09733 2.37764 .77254 Mabsadd L
.65873 .09733 .56518 .7779 Mabsadd L
.65873 .09733 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .07836 m
.34127 .18762 L
.65873 .37333 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .07836 -2.5 2.5 Mabsadd m
.02381 .07836 2.5 2.5 Mabsadd L
.02381 .07836 2.5 -2.5 Mabsadd L
.02381 .07836 -2.5 -2.5 Mabsadd L
.02381 .07836 -2.5 2.5 Mabsadd L closepath F
.34127 .18762 -2.5 2.5 Mabsadd m
.34127 .18762 2.5 2.5 Mabsadd L
.34127 .18762 2.5 -2.5 Mabsadd L
.34127 .18762 -2.5 -2.5 Mabsadd L
.34127 .18762 -2.5 2.5 Mabsadd L closepath F
.65873 .37333 -2.5 2.5 Mabsadd m
.65873 .37333 2.5 2.5 Mabsadd L
.65873 .37333 2.5 -2.5 Mabsadd L
.65873 .37333 -2.5 -2.5 Mabsadd L
.65873 .37333 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
            GeneratedCell->False,
            CellAutoOverwrite->False,
            ImageSize->{658.375, 486.5},
            ImageMargins->{{3, 0}, {0, 9}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:B0001iR000`400?l00000o`00003o6P3lo?`0
0`000000o?cl0?clo03o0?clo?l0o?clM`3lo?`001X0o?cl0`00003o0?clo?l0o?clM`3lo?`001X0
o?cl00<000000?clo03lo?`0o`3lo?co0?clo7L0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?cl
o`3lo?ag0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clM`3lo?`001X0o?cl00<00000
0?clo03lo?`0o`3lo?co0?clo7L0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?ag0?cl
o0006P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clM`3lo?`001X0o?cl00<000000?clo03lo?`0
o`3lo?co0?clo7L0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?ag0?clo0006P3lo?`0
0`000000o?cl0?clo0390?clo0800000o`3lo?b[0?clo0006P3lo?`00`000000o?cl0?clo0300?cl
o08000000P3lo?`00`000000o?cl0?clo00500000?l0o?clZP3lo?`001X0o?cl00<000000?clo03l
o?`0F`3lo?`500000080o?cl0P0000040?clo0800000B03lo?`200000080o?cl00<000000?clo03l
o?`00P0000020?clo0030000003lo?`0o?cl00P0o?cl100000020?clo0030000003lo?`0o?cl05P0
o?cl100000030?clo0800000103lo?`2000005h0o?cl0P00001O0?clo0800000103lo?`2000000@0
o?cl0P00001O0?clo0<000003P3lo?`001X0o?cl00<000000?clo03lo?`0G@3lo?`00`000000o?cl
0?clo0070?clo0040000003lo?`0o?cl000003T0o?cl0P0000020?clo0030000003lo?`0o?cl0080
00000P3lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl00H0o?cl0P00001F0?clo003
0000003lo?`0o?cl00T0o?cl00@000000?clo03lo?`00000G03lo?`010000000o?cl0?clo000001M
0?clo0040000003lo?`0o?cl000000P0o?cl00@000000?clo03lo?`00000G`3lo?`00`000000o?cl
0?clo00=0?clo0006P3lo?`00`000000o?cl0?clo01M0?clo0030000003lo?`0o?cl00X0o?cl00<0
00000?clo03lo?`0:P3lo?`010000000o?cl0?clo00000020?clo08000000P3lo?`00`000000o?cl
0?clo00U0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0DP3lo?`00`000000o?cl
0?clo00;0?clo0030000003lo?`0o?cl05`0o?cl00<000000?clo03lo?`0GP3lo?`00`000000o?cl
0?clo00:0?clo0030000003lo?`0o?cl05X0o?cl1@00000>0?clo0006P3lo?`3000005d0o?cl00<0
00000?clo03lo?`0203lo?`2000001l0o?cl00@000000?clo03lo?`000000P3lo?`200000080o?cl
00@000000?clo03lo?`00000<`3lo?`00`000000o?cl0?clo00;0?clo0800000D@3lo?`00`000000
o?cl0?clo0080?clo0800000H03lo?`00`000000o?cl0?clo01N0?clo0030000003lo?`0o?cl00L0
o?cl0P00001M0?clo0040000003lo?`0o?cl000000l0o?cl000J0?clo0030000003lo?`0o?cl05d0
o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl0080
00000P3lo?`010000000o?cl0?clo000000o0?clo0040000003lo?`0o?cl00000100o?cl00<00000
0?clo03lo?`0BP3lo?`010000000o?cl0?clo00000090?clo0030000003lo?`0o?cl05`0o?cl00@0
00000?clo03lo?`00000G@3lo?`010000000o?cl0?clo00000090?clo0030000003lo?`0o?cl05d0
o?cl00<000000?clo00000003`3lo?`001X0o?cl00<000000?clo03lo?`0G03lo?`2000000X0o?cl
0`0000050?clo0030000003lo?`0o?cl008000000P3lo?`00`000000o?cl0?clo002000004d0o?cl
0P00000D0?clo0030000003lo?`0o?cl04P0o?cl0P00000:0?clo0<00000G@3lo?`2000005l0o?cl
0P00000:0?clo0<00000GP3lo?`2000000l0o?cl000J0?clo0030000003lo?`0o?cl0680o?cl00<0
00000?clo03lo?`00P0000020?clo0030000003lo?`0o?cl00800000M03lo?`200000?l0o?clTP3l
o?`001X0o?cl00<000000?clo03lo?`0E03lo?`00`000000o?cl0?clo00200000080o?cl00<00000
0?clo03lo?`00P0000260?clo0030000003lo?`0o?cl0?l0o?clS@3lo?`001X0o?cl00<000000?cl
o03lo?`0AP3lo?`00`000000o?cl0?clo00200000080o?cl00<000000?clo03lo?`00P00002G0?cl
o0800000o`3lo?b;0?clo0006P3lo?`00`000000o?cl0?clo00h0?clo0030000003lo?`0o?cl0080
00000P3lo?`00`000000o?cl0?clo00200000:P0o?cl0P00003o0?clo8P0o?cl000J0?clo0030000
003lo?`0o?cl02X0o?cl00<000000?clo03lo?`00P0000020?clo0030000003lo?`0o?cl00800000
^P3lo?`00`000000o?cl0?clo03o0?clo8<0o?cl000J0?clo0030000003lo?`0o?cl01`0o?cl00<0
00000?clo03lo?`00P0000020?clo0030000003lo?`0o?cl00800000b`3lo?`200000?l0o?clP@3l
o?`001X0o?cl00<000000?clo03lo?`03P3lo?`200000080o?cl00<000000?clo03lo?`00P000002
0?clo0030000003lo?`0o?cl0=/0o?cl00<000000?clo03lo?`0o`3lo?al0?clo0006@3lo?`20000
0080o?cl0P0000020?clo0030000003lo?`0o?cl008000000P3lo?`00`000000o?cl0?clo03/0?cl
o0800000o`3lo?aj0?clo0005`3lo?`500000?h0o?cl0P00003o0?clo7L0o?cl000J0?clo0030000
003lo?`0o?cl0?l0o?cl0P3lo?`00`000000o?cl0?clo03o0?clo780o?cl000J0?clo0030000003l
o?`0o?cl0?l0o?cl1@3lo?`200000?l0o?clL03lo?`000X0o?clo`00003o000008X00000000J0?cl
o0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo00A0?cl
o0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo00B0?cl
o0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo00A0?cl
o0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo00B0?cl
o0030000003lo?`0o?cl0140o?cl00D000000?clo03lo?`0o?cl0000000@0?clo0030000003lo?`0
o?cl0180o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0
o?cl0140o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0
o?cl0180o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0
o?cl0140o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0
o?cl0180o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0
o?cl0140o?cl00<000000?clo03lo?`03P3lo?`001X0o?cl00<000000?clo03lo?`04@3lo?`00`00
0000o?cl0?clo00B0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`04P3lo?`00`00
0000o?cl0?clo00A0?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`04@3lo?`00`00
0000o?cl0?clo00B0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`04P3lo?`00`00
0000o?cl0?clo00A0?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`04@3lo?`00`00
0000o?cl0?clo0040?clo0800000303lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl
0140o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl
0180o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl
0140o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl
0180o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl
0140o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl
00h0o?cl000J0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`04P3lo?`00`000000
o?cl0?clo00A0?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`04@3lo?`00`000000
o?cl0?clo00B0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`04P3lo?`00`000000
o?cl0?clo00A0?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`04@3lo?`00`000000
o?cl0?clo00B0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`0203lo?`00`000000
o?cl0?clo0070?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`04@3lo?`00`000000
o?cl0?clo00B0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`04P3lo?`00`000000
o?cl0?clo00A0?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`04@3lo?`00`000000
o?cl0?clo00B0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`04P3lo?`00`000000
o?cl0?clo00A0?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`04@3lo?`00`000000
o?cl0?clo00B0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`03P3lo?`001X0o?cl
00<000000?clo03lo?`0H`3lo?`00`000000o?cl0?clo01T0?clo0030000003lo?`0o?cl04P0o?cl
0P00000J0?clo0030000003lo?`0o?cl06<0o?cl00<000000?clo03lo?`0I03lo?`00`000000o?cl
0?clo01S0?clo0030000003lo?`0o?cl00h0o?cl000J0?clo0030000003lo?`0o?cl06<0o?cl00<0
00000?clo03lo?`0I03lo?`00`000000o?cl0?clo01<0?clo0030000003lo?`0o?cl01D0o?cl00<0
00000?clo03lo?`0H`3lo?`00`000000o?cl0?clo01T0?clo0030000003lo?`0o?cl06<0o?cl00<0
00000?clo03lo?`03P3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?`M0?clo0030000003lo?`0
o?cl0?l0o?clE`3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?`P0?clo0800000o`3lo?aE0?cl
o0006P3lo?`00`000000o?cl0?clo03o0?clo2@0o?cl00<000000?clo03lo?`0o`3lo?a@0?clo000
6P3lo?`00`000000o?cl0?clo03o0?clo2L0o?cl0P00003o0?clo4h0o?cl000J0?clo0030000003l
o?`0o?cl0?l0o?cl:P3lo?`200000?l0o?clB`3lo?`001T0o?cl0P00003o0?clo300o?cl00<00000
0?clo03lo?`0o`3lo?a60?clo000603lo?`600000?l0o?cl<03lo?`200000?l0o?clA03lo?`001T0
o?cl0P0000030?clo0H00000o`3lo?`^0?clo0030000003lo?`0o?cl0?l0o?cl?`3lo?`001X0o?cl
0`0000070?clo0H00000o`3lo?`[0?clo0030000003lo?`0o?cl0?l0o?cl?03lo?`001X0o?cl00<0
00000?clo03lo?`03@3lo?`600000?l0o?cl:03lo?`200000?l0o?cl>P3lo?`001X0o?cl00<00000
0?clo03lo?`04`3lo?`600000?l0o?cl9P3lo?`00`000000o?cl0?clo03o0?clo3D0o?cl000J0?cl
o0030000003lo?`0o?cl01T0o?cl1`00003o0?clo280o?cl0P00003o0?clo3<0o?cl000J0?clo003
0000003lo?`0o?cl0200o?cl1P00003o0?clo200o?cl00<000000?clo03lo?`0o`3lo?`^0?clo000
6P3lo?`00`000000o?cl0?clo00V0?clo0H00000o`3lo?`M0?clo0030000003lo?`0o?cl0?l0o?cl
:`3lo?`001X0o?cl00<000000?clo03lo?`0;03lo?`600000?l0o?cl6P3lo?`200000?l0o?cl:@3l
o?`001X0o?cl00<000000?clo03lo?`0<P3lo?`700000?l0o?cl5`3lo?`00`000000o?cl0?clo03o
0?clo2@0o?cl000J0?clo0030000003lo?`0o?cl03T0o?cl1P00003o0?clo1@0o?cl0P00003o0?cl
o280o?cl000J0?clo0030000003lo?`0o?cl03l0o?cl1P00003o0?clo140o?cl0P00003o0?clo1l0
o?cl000J0?clo0030000003lo?`0o?cl04D0o?cl1P00003o0?clo0l0o?cl00<000000?clo03lo?`0
o`3lo?`J0?clo0006P3lo?`00`000000o?cl0?clo01;0?clo0H00000o`3lo?`<0?clo0800000o`3l
o?`H0?clo0006P3lo?`00`000000o?cl0?clo01A0?clo0L00000o`3lo?`90?clo0030000003lo?`0
o?cl0?l0o?cl4`3lo?`001L0o?cl1@00001I0?clo0H00000o`3lo?`60?clo0800000o`3lo?`A0?cl
o0005`3lo?`6000005h0o?cl1P00003o0?clo0<0o?cl0P00003o0?clo0h0o?cl000G0?clo0D00000
I@3lo?`600000?l0o?cl0@3lo?`00`000000o?cl0?clo03o0?clo0T0o?cl000G0?clo0D000000P3l
o?`2000006L0o?cl1P00003m0?clo0800000o`3lo?`70?clo0005`3lo?`5000000@0o?cl0P00001[
0?clo0L00000nP3lo?`00`000000o?cl0?clo03o0?clo080o?cl000J0?clo0030000003lo?`0o?cl
00D0o?cl0P00001`0?clo0H00000m`3lo?`00`000000o?cl0?clo03n0?clo0006P3lo?`00`000000
o?cl0?clo0090?clo0800000LP3lo?`600000?@0o?cl0P00003l0?clo0006P3lo?`00`000000o?cl
0?clo0230?clo0H00000lP3lo?`00`000000o?cl0?clo03g0?clo0006P3lo?`00`000000o?cl0?cl
o00>0?clo0030000003lo?`0o?cl07P0o?cl1P00003_0?clo0800000m@3lo?`001X0o?cl00<00000
0?clo03lo?`03`3lo?`2000007h0o?cl1`00003/0?clo0030000003lo?`0o?cl0?00o?cl000J0?cl
o0030000003lo?`0o?cl0140o?cl0P0000230?clo0H00000j@3lo?`00`000000o?cl0?clo03]0?cl
o0006P3lo?`00`000000o?cl0?clo00F0?clo0800000Q03lo?`600000>H0o?cl0P00003[0?clo000
6P3lo?`00`000000o?cl0?clo02R0?clo0H00000i03lo?`00`000000o?cl0?clo03V0?clo0006P3l
o?`00`000000o?cl0?clo00J0?clo0<00000R`3lo?`700000>00o?cl0P00003T0?clo0006P3lo?`0
0`000000o?cl0?clo00M0?clo0<00000S`3lo?`600000=d0o?cl0P0000020?clo0<00000g03lo?`0
01X0o?cl0`00002e0?clo0H00000f`3lo?`200000=d0o?cl000J0?clo0030000003lo?`0o?cl02<0
o?cl00<000000?clo03lo?`0U@3lo?`6000000T0o?cl00<000000?clo03lo?`0b03lo?`500000=/0
o?cl000J0?clo0030000003lo?`0o?cl0<40o?cl1P0000020?clo0<00000c03lo?`200000=/0o?cl
000J0?clo0030000003lo?`0o?cl02L0o?cl0`00002M0?clo0D00000o`3lo?bZ0?clo0006P3lo?`0
0`000000o?cl0?clo00Z0?clo0<00000W03lo?`2000000030?clo000000000000?l0o?clZ03lo?`0
01X0o?cl00<000000?clo03lo?`0cP3lo?`200000<X0o?cl00<000000?clo03lo?`0f03lo?`001X0
o?cl00<000000?clo03lo?`0<03lo?`00`000000o?cl0?clo02M0?clo0800000b03lo?`00`000000
o?cl0?clo03H0?clo0006P3lo?`00`000000o?cl0?clo03B0?clo0800000o`3lo?bR0?clo0006P3l
o?`00`000000o?cl0?clo00d0?clo0<00000W@3lo?`200000?l0o?clX03lo?`001X0o?cl00<00000
0?clo03lo?`0=`3lo?`3000009`0o?cl0P0000340?clo0030000003lo?`0o?cl0=H0o?cl000J0?cl
o0030000003lo?`0o?cl0=P0o?cl0P00003o0?clo9`0o?cl000J0?clo0030000003lo?`0o?cl03`0
o?cl0P00002L0?clo0800000o`3lo?bJ0?clo0006P3lo?`00`000000o?cl0?clo03L0?clo0<00000
_`3lo?`00`000000o?cl0?clo03D0?clo0006P3lo?`00`000000o?cl0?clo0110?clo0800000W03l
o?`200000;d0o?cl00<000000?clo03lo?`0e03lo?`001X0o?cl0`0000130?clo0<00000V`3lo?`2
00000?l0o?clT`3lo?`001X0o?cl00<000000?clo03lo?`0h`3lo?`200000;/0o?cl00<000000?cl
o03lo?`0dP3lo?`001X0o?cl00<000000?clo03lo?`0B@3lo?`2000009X0o?cl0P00002i0?clo003
0000003lo?`0o?cl0=80o?cl000J0?clo0030000003lo?`0o?cl04d0o?cl0P00002H0?clo0800000
o`3lo?b=0?clo0006P3lo?`00`000000o?cl0?clo01?0?clo0800000V03lo?`200000?l0o?clR`3l
o?`001X0o?cl00<000000?clo03lo?`0D@3lo?`2000009P0o?cl0P00002e0?clo0030000003lo?`0
o?cl0=00o?cl000J0?clo0030000003lo?`0o?cl0>d0o?cl0P00003o0?clo8L0o?cl000J0?clo003
0000003lo?`0o?cl05H0o?cl00<000000?clo03lo?`0UP3lo?`300000?l0o?clQ03lo?`001X0o?cl
00<000000?clo03lo?`0FP3lo?`2000009H0o?cl0P00002_0?clo0030000003lo?`0o?cl0<l0o?cl
000J0?clo0030000003lo?`0o?cl05`0o?cl0P00002F0?clo0800000[P3lo?`00`000000o?cl0?cl
o03>0?clo0006P3lo?`00`000000o?cl0?clo01N0?clo0800000UP3lo?`200000?l0o?clOP3lo?`0
01X0o?cl00<000000?clo03lo?`0n03lo?`200000:/0o?cl00<000000?clo03lo?`0c@3lo?`000L0
o?cl100000030?clo08000002P3lo?`00`000000o?cl0?clo01S0?clo0030000003lo?`0o?cl09@0
o?cl0P00002Z0?clo0030000003lo?`0o?cl0<`0o?cl00070?clo0030000003lo?`0o?cl00<0o?cl
00@000000?clo03lo?`000002@3lo?`00`000000o?cl0?clo01W0?clo0800000T`3lo?`200000?l0
o?clN03lo?`000P0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo0070?clo0D00000
I`3lo?`2000009<0o?cl0P00003o0?clo7H0o?cl00090?clo0030000003lo?`0o?cl0080o?cl0P00
000:0?clo0030000003lo?`0o?cl06/0o?cl0P00002C0?clo0<00000Y03lo?`00`000000o?cl0?cl
o03;0?clo0001`3lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0o?cl00T0o?cl00<0
00000?clo03lo?`0o`3lo?`40?clo0800000o`3lo?aa0?clo000203lo?`2000000@0o?cl0`000009
0?clo0030000003lo?`0o?cl06l0o?cl0P00002D0?clo0800000o`3lo?a_0?clo0006P3lo?`00`00
0000o?cl0?clo01d0?clo0030000003lo?`0o?cl0900o?cl0P00002P0?clo0030000003lo?`0o?cl
0<T0o?cl000J0?clo0030000003lo?`0o?cl07D0o?cl0P00002B0?clo0800000WP3lo?`00`000000
o?cl0?clo0390?clo0006P3lo?`00`000000o?cl0?clo01g0?clo0800000TP3lo?`200000?l0o?cl
J@3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?`>0?clo0800000W03lo?`00`000000o?cl0?cl
o0370?clo0006P3lo?`00`000000o?cl0?clo01l0?clo0800000T@3lo?`2000009X0o?cl00<00000
0?clo03lo?`0a`3lo?`001X0o?cl00<000000?clo03lo?`0P03lo?`2000008l0o?cl0P00003o0?cl
o6<0o?cl000J0?clo0030000003lo?`0o?cl0880o?cl0P00002?0?clo0<00000o`3lo?aP0?clo000
6P3lo?`00`000000o?cl0?clo0240?clo0800000T03lo?`2000009D0o?cl00<000000?clo03lo?`0
a@3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?`I0?clo0800000o`3lo?aL0?clo0006P3lo?`0
0`000000o?cl0?clo0290?clo0030000003lo?`0o?cl08h0o?cl0P00003o0?clo5X0o?cl000J0?cl
o0<00000S@3lo?`2000008d0o?cl0P00002A0?clo0030000003lo?`0o?cl0<<0o?cl000J0?clo003
0000003lo?`0o?cl08l0o?cl0P00002=0?clo0800000S`3lo?`00`000000o?cl0?clo0330?clo000
6P3lo?`00`000000o?cl0?clo02A0?clo0800000S@3lo?`200000?l0o?clE03lo?`001X0o?cl00<0
00000?clo03lo?`0UP3lo?`00`000000o?cl0?clo0290?clo0800000S03lo?`00`000000o?cl0?cl
o0320?clo0006P3lo?`00`000000o?cl0?clo02F0?clo0030000003lo?`0o?cl08/0o?cl0P00002;
0?clo0030000003lo?`0o?cl0<40o?cl000J0?clo0030000003lo?`0o?cl09X0o?cl0P00002:0?cl
o0<00000o`3lo?a=0?clo0006P3lo?`00`000000o?cl0?clo02L0?clo0800000R`3lo?`200000?l0
o?clB`3lo?`001X0o?cl00<000000?clo03lo?`0WP3lo?`2000008/0o?cl0P0000250?clo0800000
`@3lo?`001X0o?cl00<000000?clo03lo?`0X`3lo?`00`000000o?cl0?clo0270?clo0800000o`3l
o?a70?clo0006P3lo?`00`000000o?cl0?clo02S0?clo0030000003lo?`0o?cl08T0o?cl0P00003o
0?clo4D0o?cl000J0?clo0030000003lo?`0o?cl0:L0o?cl0P0000280?clo0800000P@3lo?`00`00
0000o?cl0?clo02n0?clo0006P3lo?`00`000000o?cl0?clo02Y0?clo0800000R03lo?`2000007l0
o?cl00<000000?clo03lo?`0_P3lo?`001X0o?cl00<000000?clo03lo?`0Z`3lo?`2000008P0o?cl
0P00003o0?clo3l0o?cl000J0?clo0030000003lo?`0o?cl0:l0o?cl00<000000?clo03lo?`0Q@3l
o?`2000007d0o?cl00<000000?clo03lo?`0_03lo?`001X0o?cl0`00002`0?clo0030000003lo?`0
o?cl08H0o?cl0`00001j0?clo0030000003lo?`0o?cl0;`0o?cl000J0?clo0030000003lo?`0o?cl
0;@0o?cl00<000000?clo03lo?`0Q@3lo?`200000?l0o?cl>03lo?`001X0o?cl00<000000?clo03l
o?`0]@3lo?`2000008L0o?cl0P00003o0?clo3H0o?cl000J0?clo0030000003lo?`0o?cl0;L0o?cl
0P0000270?clo0800000MP3lo?`00`000000o?cl0?clo02j0?clo0006P3lo?`00`000000o?cl0?cl
o02l0?clo0030000003lo?`0o?cl08<0o?cl0P00003o0?clo380o?cl000J0?clo0030000003lo?`0
o?cl0;d0o?cl00<000000?clo03lo?`0Q03lo?`200000?l0o?cl<03lo?`001X0o?cl00<000000?cl
o03lo?`0`03lo?`2000008@0o?cl0P00001b0?clo0030000003lo?`0o?cl0;P0o?cl000J0?clo003
0000003lo?`0o?cl0<80o?cl0P0000240?clo0800000L03lo?`00`000000o?cl0?clo02h0?clo000
6P3lo?`00`000000o?cl0?clo0340?clo080000000<0o?cl0000000000000`00001n0?clo0800000
o`3lo?`Z0?clo0006P3lo?`00`000000o?cl0?clo0370?clo0D00000P03lo?`3000006d0o?cl00<0
00000?clo03lo?`0]P3lo?`001X0o?cl00<000000?clo03lo?`0a`3lo?`5000008<0o?cl0P00001[
0?clo0030000003lo?`0o?cl0;H0o?cl000J0?clo0030000003lo?`0o?cl0<L0o?cl1@0000250?cl
o0800000o`3lo?`S0?clo0006P3lo?`00`000000o?cl0?clo0370?clo0D0000000<0o?cl0000003l
o?`0Q03lo?`200000?l0o?cl8@3lo?`001X0o?cl00<000000?clo03lo?`0cP3lo?`2000008D0o?cl
0P00001V0?clo0800000]P3lo?`001X0o?cl0`00003@0?clo0800000Q@3lo?`200000?l0o?cl7@3l
o?`001X0o?cl00<000000?clo03lo?`0o`3lo?aJ0?clo0800000o`3lo?`K0?clo0006P3lo?`00`00
0000o?cl0?clo03o0?clo5`0o?cl0P00001R0?clo0030000003lo?`0o?cl0;<0o?cl000J0?clo003
0000003lo?`0o?cl0=D0o?cl00<000000?clo03lo?`0Q@3lo?`200000640o?cl00<000000?clo03l
o?`0/P3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?aP0?clo0<00000o`3lo?`D0?clo0006P3l
o?`00`000000o?cl0?clo03H0?clo0030000003lo?`0o?cl08L0o?cl0P00001M0?clo0030000003l
o?`0o?cl0;40o?cl000J0?clo0030000003lo?`0o?cl0=T0o?cl0P0000290?clo0800000F`3lo?`0
0`000000o?cl0?clo02a0?clo0006P3lo?`00`000000o?cl0?clo03K0?clo0800000R@3lo?`20000
0?l0o?cl3P3lo?`001X0o?cl00<000000?clo03lo?`0g@3lo?`00`000000o?cl0?clo0280?clo080
0000o`3lo?`<0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo6/0o?cl0P00001G0?clo0030000
003lo?`0o?cl0:l0o?cl000J0?clo0030000003lo?`0o?cl0>00o?cl00<000000?clo03lo?`0R@3l
o?`200000?l0o?cl203lo?`001X0o?cl00<000000?clo03lo?`0h@3lo?`00`000000o?cl0?clo02:
0?clo0800000o`3lo?`60?clo0006P3lo?`00`000000o?cl0?clo03o0?clo740o?cl0`00001B0?cl
o0030000003lo?`0o?cl0:d0o?cl000J0?clo0030000003lo?`0o?cl0>@0o?cl00<000000?clo03l
o?`0S03lo?`200000500o?cl00<000000?clo03lo?`0[@3lo?`001X0o?cl0`00003U0?clo0030000
003lo?`0o?cl08d0o?cl0P00003n0?clo0006P3lo?`00`000000o?cl0?clo03V0?clo0800000S`3l
o?`2000004h0o?cl00<000000?clo03lo?`0Z`3lo?`001X0o?cl00<000000?clo03lo?`0j03lo?`0
0`000000o?cl0?clo02>0?clo0800000C03lo?`00`000000o?cl0?clo02[0?clo0006P3lo?`00`00
0000o?cl0?clo03o0?clo7`0o?cl0P00003h0?clo0006P3lo?`00`000000o?cl0?clo03/0?clo003
0000003lo?`0o?cl08h0o?cl0P00003f0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo800o?cl
0P0000180?clo0030000003lo?`0o?cl0:T0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clPP3l
o?`200000?80o?cl000J0?clo0030000003lo?`0o?cl0?00o?cl00<000000?clo03lo?`0T03lo?`3
00000>l0o?cl000J0?clo0030000003lo?`0o?cl0?40o?cl0P00002C0?clo0800000@`3lo?`00`00
0000o?cl0?clo02W0?clo0006P3lo?`00`000000o?cl0?clo03c0?clo0800000T`3lo?`200000440
o?cl00<000000?clo03lo?`0Y`3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?b;0?clo0800000
j@3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?b=0?clo0800000i`3lo?`000P0o?cl0P000004
0?clo08000002P3lo?`00`000000o?cl0?clo03h0?clo0030000003lo?`0o?cl09<0o?cl0P00000l
0?clo0800000Y`3lo?`000L0o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo000
00090?clo0030000003lo?`0o?cl0?l0o?clT@3lo?`200000><0o?cl000:0?clo0040000003lo?`0
o?cl00000080o?cl00<000000?clo03lo?`01`3lo?`500000?T0o?cl00<000000?clo03lo?`0U03l
o?`200000>40o?cl00080?clo08000000`3lo?`010000000o?cl0?clo00000090?clo0030000003l
o?`0o?cl0?`0o?cl0P00002F0?clo0@00000=P3lo?`00`000000o?cl0?clo02T0?clo000203lo?`0
0`000000o?cl0?clo0020?clo0040000003lo?`0o?cl000000T0o?cl00<000000?clo03lo?`0oP3l
o?`2000009D0o?cl1000003L0?clo000203lo?`3000000<0o?cl0P00000:0?clo0030000003lo?`0
o?cl0?l0o?cl0@3lo?`00`000000o?cl0?clo02C0?clo0<00000g03lo?`001X0o?cl00<000000?cl
o03lo?`0o`3lo?bH0?clo0030000003lo?`0000003H0o?cl00<000000?clo03lo?`0XP3lo?`001X0
o?cl00<000000?clo03lo?`0o`3lo?`40?clo0030000003lo?`0o?cl09<0o?cl00<000000?clo03l
o?`0=03lo?`00`000000o?cl0?clo02R0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo0D0o?cl
00<000000?clo03lo?`0T`3lo?`00`000000o?cl0?clo03H0?clo0006P3lo?`00`000000o?cl0?cl
o03o0?clo9`0o?cl00<000000?clo03lo?`0e`3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?`8
0?clo0030000003lo?`0o?cl0980o?cl00<000000?clo03lo?`0<`3lo?`00`000000o?cl0?clo02P
0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo0T0o?cl00<000000?clo03lo?`0T@3lo?`00`00
0000o?cl0?clo03F0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo0X0o?cl0P00002B0?clo003
0000003lo?`0o?cl0=D0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?cl303lo?`00`000000o?cl
0?clo02@0?clo0030000003lo?`0o?cl03<0o?cl00<000000?clo03lo?`0WP3lo?`001X0o?cl00<0
00000?clo03lo?`0o`3lo?bP0?clo0030000003lo?`0o?cl0=<0o?cl000J0?clo0030000003lo?`0
o?cl0?l0o?cl403lo?`00`000000o?cl0?clo02=0?clo0030000003lo?`0o?cl0=<0o?cl000J0?cl
o0<00000o`3lo?bQ0?clo0030000003lo?`0o?cl03<0o?cl00<000000?clo03lo?`0W03lo?`001X0
o?cl00<000000?clo03lo?`0o`3lo?bR0?clo0030000003lo?`0o?cl0380o?cl00<000000?clo03l
o?`0W03lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?`D0?clo0030000003lo?`0o?cl08`0o?cl
00<000000?clo03lo?`0d03lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?`E0?clo0030000003l
o?`0o?cl08/0o?cl00<000000?clo03lo?`0d03lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?`F
0?clo0800000S03lo?`00`000000o?cl0?clo00b0?clo0030000003lo?`0o?cl09X0o?cl000J0?cl
o0030000003lo?`0o?cl0?l0o?cl603lo?`00`000000o?cl0?clo02:0?clo0030000003lo?`0o?cl
0<h0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clYP3lo?`00`000000o?cl0?clo03=0?clo000
6P3lo?`00`000000o?cl0?clo03o0?clo1/0o?cl0P00002:0?clo0030000003lo?`0o?cl0300o?cl
0P00002J0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo:L0o?cl00<000000?clo03lo?`0c03l
o?`001X0o?cl00<000000?clo03lo?`0o`3lo?`O0?clo0030000003lo?`0o?cl08H0o?cl00<00000
0?clo03lo?`0b`3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?`P0?clo0800000Q`3lo?`00`00
0000o?cl0?clo00`0?clo0030000003lo?`0o?cl09L0o?cl000J0?clo0030000003lo?`0o?cl0?l0
o?cl8P3lo?`2000008H0o?cl00<000000?clo03lo?`0<03lo?`00`000000o?cl0?clo02F0?clo000
6P3lo?`00`000000o?cl0?clo03o0?clo2@0o?cl00<000000?clo03lo?`0P`3lo?`00`000000o?cl
0?clo0390?clo0006P3lo?`00`000000o?cl0?clo03o0?clo:/0o?cl00<000000?clo03lo?`0b03l
o?`001X0o?cl0`00003o0?clo2L0o?cl00<000000?clo03lo?`0PP3lo?`00`000000o?cl0?clo00_
0?clo0030000003lo?`0o?cl09D0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?cl:03lo?`00`00
0000o?cl0?clo0220?clo0030000003lo?`0o?cl0<H0o?cl000J0?clo0030000003lo?`0o?cl0?l0
o?cl[@3lo?`00`000000o?cl0?clo0360?clo0006P3lo?`00`000000o?cl0?clo03o0?clo2/0o?cl
00<000000?clo03lo?`0P03lo?`00`000000o?cl0?clo00_0?clo0030000003lo?`0o?cl09<0o?cl
000J0?clo0030000003lo?`0o?cl0?l0o?cl;03lo?`00`000000o?cl0?clo0200?clo0030000003l
o?`0o?cl0<@0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?cl;@3lo?`200000840o?cl00<00000
0?clo03lo?`0``3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?`_0?clo0030000003lo?`0o?cl
07h0o?cl00<000000?clo03lo?`0;`3lo?`00`000000o?cl0?clo02A0?clo0006P3lo?`00`000000
o?cl0?clo03o0?clo;40o?cl00<000000?clo03lo?`0;P3lo?`00`000000o?cl0?clo02A0?clo000
6P3lo?`00`000000o?cl0?clo03o0?clo3<0o?cl00<000000?clo03lo?`0O03lo?`00`000000o?cl
0?clo0310?clo0006P3lo?`00`000000o?cl0?clo03o0?clo;<0o?cl00<000000?clo03lo?`0`03l
o?`001X0o?cl00<000000?clo03lo?`0o`3lo?bd0?clo0030000003lo?`0o?cl02d0o?cl00<00000
0?clo03lo?`0S`3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?`g0?clo0030000003lo?`0o?cl
07X0o?cl00<000000?clo03lo?`0_`3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?`h0?clo003
0000003lo?`0o?cl07X0o?cl00<000000?clo03lo?`0_P3lo?`001X0o?cl00<000000?clo03lo?`0
o`3lo?`i0?clo0800000N`3lo?`00`000000o?cl0?clo00]0?clo0030000003lo?`0o?cl08d0o?cl
000J0?clo0<00000o`3lo?`k0?clo0030000003lo?`0o?cl07T0o?cl00<000000?clo03lo?`0_03l
o?`001X0o?cl00<000000?clo03lo?`0o`3lo?bg0?clo0030000003lo?`0o?cl0;`0o?cl000J0?cl
o0030000003lo?`0o?cl0?l0o?cl?P3lo?`2000007P0o?cl00<000000?clo03lo?`0;03lo?`00`00
0000o?cl0?clo02<0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo;T0o?cl00<000000?clo03l
o?`0;03lo?`00`000000o?cl0?clo02;0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo480o?cl
00<000000?clo03lo?`0M@3lo?`00`000000o?cl0?clo02i0?clo0006P3lo?`00`000000o?cl0?cl
o03o0?clo4<0o?cl0P00001e0?clo0030000003lo?`0o?cl0;T0o?cl000J0?clo0030000003lo?`0
o?cl0?l0o?clA@3lo?`2000007@0o?cl00<000000?clo03lo?`0:`3lo?`2000008/0o?cl000J0?cl
o0030000003lo?`0o?cl0?l0o?clA`3lo?`00`000000o?cl0?clo01b0?clo0030000003lo?`0o?cl
0;L0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?cl_@3lo?`00`000000o?cl0?clo02f0?clo000
6P3lo?`00`000000o?cl0?clo03o0?clo;d0o?cl00<000000?clo03lo?`0:`3lo?`00`000000o?cl
0?clo0280?clo0006P3lo?`00`000000o?cl0?clo03o0?clo4X0o?cl0P00001b0?clo0030000003l
o?`0o?cl0;D0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?cl_`3lo?`00`000000o?cl0?clo02d
0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo4h0o?cl00<000000?clo03lo?`0K`3lo?`00`00
0000o?cl0?clo00Z0?clo0030000003lo?`0o?cl08H0o?cl000J0?clo0<00000o`3lo?a?0?clo003
0000003lo?`0o?cl06l0o?cl00<000000?clo03lo?`0:@3lo?`00`000000o?cl0?clo0260?clo000
6P3lo?`00`000000o?cl0?clo03o0?clo500o?cl0P00001_0?clo0030000003lo?`0o?cl0;80o?cl
000J0?clo0030000003lo?`0o?cl0?l0o?clDP3lo?`00`000000o?cl0?clo01]0?clo0030000003l
o?`0o?cl0;40o?cl000J0?clo0030000003lo?`0o?cl0?l0o?cl``3lo?`00`000000o?cl0?clo00Y
0?clo0030000003lo?`0o?cl08@0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clEP3lo?`00`00
0000o?cl0?clo01[0?clo0030000003lo?`0o?cl0:l0o?cl000J0?clo0030000003lo?`0o?cl0?l0
o?clEP3lo?`00`000000o?cl0?clo01[0?clo0030000003lo?`0o?cl0:l0o?cl000J0?clo0030000
003lo?`0o?cl0?l0o?cla@3lo?`00`000000o?cl0?clo00Y0?clo0030000003lo?`0o?cl0880o?cl
000J0?clo0030000003lo?`0o?cl0?l0o?clFP3lo?`00`000000o?cl0?clo01Y0?clo0030000003l
o?`0o?cl0:d0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clF`3lo?`00`000000o?cl0?clo01Y
0?clo0030000003lo?`0o?cl0:`0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clG03lo?`20000
06T0o?cl00<000000?clo03lo?`0:@3lo?`00`000000o?cl0?clo0200?clo0006P3lo?`00`000000
o?cl0?clo03o0?clo5h0o?cl00<000000?clo03lo?`0I`3lo?`00`000000o?cl0?clo00X0?clo003
0000003lo?`0o?cl0800o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clb@3lo?`00`000000o?cl
0?clo02Z0?clo0002@3lo?`00`000000o?cl0?clo0020?clo08000002P3lo?`00`000000o?cl0?cl
o03o0?clo640o?cl0P00001W0?clo0030000003lo?`0o?cl0:T0o?cl00090?clo0050000003lo?`0
o?cl0?clo00000000P3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl0?l0o?clbP3l
o?`00`000000o?cl0?clo00W0?clo0800000P03lo?`000T0o?cl00<000000?clo03lo?`0103lo?`0
0`000000o?cl0?clo0070?clo0D00000o`3lo?aS0?clo0030000003lo?`0o?cl06<0o?cl00<00000
0?clo03lo?`0Z03lo?`000X0o?cl00@000000?clo03lo?`0o?cl0P00000:0?clo0030000003lo?`0
o?cl0?l0o?clIP3lo?`2000006@0o?cl00<000000?clo03lo?`0Y`3lo?`000L0o?cl00@000000?cl
o03lo?`000000`3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl0?l0o?clJ03lo?`2
000006<0o?cl00<000000?clo03lo?`09P3lo?`2000007h0o?cl00070?clo0@000000`3lo?`30000
00T0o?cl00<000000?clo03lo?`0o`3lo?aZ0?clo0030000003lo?`0o?cl0640o?cl00<000000?cl
o03lo?`0Y@3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?c>0?clo0030000003lo?`0o?cl0:D0
o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clc`3lo?`00`000000o?cl0?clo00V0?clo0030000
003lo?`0o?cl07/0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clK@3lo?`00`000000o?cl0?cl
o01P0?clo0030000003lo?`0o?cl02D0o?cl00<000000?clo03lo?`0N`3lo?`001X0o?cl00<00000
0?clo03lo?`0o`3lo?cA0?clo0030000003lo?`0o?cl0:80o?cl000J0?clo0030000003lo?`0o?cl
0?l0o?clL@3lo?`00`000000o?cl0?clo01M0?clo0030000003lo?`0o?cl0:80o?cl000J0?clo003
0000003lo?`0o?cl0?l0o?clLP3lo?`00`000000o?cl0?clo01M0?clo0030000003lo?`0o?cl02D0
o?cl00<000000?clo03lo?`0N@3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?ac0?clo0800000
GP3lo?`00`000000o?cl0?clo02P0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo7D0o?cl00<0
00000?clo03lo?`0G03lo?`00`000000o?cl0?clo02O0?clo0006P3lo?`00`000000o?cl0?clo03o
0?clo=@0o?cl00<000000?clo03lo?`09@3lo?`00`000000o?cl0?clo01g0?clo0006P3lo?`00`00
0000o?cl0?clo03o0?clo7T0o?cl00<000000?clo03lo?`0F@3lo?`00`000000o?cl0?clo02N0?cl
o0006P3lo?`300000?l0o?clN@3lo?`00`000000o?cl0?clo01J0?clo0030000003lo?`0o?cl09d0
o?cl000J0?clo0030000003lo?`0o?cl0?l0o?cle`3lo?`00`000000o?cl0?clo00T0?clo0030000
003lo?`0o?cl07D0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clO@3lo?`00`000000o?cl0?cl
o01G0?clo0030000003lo?`0o?cl02@0o?cl00<000000?clo03lo?`0M@3lo?`001X0o?cl00<00000
0?clo03lo?`0o`3lo?an0?clo0030000003lo?`0o?cl05L0o?cl00<000000?clo03lo?`0V`3lo?`0
01X0o?cl00<000000?clo03lo?`0o`3lo?ao0?clo0800000F03lo?`00`000000o?cl0?clo02J0?cl
o0006P3lo?`00`000000o?cl0?clo03o0?clo840o?cl00<000000?clo03lo?`0EP3lo?`00`000000
o?cl0?clo00S0?clo0030000003lo?`0o?cl07<0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?cl
f`3lo?`00`000000o?cl0?clo02H0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo8@0o?cl0P00
001E0?clo0030000003lo?`0o?cl09P0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clg03lo?`0
0`000000o?cl0?clo00R0?clo0800000L`3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?cM0?cl
o0030000003lo?`0o?cl09H0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clR03lo?`2000005@0
o?cl00<000000?clo03lo?`0U@3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?b:0?clo0800000
DP3lo?`00`000000o?cl0?clo00R0?clo0030000003lo?`0o?cl0700o?cl000J0?clo0030000003l
o?`0o?cl0?l0o?clS03lo?`200000540o?cl00<000000?clo03lo?`08P3lo?`00`000000o?cl0?cl
o01_0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo>00o?cl00<000000?clo03lo?`0T`3lo?`0
01X0o?cl0`00003o0?clo>40o?cl00<000000?clo03lo?`0TP3lo?`001X0o?cl00<000000?clo03l
o?`0o`3lo?b@0?clo0030000003lo?`0o?cl04h0o?cl00<000000?clo03lo?`08@3lo?`00`000000
o?cl0?clo01^0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo>80o?cl00<000000?clo03lo?`0
T@3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?bD0?clo0030000003lo?`0o?cl04`0o?cl00<0
00000?clo03lo?`0T03lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?bE0?clo0H00000B@3lo?`0
0`000000o?cl0?clo00P0?clo0030000003lo?`0o?cl06`0o?cl000J0?clo0030000003lo?`0o?cl
0?l0o?clUP3lo?`5000004T0o?cl00<000000?clo03lo?`0803lo?`00`000000o?cl0?clo01/0?cl
o0006P3lo?`00`000000o?cl0?clo03o0?clo9H0o?cl1@00001:0?clo0030000003lo?`0o?cl08h0
o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clUP3lo?`5000004/0o?cl00<000000?clo03lo?`0
803lo?`00`000000o?cl0?clo01Z0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo9H0o?cl1@00
001<0?clo0030000003lo?`0o?cl01l0o?cl00<000000?clo03lo?`0JP3lo?`001X0o?cl00<00000
0?clo03lo?`0o`3lo?bK0?clo0800000B`3lo?`00`000000o?cl0?clo02;0?clo0006P3lo?`00`00
0000o?cl0?clo03o0?clo>P0o?cl00<000000?clo03lo?`0R`3lo?`001X0o?cl00<000000?clo03l
o?`0o`3lo?cY0?clo0030000003lo?`0o?cl01l0o?cl00<000000?clo03lo?`0J03lo?`001X0o?cl
00<000000?clo03lo?`0o`3lo?bO0?clo0030000003lo?`0o?cl04P0o?cl00<000000?clo03lo?`0
R@3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?bP0?clo0030000003lo?`0o?cl04P0o?cl00<0
00000?clo03lo?`0R03lo?`001X0o?cl0`00003o0?clo:40o?cl0P0000180?clo0030000003lo?`0
o?cl01l0o?cl00<000000?clo03lo?`0IP3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?bS0?cl
o0030000003lo?`0o?cl04H0o?cl00<000000?clo03lo?`07P3lo?`00`000000o?cl0?clo01V0?cl
o0006P3lo?`00`000000o?cl0?clo03o0?clo>d0o?cl00<000000?clo03lo?`0QP3lo?`001X0o?cl
00<000000?clo03lo?`0o`3lo?c^0?clo0030000003lo?`0o?cl01d0o?cl00<000000?clo03lo?`0
I@3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?bV0?clo0800000AP3lo?`00`000000o?cl0?cl
o00N0?clo0030000003lo?`0o?cl06@0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clk`3lo?`0
0`000000o?cl0?clo0240?clo0006P3lo?`00`000000o?cl0?clo03o0?clo?00o?cl00<000000?cl
o03lo?`0P`3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?bZ0?clo0030000003lo?`0o?cl04@0
o?cl00<000000?clo03lo?`0703lo?`2000006@0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?cl
Z`3lo?`00`000000o?cl0?clo0130?clo0030000003lo?`0o?cl0880o?cl000J0?clo0030000003l
o?`0o?cl0?l0o?cl[03lo?`2000004@0o?cl00<000000?clo03lo?`0P@3lo?`001X0o?cl00<00000
0?clo03lo?`0o`3lo?b^0?clo0030000003lo?`0o?cl0480o?cl00<000000?clo03lo?`0703lo?`0
0`000000o?cl0?clo01Q0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo?@0o?cl00<000000?cl
o03lo?`06`3lo?`00`000000o?cl0?clo01Q0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo?D0
o?cl00<000000?clo03lo?`0OP3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?ba0?clo0800000
@P3lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl05l0o?cl000J0?clo0<00000o`3l
o?cf0?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`0G`3lo?`001X0o?cl00<00000
0?clo03lo?`0o`3lo?be0?clo0030000003lo?`0o?cl03l0o?cl00<000000?clo03lo?`0O03lo?`0
01X0o?cl00<000000?clo03lo?`0o`3lo?bf0?clo0030000003lo?`0o?cl03l0o?cl00<000000?cl
o03lo?`0N`3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?bg0?clo0030000003lo?`0o?cl03h0
o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl0?clo01M0?clo0006P3lo?`00`000000o?cl
0?clo03o0?clo;P0o?cl00<000000?clo03lo?`0?P3lo?`00`000000o?cl0?clo01j0?clo0006P3l
o?`00`000000o?cl0?clo03o0?clo;T0o?cl00<000000?clo03lo?`0?P3lo?`00`000000o?cl0?cl
o01i0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo?/0o?cl00<000000?clo03lo?`06P3lo?`0
0`000000o?cl0?clo01K0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo;`0o?cl00<000000?cl
o03lo?`0?03lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl05/0o?cl000J0?clo003
0000003lo?`0o?cl0?l0o?cl_@3lo?`00`000000o?cl0?clo00l0?clo0030000003lo?`0o?cl07L0
o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clo@3lo?`00`000000o?cl0?clo00J0?clo0030000
003lo?`0o?cl05T0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?cl`03lo?`00`000000o?cl0?cl
o00k0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0F@3lo?`001X0o?cl00<00000
0?clo03lo?`0o`3lo?c10?clo0030000003lo?`0o?cl03X0o?cl00<000000?clo03lo?`0M@3lo?`0
00030?clo0000000000000<000000P3lo?`2000000@0o?cl0P00000:0?clo0030000003lo?`0o?cl
0?l0o?cl`P3lo?`00`000000o?cl0?clo00j0?clo0030000003lo?`0o?cl07@0o?cl00030?clo005
0000003lo?`0o?cl0?clo00000000P3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0
o?cl00L0o?cl00<000000?clo03lo?`0o`3lo?c30?clo0030000003lo?`0o?cl03X0o?cl00<00000
0?clo03lo?`06@3lo?`00`000000o?cl0?clo01G0?clo0000`3lo?`01@000000o?cl0?clo03lo?`0
00000080o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0070?clo0D00000o`3l
o?c20?clo0030000003lo?`0o?cl03X0o?cl00<000000?clo03lo?`0LP3lo?`000<0o?cl00D00000
0?clo03lo?`0o?cl000000020?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`0
1`3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl0`3lo?`00`000000o?cl0?clo01a0?clo0000`3l
o?`01@000000o?cl0?clo03lo?`000000080o?cl00@000000?clo03lo?`000000P3lo?`00`000000
o?cl0?clo0070?clo0030000003lo?`0o?cl0?l0o?cla`3lo?`00`000000o?cl0?clo00h0?clo003
0000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`0EP3lo?`00080o?cl0P0000040?clo0800000
103lo?`2000000X0o?cl00<000000?clo03lo?`0o`3lo?c80?clo0030000003lo?`0o?cl03P0o?cl
00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo01E0?clo0006P3lo?`00`000000o?cl0?cl
o03o0?clo?l0o?cl1@3lo?`00`000000o?cl0?clo01_0?clo0006P3lo?`00`000000o?cl0?clo03o
0?clo</0o?cl00<000000?clo03lo?`0=`3lo?`00`000000o?cl0?clo00G0?clo0030000003lo?`0
o?cl05@0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clc03lo?`00`000000o?cl0?clo00f0?cl
o0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`0E03lo?`001X0o?cl00<000000?clo03l
o?`0o`3lo?c=0?clo0030000003lo?`0o?cl03H0o?cl00<000000?clo03lo?`0K@3lo?`001X0o?cl
00<000000?clo03lo?`0o`3lo?c>0?clo0030000003lo?`0o?cl03H0o?cl00<000000?clo03lo?`0
K03lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?c?0?clo0030000003lo?`0o?cl03H0o?cl00<0
00000?clo03lo?`05P3lo?`00`000000o?cl0?clo01B0?clo0006P3lo?`00`000000o?cl0?clo03o
0?clo?l0o?cl2@3lo?`00`000000o?cl0?clo01[0?clo0006P3lo?`00`000000o?cl0?clo03o0?cl
o=80o?cl00<000000?clo03lo?`0=03lo?`00`000000o?cl0?clo01Z0?clo0006P3lo?`00`000000
o?cl0?clo03o0?clo=80o?cl00<000000?clo03lo?`0=@3lo?`00`000000o?cl0?clo00F0?clo003
0000003lo?`0o?cl0500o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`<0?clo0030000
003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0D03lo?`001X0o?cl0`00003o0?clo=H0o?cl00<0
00000?clo03lo?`0<`3lo?`00`000000o?cl0?clo01W0?clo0006P3lo?`00`000000o?cl0?clo03o
0?clo=L0o?cl00<000000?clo03lo?`0<P3lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0
o?cl04h0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clf03lo?`00`000000o?cl0?clo00b0?cl
o0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0CP3lo?`001X0o?cl00<000000?clo03l
o?`0o`3lo?cI0?clo0030000003lo?`0o?cl0380o?cl00<000000?clo03lo?`0I@3lo?`001X0o?cl
00<000000?clo03lo?`0o`3lo?cJ0?clo0030000003lo?`0o?cl0380o?cl00<000000?clo03lo?`0
I03lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?co0?clo100o?cl00<000000?clo03lo?`05@3l
o?`00`000000o?cl0?clo01<0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo=d0o?cl00<00000
0?clo03lo?`0<03lo?`00`000000o?cl0?clo01S0?clo0006P3lo?`00`000000o?cl0?clo03o0?cl
o=d0o?cl00<000000?clo03lo?`0<@3lo?`00`000000o?cl0?clo01R0?clo0006P3lo?`00`000000
o?cl0?clo03o0?clo?l0o?cl4`3lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl04X0
o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clh@3lo?`00`000000o?cl0?clo00^0?clo0030000
003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0BP3lo?`001X0o?cl00<000000?clo03lo?`0o`3l
o?cR0?clo0030000003lo?`0o?cl02h0o?cl00<000000?clo03lo?`0H03lo?`001X0o?cl00<00000
0?clo03lo?`0o`3lo?cS0?clo0800000;`3lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0
o?cl04T0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?cli@3lo?`00`000000o?cl0?clo00]0?cl
o0030000003lo?`0o?cl01<0o?cl00<000000?clo03lo?`0B03lo?`001X0o?cl00<000000?clo03l
o?`0o`3lo?co0?clo1H0o?cl00<000000?clo03lo?`0GP3lo?`001X0o?cl0`00003o0?clo?l0o?cl
5`3lo?`00`000000o?cl0?clo01M0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo>P0o?cl00<0
00000?clo03lo?`0;03lo?`00`000000o?cl0?clo00B0?clo0800000B03lo?`001X0o?cl00<00000
0?clo03lo?`0o`3lo?co0?clo1T0o?cl00<000000?clo03lo?`0F`3lo?`001X0o?cl00<000000?cl
o03lo?`0o`3lo?co0?clo1X0o?cl00<000000?clo03lo?`0FP3lo?`001X0o?cl00<000000?clo03l
o?`0o`3lo?c/0?clo0030000003lo?`0o?cl02X0o?cl00<000000?clo03lo?`04P3lo?`00`000000
o?cl0?clo0150?clo0006P3lo?`00`000000o?cl0?clo03o0?clo>d0o?cl00<000000?clo03lo?`0
:P3lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl04D0o?cl000J0?clo0030000003l
o?`0o?cl0?l0o?clkP3lo?`2000002/0o?cl00<000000?clo03lo?`0F03lo?`001X0o?cl00<00000
0?clo03lo?`0o`3lo?c`0?clo0030000003lo?`0o?cl02T0o?cl00<000000?clo03lo?`0E`3lo?`0
01X0o?cl00<000000?clo03lo?`0o`3lo?co0?clo1d0o?cl00<000000?clo03lo?`04@3lo?`00`00
0000o?cl0?clo0130?clo0006P3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl7P3lo?`00`000000
o?cl0?clo01F0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo?<0o?cl00<000000?clo03lo?`0
:03lo?`00`000000o?cl0?clo01E0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl803l
o?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl0440o?cl000J0?clo0030000003lo?`0
o?cl0?l0o?clo`3lo?`P0?clo0030000003lo?`0o?cl05@0o?cl000J0?clo0030000003lo?`0o?cl
0?l0o?clm`3lo?`00`000000o?cl0?clo00V0?clo0030000003lo?`0o?cl05<0o?cl000J0?clo0<0
0000o`3lo?ch0?clo0030000003lo?`0o?cl02H0o?cl00<000000?clo03lo?`0403lo?`00`000000
o?cl0?clo00o0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo?T0o?cl0P00000W0?clo0030000
003lo?`0o?cl00l0o?cl00<000000?clo03lo?`0?`3lo?`001X0o?cl00<000000?clo03lo?`0o`3l
o?ck0?clo0030000003lo?`0o?cl02@0o?cl00<000000?clo03lo?`0D@3lo?`001X0o?cl00<00000
0?clo03lo?`0o`3lo?co0?clo2@0o?cl00<000000?clo03lo?`0D03lo?`001X0o?cl00<000000?cl
o03lo?`0o`3lo?co0?clo2D0o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo00m0?cl
o0006P3lo?`00`000000o?cl0?clo03o0?clo?h0o?cl00<000000?clo03lo?`0903lo?`00`000000
o?cl0?clo01>0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl9`3lo?`00`000000o?cl
0?clo01=0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl9`3lo?`00`000000o?cl0?cl
o00>0?clo0800000?@3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?co0?clo080o?cl00<00000
0?clo03lo?`08`3lo?`00`000000o?cl0?clo01<0?clo0006P3lo?`00`000000o?cl0?clo03o0?cl
o?l0o?cl0`3lo?`2000002@0o?cl00<000000?clo03lo?`0B`3lo?`001X0o?cl00<000000?clo03l
o?`0o`3lo?co0?clo0D0o?cl0P00000S0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03l
o?`0>P3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?co0?clo0L0o?cl00<000000?clo03lo?`0
803lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl03T0o?cl000J0?clo0030000003l
o?`0o?cl0?l0o?clo`3lo?`[0?clo0030000003lo?`0o?cl04T0o?cl000J0?clo0030000003lo?`0
o?cl0?l0o?clo`3lo?`/0?clo0030000003lo?`0o?cl04P0o?cl000J0?clo0<00000o`3lo?co0?cl
o0X0o?cl00<000000?clo03lo?`0803lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl
03P0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`]0?clo0030000003lo?`0o?cl04L0
o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`^0?clo0030000003lo?`0o?cl04H0o?cl
000J0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`=0?clo0030000003lo?`0o?cl01l0o?cl00<0
00000?clo03lo?`0303lo?`00`000000o?cl0?clo00f0?clo0006P3lo?`00`000000o?cl0?clo03o
0?clo?l0o?cl3P3lo?`00`000000o?cl0?clo00O0?clo0030000003lo?`0o?cl04@0o?cl000J0?cl
o0030000003lo?`0o?cl0?l0o?clo`3lo?`?0?clo08000007`3lo?`00`000000o?cl0?clo0140?cl
o0006P3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl4@3lo?`00`000000o?cl0?clo00M0?clo003
0000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`0=03lo?`001X0o?cl00<000000?clo03lo?`0
o`3lo?co0?clo380o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo00d0?clo0006P3l
o?`00`000000o?cl0?clo03o0?clo?l0o?cl<`3lo?`00`000000o?cl0?clo0110?clo0006P3lo?`0
0`000000o?cl0?clo03o0?clo?l0o?cl5@3lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0
o?cl0400o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`d0?clo0030000003lo?`0o?cl
00/0o?cl00<000000?clo03lo?`0<P3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?co0?clo3D0
o?cl00<000000?clo03lo?`0?`3lo?`000030?clo0000000000000<0000000<0o?cl000000000000
0P0000030?clo08000002P3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl603lo?`00`000000o?cl
0?clo00K0?clo0030000003lo?`0o?cl03h0o?cl00030?clo0050000003lo?`0o?cl0?clo0000000
1@3lo?`010000000o?cl0?clo00000090?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`I0?clo003
0000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo00`0?clo000
0`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`0
1`3lo?`500000?l0o?clo`3lo?`H0?clo08000006`3lo?`00`000000o?cl0?clo00m0?clo0000`3l
o?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl0080o?cl0P00000:0?clo0030000003l
o?`0o?cl0?l0o?clo`3lo?`L0?clo0030000003lo?`0o?cl01T0o?cl00<000000?clo03lo?`0?03l
o?`000<0o?cl00D000000?clo03lo?`0o?cl000000020?clo0050000003lo?`0o?cl0?clo0000000
2`3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl>@3lo?`00`000000o?cl0?clo0090?clo0030000
003lo?`0o?cl02l0o?cl00020?clo0800000103lo?`2000000@0o?cl0`0000090?clo0030000003l
o?`0o?cl0?l0o?clo`3lo?`j0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0;P3l
o?`001X0o?cl00<000000?clo03lo?`0o`3lo?co0?clo200o?cl00<000000?clo03lo?`05`3lo?`0
0`000000o?cl0?clo00j0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl>`3lo?`00`00
0000o?cl0?clo00i0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl?03lo?`00`000000
o?cl0?clo0080?clo0800000;P3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?co0?clo2<0o?cl
00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo00g0?clo0006P3lo?`00`000000o?cl0?cl
o03o0?clo?l0o?cl903lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl03L0o?cl000J
0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`U0?clo08000005`3lo?`00`000000o?cl0?clo008
0?clo0030000003lo?`0o?cl02/0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`W0?cl
o0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0=@3lo?`001X0o?cl00<000000?clo03l
o?`0o`3lo?co0?clo400o?cl00<000000?clo03lo?`0=03lo?`001X0o?cl00<000000?clo03lo?`0
o`3lo?co0?clo440o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo00Y0?clo0006P3l
o?`00`000000o?cl0?clo03o0?clo?l0o?cl:`3lo?`00`000000o?cl0?clo00C0?clo0030000003l
o?`0o?cl00L0o?cl00<000000?clo03lo?`0:@3lo?`001X0o?cl0`00003o0?clo?l0o?cl@P3lo?`0
0`000000o?cl0?clo00b0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl@`3lo?`00`00
0000o?cl0?clo00a0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl;P3lo?`00`000000
o?cl0?clo00C0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`09`3lo?`001X0o?cl
00<000000?clo03lo?`0o`3lo?co0?clo2l0o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl
0?clo00`0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl<03lo?`2000001<0o?cl00<0
00000?clo03lo?`0;`3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?co0?clo380o?cl00<00000
0?clo03lo?`04@3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl02D0o?cl000J0?cl
o0030000003lo?`0o?cl0?l0o?clo`3lo?a70?clo0030000003lo?`0o?cl02d0o?cl000J0?clo003
0000003lo?`0o?cl0?l0o?clo`3lo?a70?clo0030000003lo?`0o?cl02d0o?cl000J0?clo0030000
003lo?`0o?cl0?l0o?clo`3lo?`e0?clo08000004@3lo?`00`000000o?cl0?clo0060?clo0030000
003lo?`0o?cl02<0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?a90?clo0030000003l
o?`0o?cl00D0o?cl00<000000?clo03lo?`08`3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?co
0?clo4X0o?cl00<000000?clo03lo?`0:P3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?co0?cl
o3T0o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo00Z0?clo0006P3lo?`00`000000
o?cl0?clo03o0?clo?l0o?cl>P3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl00@0
o?cl0P00000S0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl>`3lo?`2000000l0o?cl
00<000000?clo03lo?`0:03lo?`001X0o?cl0`00003o0?clo?l0o?cl?@3lo?`00`000000o?cl0?cl
o00=0?clo0030000003lo?`0o?cl02L0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?a>
0?clo0030000003lo?`0o?cl00<0o?cl0P00000Q0?clo0006P3lo?`00`000000o?cl0?clo03o0?cl
o?l0o?cl@03lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl02H0o?cl000J0?clo003
0000003lo?`0o?cl0?l0o?clo`3lo?a10?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03l
o?`09@3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?co0?clo500o?cl00<000000?clo03lo?`0
0`3lo?`00`000000o?cl0?clo00N0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clA03l
o?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`07P3l
o?`001X0o?cl00<000000?clo03lo?`0o`3lo?co0?clo4D0o?cl00<000000?clo03lo?`02@3lo?`0
0`000000o?cl0?clo00S0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clAP3lo?`00`00
0000o?cl0?clo0090?clo0030000003lo?`0o?cl0280o?cl000J0?clo0030000003lo?`0o?cl0?l0
o?clo`3lo?a70?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`00P3lo?`00`000000
o?cl0?clo00L0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clB03lo?`00`000000o?cl
0?clo0090?clo0030000003lo?`0o?cl0200o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clo`3l
o?aD0?clo0030000003lo?`0o?cl0200o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?a;
0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00J
0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clC03lo?`00`000000o?cl0?clo0070?cl
o0030000003lo?`0o?cl01h0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?aG0?clo003
0000003lo?`0o?cl01d0o?cl000J0?clo0<00000o`3lo?co0?clo4l0o?cl00<000000?clo03lo?`0
1@3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl01P0o?cl000J0?clo0030000003l
o?`0o?cl0?l0o?clo`3lo?a@0?clo0030000003lo?`0o?cl00D0o?cl00D000000?clo03lo?`0o?cl
0000000J0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clD@3lo?`00`000000o?cl0?cl
o0050?clo0030000003lo?`0o?cl01/0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?aB
0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`06P3lo?`001X0o?cl00<000000?cl
o03lo?`0o`3lo?co0?clo5<0o?cl00<000000?clo03lo?`01@3lo?`010000000o?cl0?clo000000H
0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clF`3lo?`00`000000o?cl0?clo00I0?cl
o0006P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clEP3lo?`00`000000o?cl0?clo0030?clo003
0000003lo?`0o?cl01P0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?aG0?clo0030000
003lo?`0o?cl00<0o?cl00@000000?clo000000000005P3lo?`001X0o?cl00<000000?clo03lo?`0
o`3lo?co0?clo5h0o?cl00<000000?clo03lo?`05P3lo?`001X0o?cl00<000000?clo03lo?`0o`3l
o?co0?clo5X0o?cl00D000000?clo03lo?`0o?cl0000000H0?clo0006P3lo?`00`000000o?cl0?cl
o03o0?clo?l0o?clF`3lo?`01`000000o?cl0?clo03lo?`000000?clo00000005@3lo?`001X0o?cl
00<000000?clo03lo?`0o`3lo?co0?clo5`0o?cl00L000000?clo03lo?`0o?cl0000003lo?`00000
01@0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?aM0?clo0050000003lo?`0o?cl0?cl
o00000005@3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?co0?clo5h0o?cl00@000000?clo03l
o?`000005@3lo?`001X0o?cl0`00003o0?clo?l0o?clHP3lo?`2000001<0o?cl000J0?clo0030000
003lo?`0o?cl0?l0o?clo`3lo?aQ0?clo0030000003lo?`0000001<0o?cl000J0?clo0030000003l
o?`0o?cl0?l0o?clo`3lo?aR0?clo0030000003lo?`000000180o?cl000J0?clo0030000003lo?`0
o?cl0?l0o?clo`3lo?aT0?clo08000004@3lo?`001X0o?cl00<000000?clo03lo?`0o`3lo?co0?cl
o6@0o?cl1@00000>0?clo0006P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clI03lo?`5000000h0
o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?aT0?clo0D000003P3lo?`001X0o?cl00<0
00000?clo03lo?`0o`3lo?co0?clo6@0o?cl1@00000>0?clo0006P3lo?`00`000000o?cl0?clo03o
0?clo?l0o?clI03lo?`5000000h0o?cl000J0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?ag0?cl
o0006P3lo?`00`000000o?cl0?clo03o0?clo?l0o?clM`3lo?`001X0o?cl00<000000?clo03lo?`0
o`3lo?co0?clo7L0o?cl00000`3lo?`000000000000300000080o?cl0P0000040?clo08000002P3l
o?`00`000000o?cl0?clo03o0?clo?l0o?clM`3lo?`000<0o?cl00D000000?clo03lo?`0o?cl0000
00020?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl
0?clo03o0?clo?l0o?clM`3lo?`000<0o?cl00<000000?clo03lo?`0103lo?`010000000o?cl0?cl
o00000020?clo0030000003lo?`0o?cl00L0o?cl1@00003o0?clo?l0o?clM@3lo?`000<0o?cl00<0
00000?clo03lo?`00P3lo?`2000000<0o?cl00@000000?clo03lo?`000002@3lo?`00`000000o?cl
0?clo03o0?clo?l0o?clM`3lo?`000<0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?cl
o0020?clo0040000003lo?`0o?cl000000T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo7L0o?cl
00020?clo0800000103lo?`3000000<0o?cl0P00003o0?clo?l0o?clQ03lo?`00?l0o?clo`3lo?bD
0?clo000o`3lo?co0?clo9@0o?cl003o0?clo?l0o?clU03lo?`00?l0o?clo`3lo?bD0?clo000o`3l
o?co0?clo9@0o?cl003o0?clo?l0o?clU03lo?`00?l0o?clo`3lo?bD0?clo000o`3lo?co0?clo9@0
o?cl003o0?clo?l0o?clU03lo?`00?l0o?clo`3lo?bD0?clo000o`3lo?co0?clo9@0o?cl003o0?cl
o3L0o?cl00<000000?clo0000000o`3lo?aJ0?clo000o03lo?`2000000<0o?cl100000070?clo0<0
0000103lo?`500000080o?cl0P0000040?clo0<0000000<0o?cl0000000000000P3lo?`200000080
o?cl0P0000090?clo0030000003lo?`0000000@0o?cl0P0000040?clo0800000103lo?`2000000@0
o?cl0P0000040?clo0800000103lo?`2000000<0o?cl1000003o0?clo2h0o?cl003k0?clo0040000
003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0030?clo0@0
00000P3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl00<0o?cl00@000000?cl
o03lo?`000000P3lo?`010000000o?cl0?clo00000070?clo0D000000P3lo?`010000000o?cl0?cl
o00000020?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`000000P3lo?`01000
0000o?cl0?clo00000020?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`00000
0P3lo?`00`000000o?cl0?clo03o0?clo2l0o?cl003k0?clo0040000003lo?`0o?cl000000<0o?cl
00<000000?clo03lo?`0203lo?`3000000H0o?cl00@000000?clo03lo?`000001@3lo?`400000080
o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`00000
00D0o?cl00D000000?clo03lo?`0o?cl000000020?clo0030000003lo?`0o?cl00<0o?cl00@00000
0?clo03lo?`000000P3lo?`00`000000o?cl0?clo0020?clo0050000003lo?`0o?cl0?clo0000000
0P3lo?`01@000000o?cl0?clo03lo?`000000?l0o?cl<03lo?`00?`0o?cl0P0000030?clo0@00000
203lo?`010000000o?cl0?clo00000030?clo0<0000000<0o?cl0000000000000`0000030?clo080
00000P3lo?`400000080o?cl1@0000080?clo0030000003lo?`0000000H0o?cl00@000000?clo03l
o?`0o?cl0P0000040?clo0800000103lo?`2000000H0o?cl00@000000?clo03lo?`0o?cl0P000005
0?clo0030000003lo?`0o?cl0?l0o?cl;@3lo?`00?l0o?cl0`3lo?`00`000000o?cl0?clo0080?cl
o0040000003lo?`0o?cl000000P0o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo008
0?clo0D000000P3lo?`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl000000<0o?cl
00<000000?clo03lo?`00P3lo?`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl0000
0080o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo000003o0?clo2h0o?cl003o
0?clo0@0o?cl0P0000070?clo0@000009`3lo?`00`000000o?cl000000040?clo0800000103lo?`2
000000@0o?cl0`0000030?clo0800000103lo?`2000000@0o?cl0P0000040?clo0800000o`3lo?`_
0?clo000o`3lo?`i0?clo0030000003lo?`000000?l0o?clF03lo?`00?l0o?clo`3lo?bD0?clo000
o`3lo?co0?clo9@0o?cl003o0?clo?l0o?clU03lo?`00?l0o?clo`3lo?bD0?clo000o`3lo?c80?cl
o0<00000b03lo?`00?l0o?clb`3lo?`00`000000o?cl0?clo0350?clo000c03lo?`3000000<0o?cl
100000000`3lo?`0000000000002000000<0o?cl0P0000030?clo0D000000P3lo?`2000000@0o?cl
100000000`3lo?`0000000000002000000<0o?cl0`0000090?clo08000000`3lo?`4000000T0o?cl
0P0000020?clo0<0000000<0o?cl0000000000000P3lo?`3000000L0o?cl100000040?clo0<00000
0P3lo?`3000000@0o?cl0P0000030?clo0L000000P3lo?`200000080o?cl0`0000030?clo0<00000
203lo?`4000000T0o?cl0`0000030?clo0<000000`3lo?`2000000<0o?cl1@0000020?clo0800000
103lo?`3000000<0o?cl0P0000020?clo08000000P3lo?`2000000H0o?cl1@0000030?clo0<00000
00<0o?cl0000000000000P3lo?`200000080o?cl0`0000020?clo0D000000P3lo?`3000000<0o?cl
0`0000310?clo000b`3lo?`00`000000o?cl0?clo0030?clo0040000003lo?`0o?cl000000<0o?cl
00<000000?clo03lo?`00`3lo?`2000000<0o?cl100000020?clo0040000003lo?`0o?cl00000080
o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl
00T0o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl0?clo0080?clo0040000003lo?`0
o?cl00000080o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0090?clo0040000
003lo?`0o?cl000000@0o?cl00<000000?clo03lo?`0103lo?`010000000o?cl0?clo00000020?cl
o0030000003lo?`0o?cl00@000000P3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0
o?cl00<0o?cl00<000000?clo03lo?`00`3lo?`400000080o?cl00<000000?clo03lo?`02@3lo?`0
0`000000o?cl0?clo0050?clo0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl0?cl
o00400000080o?cl00@000000?clo03lo?`00000103lo?`01@000000o?cl0?clo03lo?`000000080
o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0060?clo0040000003lo?`0o?cl
000000@0o?cl00D000000?clo03lo?`0o?cl000000020?clo0040000003lo?`0o?cl000000D0o?cl
100000020?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`0`P3lo?`00</0o?cl
00<000000?clo03lo?`00`3lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0o?cl0080
o?cl00@000000?clo03lo?`000001@3lo?`010000000o?cl0?clo00000050?clo0040000003lo?`0
o?cl000000<0o?cl00<000000?clo03lo?`00P3lo?`4000000P0o?cl00@000000?clo03lo?`00000
0`3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl00<0o?cl00@000000?clo03lo?`0
00000P3lo?`4000000P0o?cl00@000000?clo03lo?`00000103lo?`010000000o?cl0?clo03lo?`3
000000<0o?cl00<000000?clo03lo?`01P3lo?`010000000o?cl0?clo00000020?clo0040000003l
o?`0o?cl000000D0o?cl100000090?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0
1@3lo?`01@000000o?cl0?clo03lo?`0000000P0o?cl00@000000?clo03lo?`000001`3lo?`01@00
0000o?cl0?clo03lo?`000000080o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?cl
o0060?clo0030000003lo?`0o?cl00D0o?cl00D000000?clo03lo?`0o?cl000000020?clo0030000
003lo?`0o?cl00@000001@3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl00@0
0000`@3lo?`00</0o?cl00<000000?clo03lo?`00P3lo?`2000000030?clo000000000000080o?cl
100000000`3lo?`00000000000020?clo08000000P3lo?`3000000030?clo0000000000000<00000
00@0o?cl000000000000o?cl0P0000020?clo0@000000`3lo?`2000000X0o?cl0P0000030?clo0@0
00001`3lo?`500000080o?cl0`0000040?clo08000002@3lo?`010000000o?cl0?clo00000030?cl
o08000000`3lo?`4000000030?clo0000000000000<000000`3lo?`3000000030?clo00000000000
00800000103lo?`3000000<0o?cl0P00000;0?clo0030000003lo?`0o?cl00L0o?cl00<000000?cl
o03lo?`0103lo?`200000080o?cl1@0000030?clo0<0000000<0o?cl0000000000000`0000030?cl
o0800000103lo?`200000080o?cl100000090?clo0030000003lo?`0o?cl00@0o?cl0P0000020?cl
o0@00000103lo?`2000000@0o?cl0`0000030?clo0@000000P3lo?`200000<80o?cl003;0?clo004
0000003lo?`0o?cl000001X0o?cl00<000000?clo03lo?`08P3lo?`00`000000o?cl0?clo0080?cl
o0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`03`3lo?`010000000o?cl0?clo000000>
0?clo0030000003lo?`0o?cl0240o?cl00@000000?clo03lo?`00000203lo?`010000000o?cl0?cl
o00000080?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`06`3lo?`00`000000o?cl
0?clo03V0?clo000c03lo?`300000400o?cl0P00000=0?clo0800000403lo?`4000000D0o?cl00<0
00000?clo03lo?`0;03lo?`2000000X0o?cl0`0000040?clo0030000003lo?`0o?cl01D0o?cl00<0
00000?clo03lo?`04P3lo?`3000000H0o?cl00<000000?clo03lo?`0gP3lo?`00?l0o?clo`3lo?bD
0?clo000o`3lo?co0?clo9@0o?cl003o0?clo?l0o?clU03lo?`00001\
\>"],
            ImageRangeCache->{{{0, 657.375}, {485.5, 0}} -> {
            0.872934, -10.3933, 0.00487102, 0.358129}}]}
        }]], "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell[TextData[{
  "Patent Network Curvature",
  " ",
  StyleBox["- continued",
    FontWeight->"Plain"]
}], "Section"],

Cell[CellGroupData[{

Cell["Distance-3 Neighborhood and Curvature", "Subsection"],

Cell[BoxData[GridBox[{
        {" ", " "},
        {Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .83973 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.526096 0.502286 0.490152 0.502286 [
[ 0 0 0 0 ]
[ 1 .83973 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.51369 .43501 m
.50107 .5395 L
s
.51369 .43501 m
.54733 .56949 L
s
.51369 .43501 m
.52126 .58305 L
s
.51369 .43501 m
.51268 .60366 L
s
.51369 .43501 m
.43968 .16904 L
s
.51369 .43501 m
.18054 .48432 L
s
.50107 .5395 m
.4236 .52008 L
s
.50107 .5395 m
.53264 .42479 L
s
.50107 .5395 m
.60378 .44503 L
s
.50107 .5395 m
.59913 .51894 L
s
.50107 .5395 m
.6277 .48387 L
s
.50107 .5395 m
.3816 .54066 L
s
.50107 .5395 m
.4085 .60179 L
s
.50107 .5395 m
.46247 .67893 L
s
.50107 .5395 m
.44858 .63275 L
s
.50107 .5395 m
.46713 .70088 L
s
.50107 .5395 m
.6455 .55766 L
s
.50107 .5395 m
.43513 .67095 L
s
.50107 .5395 m
.58652 .52557 L
s
.50107 .5395 m
.48176 .4146 L
s
.50107 .5395 m
.54474 .46809 L
s
.50107 .5395 m
.50607 .41701 L
s
.50107 .5395 m
.54315 .46976 L
s
.54733 .56949 m
.56147 .67999 L
s
.54733 .56949 m
.52126 .58305 L
s
.54733 .56949 m
.50522 .52861 L
s
.54733 .56949 m
.52112 .52365 L
s
.54733 .56949 m
.51268 .60366 L
s
.54733 .56949 m
.58299 .51228 L
s
.54733 .56949 m
.52804 .54183 L
s
.54733 .56949 m
.50623 .65717 L
s
.54733 .56949 m
.60091 .67145 L
s
.54733 .56949 m
.62387 .53309 L
s
.54733 .56949 m
.54474 .46809 L
s
.54733 .56949 m
.54315 .46976 L
s
.54733 .56949 m
.60828 .70941 L
s
.52126 .58305 m
.58939 .59193 L
s
.52126 .58305 m
.51268 .60366 L
s
.52126 .58305 m
.51727 .68126 L
s
.52126 .58305 m
.47663 .70042 L
s
.52126 .58305 m
.50623 .65717 L
s
.52126 .58305 m
.50724 .6442 L
s
.52126 .58305 m
.5489 .69188 L
s
.52126 .58305 m
.51399 .39846 L
s
.52126 .58305 m
.53569 .61665 L
s
.51268 .60366 m
.5493 .73035 L
s
.51268 .60366 m
.50142 .63313 L
s
.43968 .16904 m
.43168 .07764 L
s
.43968 .16904 m
.4682 .10804 L
s
.43968 .16904 m
.46588 .12833 L
s
.48676 .39283 m
.49811 .49969 L
s
.49811 .49969 m
.5184 .60359 L
s
.49811 .49969 m
.51851 .56452 L
s
.49811 .49969 m
.43988 .46824 L
s
.49811 .49969 m
.51827 .60276 L
s
.49811 .49969 m
.51971 .56726 L
s
.49811 .49969 m
.50522 .52861 L
s
.49811 .49969 m
.52112 .52365 L
s
.49811 .49969 m
.51468 .60496 L
s
.49811 .49969 m
.52804 .54183 L
s
.49811 .49969 m
.47203 .40084 L
s
.49811 .49969 m
.57224 .58383 L
s
.49811 .49969 m
.47696 .59192 L
s
.49811 .49969 m
.50226 .3918 L
s
.49811 .49969 m
.47152 .58557 L
s
.49811 .49969 m
.4777 .58948 L
s
.49811 .49969 m
.46926 .58876 L
s
.49811 .49969 m
.53569 .61665 L
s
.49811 .49969 m
.54474 .46809 L
s
.49811 .49969 m
.54315 .46976 L
s
.49811 .49969 m
.4928 .61031 L
s
.49811 .49969 m
.43465 .50222 L
s
.49811 .49969 m
.56072 .5704 L
s
.66389 .51992 m
.59913 .51894 L
s
.66389 .51992 m
.6277 .48387 L
s
.59913 .51894 m
.58287 .56377 L
s
.59913 .51894 m
.60559 .56728 L
s
.59913 .51894 m
.61121 .50852 L
s
.59913 .51894 m
.61654 .48586 L
s
.59913 .51894 m
.58769 .5435 L
s
.59913 .51894 m
.59592 .48411 L
s
.59913 .51894 m
.6719 .5573 L
s
.59913 .51894 m
.60707 .45563 L
s
.59913 .51894 m
.5653 .55774 L
s
.59913 .51894 m
.56966 .56072 L
s
.59913 .51894 m
.64887 .5524 L
s
.59913 .51894 m
.58652 .52557 L
s
.59913 .51894 m
.65031 .4794 L
s
.59913 .51894 m
.58899 .47363 L
s
.59913 .51894 m
.58091 .59018 L
s
.59913 .51894 m
.56721 .49848 L
s
.59913 .51894 m
.65292 .57479 L
s
.59913 .51894 m
.64102 .49898 L
s
.59913 .51894 m
.6455 .4986 L
s
.59913 .51894 m
.60792 .59465 L
s
.59913 .51894 m
.54474 .46809 L
s
.59913 .51894 m
.55824 .58709 L
s
.59913 .51894 m
.55818 .62469 L
s
.59913 .51894 m
.5513 .61957 L
s
.59913 .51894 m
.5624 .62275 L
s
.59913 .51894 m
.55778 .61702 L
s
.59913 .51894 m
.54315 .46976 L
s
.59913 .51894 m
.5542 .37328 L
s
.6277 .48387 m
.65662 .48332 L
s
.6277 .48387 m
.66263 .47591 L
s
.6277 .48387 m
.66845 .47604 L
s
.6277 .48387 m
.69077 .52169 L
s
.6277 .48387 m
.61121 .50852 L
s
.6277 .48387 m
.61654 .48586 L
s
.6277 .48387 m
.58652 .52557 L
s
.6277 .48387 m
.58091 .59018 L
s
.6277 .48387 m
.67379 .42246 L
s
.6277 .48387 m
.64102 .49898 L
s
.6277 .48387 m
.67806 .52758 L
s
.6277 .48387 m
.65328 .42765 L
s
.6277 .48387 m
.66821 .45219 L
s
.6277 .48387 m
.70584 .46779 L
s
.6277 .48387 m
.64295 .41619 L
s
.6277 .48387 m
.67598 .53 L
s
.6277 .48387 m
.62881 .48349 L
s
.6277 .48387 m
.64744 .40606 L
s
.6277 .48387 m
.64648 .40685 L
s
.6277 .48387 m
.62987 .48205 L
s
.6277 .48387 m
.65867 .40685 L
s
.6277 .48387 m
.70987 .47809 L
s
.91162 .28819 m
.86273 .33716 L
s
.86273 .33716 m
.92547 .30215 L
s
.86273 .33716 m
.89159 .27328 L
s
.86273 .33716 m
.93039 .32984 L
s
.86273 .33716 m
.9098 .31829 L
s
.86273 .33716 m
.89136 .28131 L
s
.86273 .33716 m
.92008 .32842 L
s
.86273 .33716 m
.93203 .34728 L
s
.86273 .33716 m
.91207 .30405 L
s
.86273 .33716 m
.90535 .27793 L
s
.86273 .33716 m
.93386 .31388 L
s
.86273 .33716 m
.93863 .32706 L
s
.55165 .62683 m
.59969 .65239 L
s
.59969 .65239 m
.53873 .58404 L
s
.59969 .65239 m
.56453 .70568 L
s
.59969 .65239 m
.55929 .64012 L
s
.59969 .65239 m
.52126 .58305 L
s
.59969 .65239 m
.57816 .6536 L
s
.59969 .65239 m
.64935 .73649 L
s
.59969 .65239 m
.54375 .55685 L
s
.59969 .65239 m
.55258 .6803 L
s
.59969 .65239 m
.51268 .60366 L
s
.59969 .65239 m
.64698 .73986 L
s
.59969 .65239 m
.5493 .73035 L
s
.59969 .65239 m
.56229 .6076 L
s
.59969 .65239 m
.58091 .59018 L
s
.59969 .65239 m
.54747 .67442 L
s
.59969 .65239 m
.60828 .70941 L
s
.52748 .51187 m
.52804 .54183 L
s
.52748 .51187 m
.54474 .46809 L
s
.52748 .51187 m
.54315 .46976 L
s
.52804 .54183 m
.49439 .58154 L
s
.52804 .54183 m
.5489 .69188 L
s
.52804 .54183 m
.58091 .59018 L
s
.52804 .54183 m
.54474 .46809 L
s
.52804 .54183 m
.54315 .46976 L
s
.88408 .45587 m
.86952 .46602 L
s
.86952 .46602 m
.92351 .4992 L
s
.86952 .46602 m
.93136 .45444 L
s
.41232 .62463 m
.51132 .61638 L
s
.51132 .61638 m
.59969 .65239 L
s
.51132 .61638 m
.50374 .50541 L
s
.51132 .61638 m
.56147 .67999 L
s
.51132 .61638 m
.55559 .60465 L
s
.51132 .61638 m
.4136 .61684 L
s
.51132 .61638 m
.55431 .57525 L
s
.51132 .61638 m
.53992 .66695 L
s
.51132 .61638 m
.52507 .66133 L
s
.51132 .61638 m
.52819 .68923 L
s
.51132 .61638 m
.61869 .55129 L
s
.51132 .61638 m
.51455 .69416 L
s
.51132 .61638 m
.55929 .64012 L
s
.51132 .61638 m
.52058 .70351 L
s
.51132 .61638 m
.52126 .58305 L
s
.51132 .61638 m
.57816 .6536 L
s
.51132 .61638 m
.51949 .7 L
s
.51132 .61638 m
.53572 .6559 L
s
.51132 .61638 m
.54102 .61416 L
s
.51132 .61638 m
.55258 .6803 L
s
.51132 .61638 m
.51268 .60366 L
s
.51132 .61638 m
.51468 .60496 L
s
.51132 .61638 m
.41207 .64004 L
s
.51132 .61638 m
.58142 .67077 L
s
.51132 .61638 m
.56229 .6076 L
s
.51132 .61638 m
.47774 .66577 L
s
.51132 .61638 m
.52741 .70402 L
s
.51132 .61638 m
.42143 .61931 L
s
.51132 .61638 m
.54474 .46809 L
s
.51132 .61638 m
.54315 .46976 L
s
.51132 .61638 m
.4209 .64111 L
s
.61895 .64465 m
.59969 .65239 L
s
.60797 .73968 m
.59969 .65239 L
s
.66937 .69807 m
.59969 .65239 L
s
.3909 .26542 m
.46012 .27202 L
s
.46012 .27202 m
.38831 .2381 L
s
.45459 .07873 m
.42466 .09763 L
s
.42466 .09763 m
.43968 .16904 L
s
.49446 .26813 m
.43968 .16904 L
s
.49446 .26813 m
.5542 .37328 L
s
.53571 .50103 m
.54474 .46809 L
s
.53571 .50103 m
.54315 .46976 L
s
.50437 .35287 m
.56811 .43264 L
s
.56811 .43264 m
.51571 .55248 L
s
.56811 .43264 m
.50374 .50541 L
s
.56811 .43264 m
.48552 .35954 L
s
.56811 .43264 m
.52126 .58305 L
s
.56811 .43264 m
.51268 .60366 L
s
.56811 .43264 m
.6277 .48387 L
s
.56811 .43264 m
.58198 .47622 L
s
.56811 .43264 m
.62164 .49439 L
s
.56811 .43264 m
.50524 .34827 L
s
.56811 .43264 m
.61121 .50852 L
s
.56811 .43264 m
.61654 .48586 L
s
.56811 .43264 m
.56268 .37347 L
s
.56811 .43264 m
.62741 .34078 L
s
.56811 .43264 m
.60707 .45563 L
s
.56811 .43264 m
.57246 .54004 L
s
.56811 .43264 m
.57122 .37318 L
s
.56811 .43264 m
.47885 .36827 L
s
.56811 .43264 m
.64295 .41619 L
s
.56811 .43264 m
.62881 .48349 L
s
.56811 .43264 m
.62457 .33825 L
s
.56811 .43264 m
.64744 .40606 L
s
.56811 .43264 m
.54474 .46809 L
s
.56811 .43264 m
.64648 .40685 L
s
.56811 .43264 m
.54315 .46976 L
s
.56811 .43264 m
.62987 .48205 L
s
.56811 .43264 m
.47722 .37503 L
s
.58127 .43247 m
.54474 .46809 L
s
.58127 .43247 m
.54315 .46976 L
s
.53975 .43112 m
.54474 .46809 L
s
.53975 .43112 m
.54315 .46976 L
s
.38755 .59916 m
.42863 .62029 L
s
.42863 .62029 m
.42682 .69177 L
s
.42863 .62029 m
.52126 .58305 L
s
.42863 .62029 m
.51268 .60366 L
s
.42863 .62029 m
.38194 .67238 L
s
.42863 .62029 m
.35828 .61213 L
s
.42863 .62029 m
.36832 .65571 L
s
.45907 .18636 m
.46817 .26363 L
s
.46817 .26363 m
.45863 .26807 L
s
.46817 .26363 m
.51399 .39846 L
s
.7086 .33914 m
.63583 .4176 L
s
.63583 .4176 m
.63793 .45902 L
s
.63583 .4176 m
.6497 .4712 L
s
.63583 .4176 m
.58299 .51228 L
s
.63583 .4176 m
.6277 .48387 L
s
.63583 .4176 m
.61654 .48586 L
s
.63583 .4176 m
.66746 .32678 L
s
.63583 .4176 m
.6941 .33516 L
s
.63583 .4176 m
.64295 .41619 L
s
.63583 .4176 m
.64744 .40606 L
s
.63583 .4176 m
.64648 .40685 L
s
.5239 .57583 m
.56905 .621 L
s
.5239 .57583 m
.42863 .62029 L
s
.5239 .57583 m
.55559 .60465 L
s
.5239 .57583 m
.55431 .57525 L
s
.5239 .57583 m
.53992 .66695 L
s
.5239 .57583 m
.53569 .61665 L
s
.5239 .57583 m
.54474 .46809 L
s
.5239 .57583 m
.54315 .46976 L
s
.56905 .621 m
.58769 .51804 L
s
.56905 .621 m
.52507 .66133 L
s
.56905 .621 m
.58173 .51709 L
s
.56905 .621 m
.59096 .73022 L
s
.56905 .621 m
.51851 .56452 L
s
.56905 .621 m
.52942 .6305 L
s
.56905 .621 m
.52126 .58305 L
s
.56905 .621 m
.53572 .6559 L
s
.56905 .621 m
.51971 .56726 L
s
.56905 .621 m
.51268 .60366 L
s
.56905 .621 m
.57332 .63648 L
s
.56905 .621 m
.51727 .68126 L
s
.56905 .621 m
.59913 .51894 L
s
.56905 .621 m
.6277 .48387 L
s
.56905 .621 m
.5397 .52489 L
s
.56905 .621 m
.57246 .54004 L
s
.56905 .621 m
.58652 .52557 L
s
.56905 .621 m
.53569 .61665 L
s
.56905 .621 m
.60828 .70941 L
s
.55559 .60465 m
.53992 .66695 L
s
.55559 .60465 m
.53873 .58404 L
s
.55559 .60465 m
.53661 .57039 L
s
.55559 .60465 m
.52126 .58305 L
s
.55559 .60465 m
.55283 .70639 L
s
.55559 .60465 m
.57816 .6536 L
s
.55559 .60465 m
.53572 .6559 L
s
.55559 .60465 m
.51971 .56726 L
s
.55559 .60465 m
.50522 .52861 L
s
.55559 .60465 m
.55144 .60102 L
s
.55559 .60465 m
.54102 .61416 L
s
.55559 .60465 m
.54375 .55685 L
s
.55559 .60465 m
.51268 .60366 L
s
.55559 .60465 m
.57332 .63648 L
s
.55559 .60465 m
.61392 .66128 L
s
.55559 .60465 m
.52804 .54183 L
s
.55559 .60465 m
.50623 .65717 L
s
.55559 .60465 m
.5493 .73035 L
s
.55559 .60465 m
.56229 .6076 L
s
.55559 .60465 m
.59913 .51894 L
s
.55559 .60465 m
.49439 .58154 L
s
.55559 .60465 m
.6277 .48387 L
s
.55559 .60465 m
.5489 .69188 L
s
.55559 .60465 m
.55993 .64701 L
s
.55559 .60465 m
.58652 .52557 L
s
.55559 .60465 m
.58091 .59018 L
s
.55559 .60465 m
.60792 .59465 L
s
.55559 .60465 m
.53569 .61665 L
s
.55559 .60465 m
.54474 .46809 L
s
.55559 .60465 m
.55115 .70237 L
s
.55559 .60465 m
.54315 .46976 L
s
.55431 .57525 m
.53661 .57039 L
s
.55431 .57525 m
.55929 .64012 L
s
.55431 .57525 m
.51851 .56452 L
s
.55431 .57525 m
.52942 .6305 L
s
.55431 .57525 m
.52126 .58305 L
s
.55431 .57525 m
.50522 .52861 L
s
.55431 .57525 m
.52112 .52365 L
s
.55431 .57525 m
.55144 .60102 L
s
.55431 .57525 m
.54102 .61416 L
s
.55431 .57525 m
.54375 .55685 L
s
.55431 .57525 m
.51268 .60366 L
s
.55431 .57525 m
.57332 .63648 L
s
.55431 .57525 m
.52804 .54183 L
s
.55431 .57525 m
.50623 .65717 L
s
.55431 .57525 m
.60658 .46266 L
s
.55431 .57525 m
.56229 .6076 L
s
.55431 .57525 m
.59913 .51894 L
s
.55431 .57525 m
.6277 .48387 L
s
.55431 .57525 m
.57611 .61272 L
s
.55431 .57525 m
.51319 .6365 L
s
.55431 .57525 m
.5397 .52489 L
s
.55431 .57525 m
.57246 .54004 L
s
.55431 .57525 m
.55993 .64701 L
s
.55431 .57525 m
.58652 .52557 L
s
.55431 .57525 m
.58091 .59018 L
s
.55431 .57525 m
.54474 .46809 L
s
.55431 .57525 m
.55824 .58709 L
s
.55431 .57525 m
.54747 .67442 L
s
.55431 .57525 m
.54315 .46976 L
s
.55431 .57525 m
.56072 .5704 L
s
.55431 .57525 m
.57805 .65715 L
s
.55431 .57525 m
.60828 .70941 L
s
.53992 .66695 m
.52126 .58305 L
s
.53992 .66695 m
.57816 .6536 L
s
.53992 .66695 m
.54102 .61416 L
s
.53992 .66695 m
.55258 .6803 L
s
.53992 .66695 m
.51268 .60366 L
s
.53992 .66695 m
.54744 .75558 L
s
.53992 .66695 m
.58142 .67077 L
s
.53992 .66695 m
.56229 .6076 L
s
.53992 .66695 m
.46243 .65247 L
s
.53992 .66695 m
.55652 .7557 L
s
.53992 .66695 m
.57611 .61272 L
s
.53992 .66695 m
.56469 .66881 L
s
.53992 .66695 m
.4562 .66312 L
s
.53992 .66695 m
.5757 .75328 L
s
.53992 .66695 m
.47303 .72582 L
s
.53992 .66695 m
.64676 .69239 L
s
.66627 .71445 m
.59969 .65239 L
s
.548 .66195 m
.59969 .65239 L
s
.80561 .65061 m
.7814 .60082 L
s
.7814 .60082 m
.7625 .63711 L
s
.7814 .60082 m
.81147 .56242 L
s
.7814 .60082 m
.76574 .66442 L
s
.7814 .60082 m
.78384 .67057 L
s
.80415 .64083 m
.77636 .57817 L
s
.43729 .66328 m
.42863 .62029 L
s
.7018 .33371 m
.63583 .4176 L
s
.37871 .09426 m
.42466 .09763 L
s
.38735 .0814 m
.43968 .16904 L
s
.38735 .0814 m
.34878 .08675 L
s
.58541 .49834 m
.62387 .53309 L
s
.58541 .49834 m
.54474 .46809 L
s
.58541 .49834 m
.54315 .46976 L
s
.62387 .53309 m
.64102 .49898 L
s
.62387 .53309 m
.6455 .4986 L
s
.62387 .53309 m
.67806 .52758 L
s
.62387 .53309 m
.68123 .61259 L
s
.62387 .53309 m
.64866 .52131 L
s
.62387 .53309 m
.67598 .53 L
s
.62387 .53309 m
.67454 .61304 L
s
.62387 .53309 m
.54474 .46809 L
s
.62387 .53309 m
.68327 .60083 L
s
.62387 .53309 m
.54315 .46976 L
s
.62387 .53309 m
.6851 .60661 L
s
.62387 .53309 m
.60828 .70941 L
s
.70613 .35565 m
.63583 .4176 L
s
.44905 .3665 m
.48176 .4146 L
s
.44905 .3665 m
.50607 .41701 L
s
.82369 .53612 m
.77636 .57817 L
s
.89611 .29734 m
.86273 .33716 L
s
.40571 .10475 m
.42466 .09763 L
s
.56862 .71647 m
.53992 .66695 L
s
.81449 .52068 m
.81349 .55133 L
s
.81449 .52068 m
.81664 .55445 L
s
.48317 .66528 m
.53569 .61665 L
s
.80218 .60416 m
.81349 .55133 L
s
.80218 .60416 m
.81664 .55445 L
s
.1093 .36657 m
.11393 .42613 L
s
.11393 .42613 m
.11862 .48919 L
s
.11393 .42613 m
.10887 .49036 L
s
.11393 .42613 m
.18054 .48432 L
s
.11393 .42613 m
.06716 .4197 L
s
.76618 .69267 m
.75112 .64346 L
s
.76618 .69267 m
.73131 .68078 L
s
.76618 .69267 m
.7306 .66836 L
s
.75112 .64346 m
.7306 .66836 L
s
.75112 .64346 m
.77794 .68478 L
s
.73131 .68078 m
.7306 .66836 L
s
.73131 .68078 m
.64676 .69239 L
s
.7306 .66836 m
.6455 .55766 L
s
.7306 .66836 m
.6512 .71045 L
s
.7306 .66836 m
.81846 .69586 L
s
.49564 .3515 m
.56811 .43264 L
s
.51162 .51104 m
.50522 .52861 L
s
.51162 .51104 m
.52804 .54183 L
s
.51162 .51104 m
.54474 .46809 L
s
.51162 .51104 m
.54315 .46976 L
s
.50522 .52861 m
.59913 .51894 L
s
.50522 .52861 m
.40957 .5197 L
s
.50522 .52861 m
.58652 .52557 L
s
.50522 .52861 m
.40905 .53317 L
s
.50522 .52861 m
.41509 .53627 L
s
.50522 .52861 m
.54474 .46809 L
s
.50522 .52861 m
.54315 .46976 L
s
.81444 .53718 m
.80925 .54749 L
s
.81444 .53718 m
.81349 .55133 L
s
.81444 .53718 m
.81664 .55445 L
s
.63706 .5446 m
.63583 .4176 L
s
.63706 .5446 m
.59969 .65239 L
s
.49594 .35614 m
.56811 .43264 L
s
.56405 .71124 m
.55559 .60465 L
s
.41889 .55218 m
.51571 .55248 L
s
.51571 .55248 m
.52507 .66133 L
s
.51571 .55248 m
.52126 .58305 L
s
.51571 .55248 m
.50522 .52861 L
s
.51571 .55248 m
.52112 .52365 L
s
.51571 .55248 m
.51268 .60366 L
s
.51571 .55248 m
.52804 .54183 L
s
.51571 .55248 m
.60091 .67145 L
s
.51571 .55248 m
.54474 .46809 L
s
.51571 .55248 m
.54315 .46976 L
s
.41063 .07346 m
.43968 .16904 L
s
.10084 .34777 m
.11134 .40607 L
s
.11134 .40607 m
.12662 .34454 L
s
.11134 .40607 m
.18054 .48432 L
s
.11134 .40607 m
.10532 .34453 L
s
.53668 .81973 m
.5493 .73035 L
s
.5493 .73035 m
.61078 .67502 L
s
.5493 .73035 m
.49381 .80199 L
s
.5493 .73035 m
.52816 .81205 L
s
.5493 .73035 m
.6512 .71045 L
s
.5493 .73035 m
.50112 .79983 L
s
.5493 .73035 m
.51174 .80728 L
s
.5493 .73035 m
.54747 .67442 L
s
.5493 .73035 m
.48777 .79189 L
s
.54717 .52304 m
.55431 .57525 L
s
.54717 .52304 m
.54474 .46809 L
s
.54717 .52304 m
.54315 .46976 L
s
.86178 .55022 m
.74302 .51064 L
s
.74302 .51064 m
.85518 .57725 L
s
.74302 .51064 m
.8627 .55727 L
s
.74302 .51064 m
.86546 .54093 L
s
.74302 .51064 m
.86571 .55014 L
s
.74302 .51064 m
.5542 .37328 L
s
.74302 .51064 m
.85928 .56881 L
s
.07359 .4039 m
.11393 .42613 L
s
.57623 .13474 m
.59614 .20616 L
s
.59614 .20616 m
.61122 .13627 L
s
.59614 .20616 m
.59507 .14135 L
s
.59614 .20616 m
.58668 .13439 L
s
.59614 .20616 m
.59794 .12307 L
s
.59614 .20616 m
.62732 .12803 L
s
.69787 .29686 m
.64107 .30517 L
s
.64107 .30517 m
.62208 .30682 L
s
.64107 .30517 m
.59976 .30109 L
s
.64107 .30517 m
.62077 .27112 L
s
.64107 .30517 m
.70338 .3008 L
s
.64107 .30517 m
.5987 .28297 L
s
.64107 .30517 m
.56125 .18655 L
s
.64107 .30517 m
.62741 .34078 L
s
.64107 .30517 m
.62457 .33825 L
s
.64107 .30517 m
.66172 .27376 L
s
.4069 .64933 m
.3852 .63827 L
s
.3852 .63827 m
.34929 .63129 L
s
.3852 .63827 m
.41924 .71195 L
s
.3852 .63827 m
.43079 .68002 L
s
.3852 .63827 m
.34776 .59779 L
s
.3852 .63827 m
.36284 .59022 L
s
.3852 .63827 m
.35021 .58003 L
s
.3852 .63827 m
.36838 .59426 L
s
.3852 .63827 m
.37211 .68277 L
s
.3852 .63827 m
.35379 .58428 L
s
.3852 .63827 m
.35235 .65716 L
s
.3852 .63827 m
.34692 .61285 L
s
.3852 .63827 m
.51268 .60366 L
s
.3852 .63827 m
.34991 .59435 L
s
.3852 .63827 m
.39611 .63376 L
s
.3852 .63827 m
.36776 .67636 L
s
.3852 .63827 m
.34573 .61963 L
s
.3852 .63827 m
.34713 .60439 L
s
.3852 .63827 m
.38658 .61761 L
s
.3852 .63827 m
.4111 .70742 L
s
.3852 .63827 m
.40082 .7028 L
s
.3852 .63827 m
.3775 .68888 L
s
.3852 .63827 m
.35885 .58658 L
s
.3852 .63827 m
.3611 .66587 L
s
.62596 .37523 m
.63583 .4176 L
s
.62596 .37523 m
.56811 .43264 L
s
.40759 .11623 m
.43968 .16904 L
s
.40759 .11623 m
.38093 .07879 L
s
.40759 .11623 m
.40443 .06753 L
s
.64226 .74214 m
.59969 .65239 L
s
.61668 .37094 m
.63583 .4176 L
s
.61668 .37094 m
.56811 .43264 L
s
.65948 .71911 m
.59969 .65239 L
s
.45948 .73609 m
.50724 .6442 L
s
.50724 .6442 m
.4866 .7214 L
s
.50724 .6442 m
.56469 .66881 L
s
.50724 .6442 m
.56229 .65611 L
s
.50724 .6442 m
.45165 .72664 L
s
.42425 .5607 m
.51571 .55248 L
s
.55189 .28854 m
.5542 .37328 L
s
.50929 .56116 m
.56905 .621 L
s
.50929 .56116 m
.51571 .55248 L
s
.50929 .56116 m
.50374 .50541 L
s
.50929 .56116 m
.49811 .49969 L
s
.50374 .50541 m
.55431 .57525 L
s
.50374 .50541 m
.51851 .56452 L
s
.50374 .50541 m
.43988 .46824 L
s
.50374 .50541 m
.51971 .56726 L
s
.50374 .50541 m
.52112 .52365 L
s
.50374 .50541 m
.54375 .55685 L
s
.50374 .50541 m
.52804 .54183 L
s
.50374 .50541 m
.50623 .65717 L
s
.50374 .50541 m
.56229 .6076 L
s
.50374 .50541 m
.49439 .58154 L
s
.50374 .50541 m
.53569 .61665 L
s
.50374 .50541 m
.54474 .46809 L
s
.50374 .50541 m
.55824 .58709 L
s
.50374 .50541 m
.49132 .60357 L
s
.50374 .50541 m
.54315 .46976 L
s
.50374 .50541 m
.43465 .50222 L
s
.50374 .50541 m
.56072 .5704 L
s
.4572 .68219 m
.45206 .63324 L
s
.45206 .63324 m
.44509 .71083 L
s
.45206 .63324 m
.39678 .68842 L
s
.45206 .63324 m
.42682 .69177 L
s
.45206 .63324 m
.46974 .69388 L
s
.45206 .63324 m
.52942 .6305 L
s
.45206 .63324 m
.42573 .71339 L
s
.45206 .63324 m
.52126 .58305 L
s
.45206 .63324 m
.51268 .60366 L
s
.45206 .63324 m
.49439 .58154 L
s
.45206 .63324 m
.39448 .59188 L
s
.45206 .63324 m
.52039 .69442 L
s
.45206 .63324 m
.36987 .64266 L
s
.31043 .2072 m
.35879 .23914 L
s
.43622 .50461 m
.50374 .50541 L
s
.43622 .50461 m
.49811 .49969 L
s
.11568 .56318 m
.07884 .62639 L
s
.11568 .56318 m
.18054 .48432 L
s
.11722 .35033 m
.11134 .40607 L
s
.43197 .20242 m
.46817 .26363 L
s
.45082 .45988 m
.50374 .50541 L
s
.45082 .45988 m
.49811 .49969 L
s
.43032 .49257 m
.50374 .50541 L
s
.43032 .49257 m
.49811 .49969 L
s
.31534 .20582 m
.38608 .26607 L
s
.38608 .26607 m
.32459 .19417 L
s
.38608 .26607 m
.32247 .19669 L
s
.38608 .26607 m
.32645 .19055 L
s
.38608 .26607 m
.30817 .21617 L
s
.38608 .26607 m
.5542 .37328 L
s
.62266 .81427 m
.60828 .70941 L
s
.41175 .14178 m
.37181 .13711 L
s
.41175 .14178 m
.38574 .09689 L
s
.41175 .14178 m
.43968 .16904 L
s
.41175 .14178 m
.35102 .09742 L
s
.41175 .14178 m
.47986 .23676 L
s
.47986 .23676 m
.5542 .37328 L
s
.3756 .58258 m
.42863 .62029 L
s
.45866 .07092 m
.42466 .09763 L
s
.45677 .70815 m
.50142 .63313 L
s
.68737 .28305 m
.64107 .30517 L
s
.69286 .32862 m
.63583 .4176 L
s
.64404 .81641 m
.60828 .70941 L
s
.44098 .65171 m
.51268 .60366 L
s
.59396 .72939 m
.56905 .621 L
s
.78865 .40156 m
.73721 .42478 L
s
.78865 .40156 m
.73603 .38421 L
s
.78865 .40156 m
.7639 .45898 L
s
.73721 .42478 m
.76498 .48884 L
s
.73603 .38421 m
.71831 .42287 L
s
.73603 .38421 m
.79712 .35409 L
s
.73603 .38421 m
.75188 .37282 L
s
.73603 .38421 m
.69365 .36499 L
s
.73603 .38421 m
.67724 .2617 L
s
.73603 .38421 m
.76458 .32833 L
s
.73603 .38421 m
.78608 .3416 L
s
.7639 .45898 m
.81904 .51935 L
s
.7639 .45898 m
.73368 .51067 L
s
.7639 .45898 m
.79418 .41948 L
s
.7639 .45898 m
.83127 .51427 L
s
.7639 .45898 m
.82789 .52004 L
s
.7639 .45898 m
.78808 .42752 L
s
.7639 .45898 m
.78794 .4122 L
s
.7639 .45898 m
.78938 .51276 L
s
.7639 .45898 m
.82087 .42768 L
s
.38545 .26923 m
.46012 .27202 L
s
.43241 .46687 m
.50374 .50541 L
s
.43241 .46687 m
.49811 .49969 L
s
.54899 .81856 m
.5493 .73035 L
s
.43726 .47036 m
.50374 .50541 L
s
.43726 .47036 m
.49811 .49969 L
s
.50057 .76676 m
.48094 .70613 L
s
.48094 .70613 m
.49114 .76525 L
s
.48094 .70613 m
.52126 .58305 L
s
.48094 .70613 m
.51268 .60366 L
s
.48094 .70613 m
.45082 .70386 L
s
.48094 .70613 m
.46803 .76169 L
s
.48094 .70613 m
.56408 .76809 L
s
.48094 .70613 m
.4115 .73017 L
s
.48094 .70613 m
.43168 .74599 L
s
.36263 .64479 m
.42863 .62029 L
s
.61562 .52128 m
.63583 .4176 L
s
.61562 .52128 m
.56811 .43264 L
s
.61562 .52128 m
.59969 .65239 L
s
.48386 .53557 m
.42863 .62029 L
s
.48386 .53557 m
.52804 .54183 L
s
.48386 .53557 m
.54474 .46809 L
s
.48386 .53557 m
.54315 .46976 L
s
.68152 .36118 m
.64744 .40606 L
s
.68152 .36118 m
.64648 .40685 L
s
.6811 .27964 m
.64107 .30517 L
s
.49467 .49567 m
.52112 .52365 L
s
.49467 .49567 m
.54474 .46809 L
s
.49467 .49567 m
.54315 .46976 L
s
.52112 .52365 m
.58287 .56377 L
s
.52112 .52365 m
.43071 .52343 L
s
.52112 .52365 m
.5653 .55774 L
s
.52112 .52365 m
.56966 .56072 L
s
.52112 .52365 m
.54474 .46809 L
s
.52112 .52365 m
.54315 .46976 L
s
.44249 .51212 m
.50374 .50541 L
s
.44249 .51212 m
.49811 .49969 L
s
.92308 .31456 m
.86273 .33716 L
s
.53904 .49265 m
.54474 .46809 L
s
.53904 .49265 m
.54315 .46976 L
s
.50954 .71551 m
.50142 .63313 L
s
.43177 .47634 m
.50374 .50541 L
s
.43177 .47634 m
.49811 .49969 L
s
.11362 .50166 m
.18054 .48432 L
s
.83176 .59302 m
.77636 .57817 L
s
.43558 .48321 m
.50374 .50541 L
s
.43558 .48321 m
.49811 .49969 L
s
.40458 .71194 m
.46713 .70088 L
s
.46713 .70088 m
.39699 .69626 L
s
.46713 .70088 m
.43158 .73424 L
s
.46713 .70088 m
.4073 .69612 L
s
.31591 .2032 m
.35879 .23914 L
s
.80072 .60829 m
.81349 .55133 L
s
.80072 .60829 m
.81664 .55445 L
s
.56183 .75218 m
.49375 .70948 L
s
.49375 .70948 m
.42682 .69177 L
s
.49375 .70948 m
.48183 .74402 L
s
.49375 .70948 m
.42573 .71339 L
s
.49375 .70948 m
.51268 .60366 L
s
.49375 .70948 m
.5493 .73035 L
s
.49375 .70948 m
.5067 .75609 L
s
.49375 .70948 m
.55361 .73903 L
s
.49375 .70948 m
.542 .62704 L
s
.49375 .70948 m
.45543 .74343 L
s
.49375 .70948 m
.47524 .75349 L
s
.08565 .34151 m
.0887 .39557 L
s
.0887 .39557 m
.0428 .36682 L
s
.0887 .39557 m
.11841 .33386 L
s
.0887 .39557 m
.05358 .34954 L
s
.0887 .39557 m
.0737 .34 L
s
.0887 .39557 m
.08758 .3326 L
s
.0887 .39557 m
.08571 .44055 L
s
.0887 .39557 m
.06183 .36379 L
s
.0887 .39557 m
.03786 .38555 L
s
.0887 .39557 m
.09208 .32644 L
s
.0887 .39557 m
.05462 .41181 L
s
.0887 .39557 m
.11054 .39612 L
s
.0887 .39557 m
.05757 .4389 L
s
.0887 .39557 m
.07988 .42363 L
s
.0887 .39557 m
.08393 .44843 L
s
.0887 .39557 m
.0659 .39545 L
s
.0887 .39557 m
.07782 .44074 L
s
.0887 .39557 m
.06853 .39207 L
s
.0887 .39557 m
.10583 .32666 L
s
.0887 .39557 m
.10698 .40182 L
s
.0887 .39557 m
.0583 .36243 L
s
.0887 .39557 m
.12095 .32906 L
s
.0887 .39557 m
.10119 .42248 L
s
.0887 .39557 m
.18054 .48432 L
s
.0887 .39557 m
.05515 .47659 L
s
.0887 .39557 m
.05614 .46471 L
s
.42176 .20838 m
.46817 .26363 L
s
.92313 .34199 m
.86273 .33716 L
s
.80471 .58801 m
.80925 .54749 L
s
.80471 .58801 m
.81349 .55133 L
s
.80471 .58801 m
.81664 .55445 L
s
.07234 .54473 m
.11589 .57562 L
s
.11589 .57562 m
.18054 .48432 L
s
.64056 .73856 m
.60091 .67145 L
s
.64056 .73856 m
.60828 .70941 L
s
.60091 .67145 m
.61501 .72333 L
s
.60091 .67145 m
.52039 .69442 L
s
.60091 .67145 m
.64991 .72777 L
s
.60091 .67145 m
.63815 .7405 L
s
.60091 .67145 m
.67801 .70016 L
s
.60091 .67145 m
.66668 .72967 L
s
.60091 .67145 m
.60828 .70941 L
s
.51389 .34579 m
.56811 .43264 L
s
.96497 .45606 m
.88042 .44237 L
s
.88042 .44237 m
.95967 .47173 L
s
.88042 .44237 m
.95439 .46463 L
s
.88042 .44237 m
.78399 .40197 L
s
.88042 .44237 m
.80223 .43131 L
s
.61212 .5217 m
.63583 .4176 L
s
.61212 .5217 m
.56811 .43264 L
s
.61212 .5217 m
.59969 .65239 L
s
.81146 .59243 m
.81349 .55133 L
s
.81146 .59243 m
.81664 .55445 L
s
.50601 .43228 m
.54474 .46809 L
s
.50601 .43228 m
.54315 .46976 L
s
.0242 .52245 m
.06967 .52767 L
s
.06967 .52767 m
.03321 .56314 L
s
.06967 .52767 m
.03836 .57375 L
s
.06967 .52767 m
.08488 .58855 L
s
.06967 .52767 m
.08038 .56535 L
s
.06967 .52767 m
.02536 .53308 L
s
.06967 .52767 m
.02805 .54569 L
s
.06967 .52767 m
.18054 .48432 L
s
.06967 .52767 m
.05515 .47659 L
s
.50866 .5126 m
.50374 .50541 L
s
.50866 .5126 m
.49811 .49969 L
s
.50866 .5126 m
.50522 .52861 L
s
.50866 .5126 m
.52804 .54183 L
s
.50866 .5126 m
.54474 .46809 L
s
.50866 .5126 m
.54315 .46976 L
s
.76117 .65588 m
.7814 .60082 L
s
.44293 .48379 m
.50374 .50541 L
s
.44293 .48379 m
.49811 .49969 L
s
.45843 .44674 m
.50374 .50541 L
s
.45843 .44674 m
.49811 .49969 L
s
.53362 .72244 m
.46713 .70088 L
s
.62167 .13458 m
.59614 .20616 L
s
.93814 .3396 m
.86273 .33716 L
s
.63203 .24964 m
.6176 .31291 L
s
.6176 .31291 m
.57512 .24181 L
s
.6176 .31291 m
.55811 .26615 L
s
.6176 .31291 m
.62566 .23618 L
s
.6176 .31291 m
.69365 .36499 L
s
.6176 .31291 m
.60658 .46266 L
s
.6176 .31291 m
.6288 .26634 L
s
.6176 .31291 m
.65585 .35617 L
s
.6176 .31291 m
.72591 .32841 L
s
.6176 .31291 m
.5529 .27157 L
s
.6176 .31291 m
.58739 .2767 L
s
.6176 .31291 m
.63762 .2661 L
s
.6176 .31291 m
.58766 .23489 L
s
.63327 .51544 m
.63583 .4176 L
s
.63327 .51544 m
.56811 .43264 L
s
.63327 .51544 m
.64753 .64299 L
s
.64753 .64299 m
.66484 .60346 L
s
.64753 .64299 m
.57816 .6536 L
s
.64753 .64299 m
.61392 .66128 L
s
.64753 .64299 m
.6565 .58741 L
s
.64753 .64299 m
.58142 .67077 L
s
.64753 .64299 m
.56229 .6076 L
s
.64753 .64299 m
.57224 .58383 L
s
.64753 .64299 m
.69678 .7211 L
s
.64753 .64299 m
.71278 .6919 L
s
.64753 .64299 m
.61078 .67502 L
s
.64753 .64299 m
.56469 .66881 L
s
.64753 .64299 m
.6512 .71045 L
s
.64753 .64299 m
.7051 .70772 L
s
.64753 .64299 m
.68708 .7275 L
s
.64753 .64299 m
.56072 .5704 L
s
.64753 .64299 m
.64676 .69239 L
s
.92132 .29274 m
.86273 .33716 L
s
.76153 .66694 m
.7814 .60082 L
s
.03051 .41142 m
.0887 .39557 L
s
.76929 .61946 m
.77636 .57817 L
s
.8187 .51276 m
.80925 .54749 L
s
.8187 .51276 m
.81349 .55133 L
s
.8187 .51276 m
.81664 .55445 L
s
.76067 .46032 m
.51369 .43501 L
s
.76067 .46032 m
.83199 .39457 L
s
.76067 .46032 m
.88042 .44237 L
s
.76067 .46032 m
.66723 .4859 L
s
.76067 .46032 m
.86952 .46602 L
s
.76067 .46032 m
.9229 .53635 L
s
.83199 .39457 m
.8429 .39471 L
s
.83199 .39457 m
.67108 .43839 L
s
.83199 .39457 m
.86273 .33716 L
s
.83199 .39457 m
.86616 .44266 L
s
.83199 .39457 m
.85975 .36053 L
s
.83199 .39457 m
.81755 .33795 L
s
.83199 .39457 m
.89038 .38967 L
s
.83199 .39457 m
.84007 .37663 L
s
.83199 .39457 m
.83956 .36969 L
s
.83199 .39457 m
.87578 .36486 L
s
.83199 .39457 m
.83816 .36202 L
s
.83199 .39457 m
.84933 .41298 L
s
.83199 .39457 m
.85588 .42565 L
s
.83199 .39457 m
.84039 .34623 L
s
.83199 .39457 m
.8863 .38337 L
s
.83199 .39457 m
.89569 .40753 L
s
.83199 .39457 m
.84512 .35252 L
s
.83199 .39457 m
.88228 .37418 L
s
.83199 .39457 m
.85193 .35769 L
s
.83199 .39457 m
.8761 .43904 L
s
.83199 .39457 m
.74183 .34939 L
s
.83199 .39457 m
.89328 .39668 L
s
.9229 .53635 m
.93902 .58348 L
s
.9229 .53635 m
.97592 .55665 L
s
.50548 .51374 m
.50522 .52861 L
s
.50548 .51374 m
.52804 .54183 L
s
.50548 .51374 m
.54474 .46809 L
s
.50548 .51374 m
.54315 .46976 L
s
.05388 .57941 m
.0788 .53137 L
s
.0788 .53137 m
.06727 .59778 L
s
.0788 .53137 m
.10527 .59471 L
s
.0788 .53137 m
.064 .45527 L
s
.0788 .53137 m
.03865 .50891 L
s
.0788 .53137 m
.04031 .52817 L
s
.0788 .53137 m
.04494 .5548 L
s
.0788 .53137 m
.06375 .48503 L
s
.0788 .53137 m
.10133 .59225 L
s
.0788 .53137 m
.04207 .48844 L
s
.0788 .53137 m
.09724 .56731 L
s
.0788 .53137 m
.04764 .48088 L
s
.0788 .53137 m
.0645 .46255 L
s
.0788 .53137 m
.04656 .48868 L
s
.0788 .53137 m
.09497 .55821 L
s
.0788 .53137 m
.04205 .54107 L
s
.0788 .53137 m
.0768 .48157 L
s
.0788 .53137 m
.06297 .59266 L
s
.0788 .53137 m
.18054 .48432 L
s
.0788 .53137 m
.05515 .47659 L
s
.61919 .37627 m
.63583 .4176 L
s
.61919 .37627 m
.56811 .43264 L
s
.70828 .6409 m
.64753 .64299 L
s
.12119 .47663 m
.08571 .44055 L
s
.08571 .44055 m
.08485 .45865 L
s
.08571 .44055 m
.08304 .37498 L
s
.08571 .44055 m
.05462 .41181 L
s
.08571 .44055 m
.11054 .39612 L
s
.08571 .44055 m
.05757 .4389 L
s
.08571 .44055 m
.07988 .42363 L
s
.08571 .44055 m
.08393 .44843 L
s
.08571 .44055 m
.06167 .4006 L
s
.08571 .44055 m
.0659 .39545 L
s
.08571 .44055 m
.07782 .44074 L
s
.08571 .44055 m
.08435 .50436 L
s
.08571 .44055 m
.06853 .39207 L
s
.08571 .44055 m
.07397 .38449 L
s
.08571 .44055 m
.04648 .43724 L
s
.08571 .44055 m
.10698 .40182 L
s
.08571 .44055 m
.0431 .48955 L
s
.08571 .44055 m
.06228 .51187 L
s
.08571 .44055 m
.10119 .42248 L
s
.08571 .44055 m
.09818 .40773 L
s
.08571 .44055 m
.18054 .48432 L
s
.08571 .44055 m
.05515 .47659 L
s
.08571 .44055 m
.05614 .46471 L
s
.08571 .44055 m
.05778 .4053 L
s
.84375 .50785 m
.81349 .55133 L
s
.84375 .50785 m
.81664 .55445 L
s
.83079 .61346 m
.81349 .55133 L
s
.83079 .61346 m
.81664 .55445 L
s
.82965 .37306 m
.78399 .40197 L
s
.78399 .40197 m
.80223 .43131 L
s
.78399 .40197 m
.84057 .4046 L
s
.78399 .40197 m
.82562 .35963 L
s
.78399 .40197 m
.8071 .3442 L
s
.78399 .40197 m
.84151 .39919 L
s
.78399 .40197 m
.82397 .36323 L
s
.78399 .40197 m
.81616 .35308 L
s
.78399 .40197 m
.74183 .34939 L
s
.85627 .53999 m
.80925 .54749 L
s
.85627 .53999 m
.81349 .55133 L
s
.85627 .53999 m
.81664 .55445 L
s
.61194 .37291 m
.63583 .4176 L
s
.61194 .37291 m
.56811 .43264 L
s
.06442 .52001 m
.10755 .55881 L
s
.10755 .55881 m
.08901 .61975 L
s
.10755 .55881 m
.18054 .48432 L
s
.48494 .69319 m
.51268 .60366 L
s
.48494 .69319 m
.42119 .73341 L
s
.48494 .69319 m
.54747 .67442 L
s
.66993 .70663 m
.64753 .64299 L
s
.81393 .4788 m
.81349 .55133 L
s
.83818 .49696 m
.81664 .55445 L
s
.56768 .35316 m
.51399 .39846 L
s
.80671 .58453 m
.81349 .55133 L
s
.80671 .58453 m
.81664 .55445 L
s
.70797 .3459 m
.71753 .3845 L
s
.71753 .3845 m
.70622 .32206 L
s
.71753 .3845 m
.75192 .32311 L
s
.71753 .3845 m
.76448 .33275 L
s
.71753 .3845 m
.77291 .38545 L
s
.71753 .3845 m
.78182 .365 L
s
.71753 .3845 m
.74639 .31971 L
s
.71753 .3845 m
.7014 .34228 L
s
.71753 .3845 m
.71373 .32331 L
s
.71753 .3845 m
.75664 .32654 L
s
.52118 .50932 m
.52804 .54183 L
s
.52118 .50932 m
.54474 .46809 L
s
.52118 .50932 m
.54315 .46976 L
s
.80787 .57123 m
.81349 .55133 L
s
.80787 .57123 m
.81664 .55445 L
s
.81597 .58939 m
.80925 .54749 L
s
.81597 .58939 m
.81349 .55133 L
s
.81597 .58939 m
.81664 .55445 L
s
.10215 .33286 m
.0887 .39557 L
s
.38357 .58562 m
.45206 .63324 L
s
.95505 .43305 m
.88042 .44237 L
s
.43992 .63738 m
.50623 .65717 L
s
.50623 .65717 m
.4984 .74484 L
s
.50623 .65717 m
.47696 .59192 L
s
.50623 .65717 m
.4866 .7214 L
s
.50623 .65717 m
.51319 .6365 L
s
.50623 .65717 m
.50872 .74454 L
s
.50623 .65717 m
.47152 .58557 L
s
.50623 .65717 m
.53197 .73397 L
s
.50623 .65717 m
.4777 .58948 L
s
.50623 .65717 m
.46926 .58876 L
s
.50623 .65717 m
.54821 .73477 L
s
.50623 .65717 m
.54099 .73905 L
s
.50623 .65717 m
.4928 .61031 L
s
.50623 .65717 m
.48201 .73369 L
s
.42005 .39943 m
.51369 .43501 L
s
.42005 .39943 m
.38608 .26607 L
s
.42005 .39943 m
.46154 .53884 L
s
.46154 .53884 m
.36241 .56377 L
s
.46154 .53884 m
.48574 .60288 L
s
.46154 .53884 m
.44858 .63275 L
s
.8464 .58028 m
.81349 .55133 L
s
.8464 .58028 m
.81664 .55445 L
s
.69835 .34523 m
.63583 .4176 L
s
.4632 .44286 m
.50374 .50541 L
s
.4632 .44286 m
.49811 .49969 L
s
.40017 .41738 m
.51369 .43501 L
s
.40017 .41738 m
.58215 .49556 L
s
.40017 .41738 m
.46817 .26363 L
s
.40017 .41738 m
.18054 .48432 L
s
.58215 .49556 m
.59969 .65239 L
s
.58215 .49556 m
.58299 .51228 L
s
.58215 .49556 m
.66723 .4859 L
s
.58215 .49556 m
.59913 .51894 L
s
.58215 .49556 m
.6277 .48387 L
s
.58215 .49556 m
.66732 .50292 L
s
.58215 .49556 m
.542 .62704 L
s
.58215 .49556 m
.5542 .37328 L
s
.52254 .42876 m
.54474 .46809 L
s
.52254 .42876 m
.54315 .46976 L
s
.55734 .44088 m
.54474 .46809 L
s
.55734 .44088 m
.54315 .46976 L
s
.67543 .34912 m
.64744 .40606 L
s
.67543 .34912 m
.64648 .40685 L
s
.43255 .06704 m
.4476 .08771 L
s
.43255 .06704 m
.43119 .08719 L
s
.43255 .06704 m
.43968 .16904 L
s
.43255 .06704 m
.45856 .04119 L
s
.50468 .45919 m
.54474 .46809 L
s
.50468 .45919 m
.54315 .46976 L
s
.42878 .18462 m
.46817 .26363 L
s
.85641 .52962 m
.81349 .55133 L
s
.85641 .52962 m
.81664 .55445 L
s
.41876 .06899 m
.43968 .16904 L
s
.41876 .06899 m
.43311 .04661 L
s
.70503 .65659 m
.64753 .64299 L
s
.50148 .50941 m
.50522 .52861 L
s
.50148 .50941 m
.52804 .54183 L
s
.50148 .50941 m
.54474 .46809 L
s
.50148 .50941 m
.54315 .46976 L
s
.81543 .51778 m
.81349 .55133 L
s
.81543 .51778 m
.81664 .55445 L
s
.50123 .46632 m
.54474 .46809 L
s
.50123 .46632 m
.54315 .46976 L
s
.41435 .63125 m
.51132 .61638 L
s
.81244 .52907 m
.81349 .55133 L
s
.81244 .52907 m
.81664 .55445 L
s
.44791 .17405 m
.46817 .26363 L
s
.6088 .30298 m
.64107 .30517 L
s
.81684 .51598 m
.80925 .54749 L
s
.81684 .51598 m
.81349 .55133 L
s
.81684 .51598 m
.81664 .55445 L
s
.65211 .73399 m
.59969 .65239 L
s
.08477 .63958 m
.08761 .55725 L
s
.08761 .55725 m
.05375 .62417 L
s
.08761 .55725 m
.08846 .63328 L
s
.08761 .55725 m
.06927 .63593 L
s
.08761 .55725 m
.11134 .40607 L
s
.08761 .55725 m
.06938 .6294 L
s
.08761 .55725 m
.18054 .48432 L
s
.08761 .55725 m
.05515 .47659 L
s
.08761 .55725 m
.05614 .46471 L
s
.08761 .55725 m
.09758 .63825 L
s
.69804 .29225 m
.64107 .30517 L
s
.84953 .51237 m
.81349 .55133 L
s
.84953 .51237 m
.81664 .55445 L
s
.13676 .3519 m
.11134 .40607 L
s
.52552 .40168 m
.54474 .46809 L
s
.52552 .40168 m
.54315 .46976 L
s
.68748 .42882 m
.6277 .48387 L
s
.67465 .73458 m
.5493 .73035 L
s
.67465 .73458 m
.73131 .68078 L
s
.67465 .73458 m
.7306 .66836 L
s
.87189 .44082 m
.76821 .41431 L
s
.76821 .41431 m
.78399 .40197 L
s
.76821 .41431 m
.82562 .35963 L
s
.70014 .63807 m
.6455 .55766 L
s
.6455 .55766 m
.58652 .52557 L
s
.6455 .55766 m
.69636 .6457 L
s
.6455 .55766 m
.62881 .48349 L
s
.6455 .55766 m
.62987 .48205 L
s
.6455 .55766 m
.5542 .37328 L
s
.59967 .72417 m
.56905 .621 L
s
.48537 .46087 m
.54474 .46809 L
s
.48537 .46087 m
.54315 .46976 L
s
.65415 .73326 m
.60091 .67145 L
s
.65415 .73326 m
.60828 .70941 L
s
.43346 .52896 m
.52112 .52365 L
s
.62137 .24232 m
.65839 .32482 L
s
.65839 .32482 m
.6751 .27003 L
s
.65839 .32482 m
.67109 .26195 L
s
.65839 .32482 m
.67335 .24536 L
s
.65839 .32482 m
.64494 .23781 L
s
.65839 .32482 m
.64295 .41619 L
s
.65839 .32482 m
.62941 .2406 L
s
.65839 .32482 m
.64744 .40606 L
s
.65839 .32482 m
.65579 .23894 L
s
.65839 .32482 m
.64648 .40685 L
s
.65839 .32482 m
.74411 .44037 L
s
.82676 .49459 m
.80925 .54749 L
s
.82676 .49459 m
.81349 .55133 L
s
.83042 .59984 m
.7814 .60082 L
s
.85506 .56816 m
.81664 .55445 L
s
.84769 .57826 m
.81349 .55133 L
s
.84769 .57826 m
.81664 .55445 L
s
.96026 .42029 m
.88042 .44237 L
s
.85209 .54232 m
.80925 .54749 L
s
.85209 .54232 m
.81349 .55133 L
s
.85209 .54232 m
.81664 .55445 L
s
.39427 .64525 m
.33953 .62029 L
s
.39427 .64525 m
.35235 .65716 L
s
.39427 .64525 m
.35531 .6688 L
s
.39427 .64525 m
.51268 .60366 L
s
.84654 .48476 m
.76204 .49866 L
s
.51495 .41882 m
.54474 .46809 L
s
.51495 .41882 m
.54315 .46976 L
s
.90201 .28876 m
.86273 .33716 L
s
.09691 .3514 m
.11134 .40607 L
s
.53749 .43732 m
.54474 .46809 L
s
.53749 .43732 m
.54315 .46976 L
s
.61417 .7295 m
.59969 .65239 L
s
.4365 .70848 m
.42863 .62029 L
s
.81252 .52568 m
.81349 .55133 L
s
.81252 .52568 m
.81664 .55445 L
s
.78049 .72786 m
.73131 .68078 L
s
.78049 .72786 m
.7306 .66836 L
s
.71239 .65663 m
.64753 .64299 L
s
.8334 .51203 m
.81349 .55133 L
s
.8334 .51203 m
.81664 .55445 L
s
.80889 .61349 m
.81349 .55133 L
s
.80889 .61349 m
.81664 .55445 L
s
.82117 .51697 m
.80925 .54749 L
s
.82117 .51697 m
.81349 .55133 L
s
.82117 .51697 m
.81664 .55445 L
s
.13266 .63367 m
.13782 .58533 L
s
.13782 .58533 m
.1109 .53555 L
s
.13782 .58533 m
.13983 .639 L
s
.13782 .58533 m
.18054 .48432 L
s
.66712 .7041 m
.59969 .65239 L
s
.49007 .31094 m
.5542 .37328 L
s
.13346 .6476 m
.13782 .58533 L
s
.40227 .07934 m
.43968 .16904 L
s
.8905 .42972 m
.86952 .46602 L
s
.76264 .37845 m
.71753 .3845 L
s
.47951 .76554 m
.48094 .70613 L
s
.40572 .27837 m
.46012 .27202 L
s
.02661 .49327 m
.06967 .52767 L
s
.74031 .3168 m
.71753 .3845 L
s
.95611 .44918 m
.88042 .44237 L
s
.41747 .23292 m
.46012 .27202 L
s
.76943 .34997 m
.71753 .3845 L
s
.45257 .37865 m
.51399 .39846 L
s
.52795 .5144 m
.52804 .54183 L
s
.52795 .5144 m
.54474 .46809 L
s
.52795 .5144 m
.54315 .46976 L
s
.10366 .62277 m
.13782 .58533 L
s
.52018 .41043 m
.54474 .46809 L
s
.52018 .41043 m
.54315 .46976 L
s
.41707 .19539 m
.46817 .26363 L
s
.48349 .30699 m
.5542 .37328 L
s
.5616 .43035 m
.54474 .46809 L
s
.5616 .43035 m
.54315 .46976 L
s
.65775 .69398 m
.59969 .65239 L
s
.58545 .73033 m
.56905 .621 L
s
.79517 .66267 m
.7814 .60082 L
s
.70669 .4884 m
.6277 .48387 L
s
.85234 .41993 m
.83199 .39457 L
s
.59963 .36937 m
.54 .40753 L
s
.54 .40753 m
.52126 .58305 L
s
.54 .40753 m
.4876 .38211 L
s
.54 .40753 m
.56521 .30492 L
s
.54 .40753 m
.54375 .55685 L
s
.54 .40753 m
.51268 .60366 L
s
.54 .40753 m
.59614 .20616 L
s
.54 .40753 m
.53197 .32406 L
s
.54 .40753 m
.59026 .37529 L
s
.54 .40753 m
.74302 .51064 L
s
.54 .40753 m
.47785 .33637 L
s
.54 .40753 m
.53693 .32122 L
s
.54 .40753 m
.4522 .3973 L
s
.54 .40753 m
.53 .31681 L
s
.54 .40753 m
.45033 .41814 L
s
.54 .40753 m
.50339 .32195 L
s
.54 .40753 m
.45129 .38789 L
s
.54 .40753 m
.468 .34007 L
s
.11005 .63073 m
.13782 .58533 L
s
.63663 .32131 m
.59614 .20616 L
s
.63663 .32131 m
.71753 .3845 L
s
.03077 .55455 m
.06967 .52767 L
s
.83483 .58534 m
.77636 .57817 L
s
.42759 .55582 m
.42863 .62029 L
s
.42759 .55582 m
.49811 .49969 L
s
.72271 .35869 m
.71753 .3845 L
s
.95446 .48105 m
.88042 .44237 L
s
.4708 .65211 m
.53992 .66695 L
s
.09575 .37941 m
.11393 .42613 L
s
.85673 .54483 m
.80925 .54749 L
s
.85673 .54483 m
.81349 .55133 L
s
.85673 .54483 m
.81664 .55445 L
s
.78446 .56056 m
.77636 .57817 L
s
.66844 .43951 m
.51369 .43501 L
s
.66844 .43951 m
.7524 .30841 L
s
.66844 .43951 m
.58215 .49556 L
s
.66844 .43951 m
.59108 .40018 L
s
.66844 .43951 m
.65839 .32482 L
s
.66844 .43951 m
.68151 .33766 L
s
.66844 .43951 m
.66723 .4859 L
s
.66844 .43951 m
.6277 .48387 L
s
.66844 .43951 m
.64295 .41619 L
s
.66844 .43951 m
.61703 .52258 L
s
.66844 .43951 m
.64744 .40606 L
s
.66844 .43951 m
.64648 .40685 L
s
.66844 .43951 m
.76204 .49866 L
s
.66844 .43951 m
.77636 .57817 L
s
.7524 .30841 m
.76646 .32108 L
s
.7524 .30841 m
.78589 .28145 L
s
.7524 .30841 m
.79689 .30768 L
s
.7524 .30841 m
.78641 .31783 L
s
.7524 .30841 m
.76479 .26676 L
s
.7524 .30841 m
.73611 .26814 L
s
.7524 .30841 m
.75598 .26689 L
s
.7524 .30841 m
.77355 .26972 L
s
.7524 .30841 m
.74809 .26345 L
s
.7524 .30841 m
.78138 .27466 L
s
.59108 .40018 m
.59913 .51894 L
s
.59108 .40018 m
.6277 .48387 L
s
.59108 .40018 m
.65758 .21872 L
s
.68151 .33766 m
.69931 .29114 L
s
.68151 .33766 m
.62741 .34078 L
s
.68151 .33766 m
.62457 .33825 L
s
.68151 .33766 m
.71819 .29856 L
s
.39314 .23333 m
.46012 .27202 L
s
.07527 .40203 m
.06177 .45942 L
s
.06177 .45942 m
.03174 .48077 L
s
.06177 .45942 m
.06916 .51255 L
s
.06177 .45942 m
.08103 .44334 L
s
.06177 .45942 m
.0702 .38999 L
s
.06177 .45942 m
.03788 .42694 L
s
.06177 .45942 m
.18054 .48432 L
s
.49805 .49269 m
.52112 .52365 L
s
.49805 .49269 m
.54474 .46809 L
s
.49805 .49269 m
.54315 .46976 L
s
.49064 .4556 m
.54474 .46809 L
s
.49064 .4556 m
.54315 .46976 L
s
.77776 .53849 m
.81349 .55133 L
s
.77776 .53849 m
.81664 .55445 L
s
.80487 .56905 m
.80925 .54749 L
s
.80487 .56905 m
.81349 .55133 L
s
.80487 .56905 m
.81664 .55445 L
s
.86063 .43419 m
.83199 .39457 L
s
.59439 .52388 m
.52685 .63667 L
s
.59439 .52388 m
.59108 .40018 L
s
.59439 .52388 m
.66723 .4859 L
s
.52685 .63667 m
.52126 .58305 L
s
.52685 .63667 m
.51268 .60366 L
s
.83 .4986 m
.81349 .55133 L
s
.83 .4986 m
.81664 .55445 L
s
.56009 .44704 m
.54474 .46809 L
s
.56009 .44704 m
.54315 .46976 L
s
.6287 .81795 m
.60828 .70941 L
s
.80242 .63199 m
.7906 .57453 L
s
.80242 .63199 m
.77636 .57817 L
s
.7906 .57453 m
.83326 .61882 L
s
.7906 .57453 m
.77754 .62877 L
s
.7906 .57453 m
.81706 .64536 L
s
.7906 .57453 m
.74411 .44037 L
s
.04655 .43804 m
.0887 .39557 L
s
.04655 .43804 m
.08571 .44055 L
s
.4381 .67992 m
.46713 .70088 L
s
.09329 .37411 m
.08571 .44055 L
s
.63867 .56076 m
.59913 .51894 L
s
.63867 .56076 m
.6277 .48387 L
s
.63867 .56076 m
.58652 .52557 L
s
.63867 .56076 m
.64436 .60183 L
s
.63867 .56076 m
.66752 .62635 L
s
.58652 .52557 m
.51399 .39846 L
s
.58652 .52557 m
.64866 .52131 L
s
.64436 .60183 m
.66752 .62635 L
s
.78979 .32288 m
.76157 .35314 L
s
.78979 .32288 m
.77228 .35418 L
s
.78979 .32288 m
.76578 .35597 L
s
.76157 .35314 m
.76578 .35597 L
s
.77228 .35418 m
.81234 .33456 L
s
.77228 .35418 m
.82562 .35963 L
s
.76578 .35597 m
.81234 .33456 L
s
.48405 .64533 m
.54733 .56949 L
s
.48405 .64533 m
.46247 .67893 L
s
.48405 .64533 m
.43513 .67095 L
s
.46247 .67893 m
.43513 .67095 L
s
.46247 .67893 m
.41685 .67064 L
s
.46247 .67893 m
.41495 .70044 L
s
.46247 .67893 m
.51914 .71985 L
s
.46247 .67893 m
.41836 .71016 L
s
.46247 .67893 m
.49875 .76172 L
s
.46247 .67893 m
.60828 .70941 L
s
.43513 .67095 m
.34975 .68159 L
s
.43513 .67095 m
.41685 .67064 L
s
.43513 .67095 m
.3492 .66779 L
s
.43513 .67095 m
.41495 .70044 L
s
.43513 .67095 m
.35235 .64862 L
s
.43513 .67095 m
.34979 .66027 L
s
.61697 .36549 m
.63583 .4176 L
s
.61697 .36549 m
.56811 .43264 L
s
.84602 .50357 m
.81349 .55133 L
s
.84602 .50357 m
.81664 .55445 L
s
.48276 .44228 m
.54474 .46809 L
s
.48276 .44228 m
.54315 .46976 L
s
.55526 .32636 m
.54 .40753 L
s
.14806 .62991 m
.13782 .58533 L
s
.62279 .37054 m
.63583 .4176 L
s
.62279 .37054 m
.56811 .43264 L
s
.55581 .69336 m
.59969 .65239 L
s
.66207 .32207 m
.64107 .30517 L
s
.13732 .55301 m
.13782 .58533 L
s
.77602 .48617 m
.7814 .60082 L
s
.77602 .48617 m
.71753 .3845 L
s
.41211 .2071 m
.46817 .26363 L
s
.44245 .80655 m
.47663 .70042 L
s
.47663 .70042 m
.44858 .63275 L
s
.47663 .70042 m
.54143 .7751 L
s
.47663 .70042 m
.39656 .75133 L
s
.47663 .70042 m
.43086 .79945 L
s
.47663 .70042 m
.40758 .77385 L
s
.47663 .70042 m
.40088 .76301 L
s
.47663 .70042 m
.42286 .79025 L
s
.47663 .70042 m
.55818 .62469 L
s
.47663 .70042 m
.5513 .61957 L
s
.47663 .70042 m
.5624 .62275 L
s
.47663 .70042 m
.55778 .61702 L
s
.6893 .32539 m
.71753 .3845 L
s
.36624 .54832 m
.46154 .53884 L
s
.78198 .52799 m
.7639 .45898 L
s
.63603 .81737 m
.60828 .70941 L
s
.77516 .52399 m
.81349 .55133 L
s
.77516 .52399 m
.81664 .55445 L
s
.35916 .63753 m
.42863 .62029 L
s
.96526 .51654 m
.9229 .53635 L
s
.79195 .40475 m
.73721 .42478 L
s
.79195 .40475 m
.73603 .38421 L
s
.79195 .40475 m
.7639 .45898 L
s
.61807 .39497 m
.63583 .4176 L
s
.61807 .39497 m
.56811 .43264 L
s
.61807 .39497 m
.60378 .44503 L
s
.60378 .44503 m
.60658 .46266 L
s
.60378 .44503 m
.61417 .44957 L
s
.60378 .44503 m
.6277 .48387 L
s
.60378 .44503 m
.62164 .49439 L
s
.60378 .44503 m
.65662 .48332 L
s
.60378 .44503 m
.66263 .47591 L
s
.60378 .44503 m
.59256 .34608 L
s
.60378 .44503 m
.59716 .35078 L
s
.60378 .44503 m
.66845 .47604 L
s
.60378 .44503 m
.61654 .48586 L
s
.60378 .44503 m
.58769 .5435 L
s
.60378 .44503 m
.59592 .48411 L
s
.60378 .44503 m
.56268 .37347 L
s
.60378 .44503 m
.60707 .45563 L
s
.60378 .44503 m
.57122 .37318 L
s
.60378 .44503 m
.65031 .4794 L
s
.60378 .44503 m
.58899 .47363 L
s
.60378 .44503 m
.64102 .49898 L
s
.60378 .44503 m
.6455 .4986 L
s
.60378 .44503 m
.65328 .42765 L
s
.60378 .44503 m
.66821 .45219 L
s
.60378 .44503 m
.58271 .34936 L
s
.60378 .44503 m
.60259 .34548 L
s
.60378 .44503 m
.64295 .41619 L
s
.60378 .44503 m
.61703 .52258 L
s
.60378 .44503 m
.62881 .48349 L
s
.60378 .44503 m
.64744 .40606 L
s
.60378 .44503 m
.54474 .46809 L
s
.60378 .44503 m
.64648 .40685 L
s
.60378 .44503 m
.54315 .46976 L
s
.60378 .44503 m
.62987 .48205 L
s
.60378 .44503 m
.56522 .35094 L
s
.60378 .44503 m
.61307 .34906 L
s
.55253 .65944 m
.46247 .67893 L
s
.55253 .65944 m
.43513 .67095 L
s
.55253 .65944 m
.64436 .60183 L
s
.55253 .65944 m
.66752 .62635 L
s
.6393 .8102 m
.60828 .70941 L
s
.0772 .50856 m
.05018 .55445 L
s
.0772 .50856 m
.02381 .48113 L
s
.0772 .50856 m
.18054 .48432 L
s
.83576 .60592 m
.81349 .55133 L
s
.83576 .60592 m
.81664 .55445 L
s
.60727 .31185 m
.51369 .43501 L
s
.60727 .31185 m
.46817 .26363 L
s
.60727 .31185 m
.65839 .32482 L
s
.60727 .31185 m
.69213 .29185 L
s
.60727 .31185 m
.6176 .31291 L
s
.60727 .31185 m
.64179 .2186 L
s
.60727 .31185 m
.62913 .22929 L
s
.60727 .31185 m
.67724 .2617 L
s
.60727 .31185 m
.59614 .20616 L
s
.60727 .31185 m
.64295 .41619 L
s
.60727 .31185 m
.64744 .40606 L
s
.60727 .31185 m
.64268 .3397 L
s
.60727 .31185 m
.64648 .40685 L
s
.60727 .31185 m
.65758 .21872 L
s
.60727 .31185 m
.5542 .37328 L
s
.69213 .29185 m
.69365 .36499 L
s
.69213 .29185 m
.67724 .2617 L
s
.69213 .29185 m
.74961 .21923 L
s
.69213 .29185 m
.74444 .2099 L
s
.69213 .29185 m
.64744 .40606 L
s
.69213 .29185 m
.64268 .3397 L
s
.69213 .29185 m
.64648 .40685 L
s
.69213 .29185 m
.73024 .20834 L
s
.62913 .22929 m
.64151 .18998 L
s
.62913 .22929 m
.61733 .1855 L
s
.62913 .22929 m
.65758 .21872 L
s
.67724 .2617 m
.69196 .19499 L
s
.67724 .2617 m
.70221 .18521 L
s
.67724 .2617 m
.71318 .18342 L
s
.67724 .2617 m
.67596 .18549 L
s
.67724 .2617 m
.68931 .18546 L
s
.67724 .2617 m
.72001 .19002 L
s
.67724 .2617 m
.64268 .3397 L
s
.67724 .2617 m
.68841 .17828 L
s
.67724 .2617 m
.7068 .19604 L
s
.67724 .2617 m
.72991 .19168 L
s
.05245 .56741 m
.08457 .51661 L
s
.08457 .51661 m
.08894 .57762 L
s
.08457 .51661 m
.07313 .57064 L
s
.08457 .51661 m
.04642 .45868 L
s
.08457 .51661 m
.05198 .4552 L
s
.08457 .51661 m
.08599 .47457 L
s
.08457 .51661 m
.07499 .57987 L
s
.08457 .51661 m
.06192 .56946 L
s
.08457 .51661 m
.08014 .58506 L
s
.08457 .51661 m
.08778 .55175 L
s
.08457 .51661 m
.18054 .48432 L
s
.08457 .51661 m
.08323 .49035 L
s
.08457 .51661 m
.04347 .5453 L
s
.08457 .51661 m
.03718 .51243 L
s
.49485 .41972 m
.54474 .46809 L
s
.49485 .41972 m
.54315 .46976 L
s
.49853 .34478 m
.52498 .44284 L
s
.52498 .44284 m
.57142 .55569 L
s
.52498 .44284 m
.54733 .56949 L
s
.52498 .44284 m
.50374 .50541 L
s
.52498 .44284 m
.49811 .49969 L
s
.52498 .44284 m
.59108 .40018 L
s
.52498 .44284 m
.4876 .38211 L
s
.52498 .44284 m
.50522 .52861 L
s
.52498 .44284 m
.52112 .52365 L
s
.52498 .44284 m
.52804 .54183 L
s
.52498 .44284 m
.59913 .51894 L
s
.52498 .44284 m
.6277 .48387 L
s
.52498 .44284 m
.49316 .34319 L
s
.52498 .44284 m
.46351 .35612 L
s
.52498 .44284 m
.41556 .4727 L
s
.52498 .44284 m
.53624 .34303 L
s
.52498 .44284 m
.55019 .34915 L
s
.52498 .44284 m
.54474 .46809 L
s
.52498 .44284 m
.54315 .46976 L
s
.43426 .37043 m
.48176 .4146 L
s
.43426 .37043 m
.50607 .41701 L
s
.05176 .52342 m
.06177 .45942 L
s
.46207 .73385 m
.46247 .67893 L
s
.46207 .73385 m
.43513 .67095 L
s
.83621 .59631 m
.80925 .54749 L
s
.83621 .59631 m
.81349 .55133 L
s
.83621 .59631 m
.81664 .55445 L
s
.55288 .41361 m
.54474 .46809 L
s
.55288 .41361 m
.54315 .46976 L
s
.33216 .55266 m
.4236 .52008 L
s
.4236 .52008 m
.47099 .48542 L
s
.4236 .52008 m
.32788 .56313 L
s
.4236 .52008 m
.32768 .53582 L
s
.4236 .52008 m
.54474 .46809 L
s
.4236 .52008 m
.32611 .55245 L
s
.4236 .52008 m
.54315 .46976 L
s
.4236 .52008 m
.33302 .5585 L
s
.4236 .52008 m
.33399 .56745 L
s
.48387 .348 m
.52498 .44284 L
s
.53429 .70224 m
.46713 .70088 L
s
.53429 .70224 m
.60828 .70941 L
s
.50211 .7591 m
.46713 .70088 L
s
.75934 .64991 m
.7814 .60082 L
s
.84576 .55606 m
.7906 .57453 L
s
.42347 .7057 m
.3852 .63827 L
s
.66187 .50327 m
.59913 .51894 L
s
.66187 .50327 m
.6277 .48387 L
s
.06946 .49886 m
.06177 .45942 L
s
.13393 .40055 m
.11393 .42613 L
s
.04631 .47188 m
.06967 .52767 L
s
.47078 .32208 m
.51369 .43501 L
s
.47078 .32208 m
.46012 .27202 L
s
.47078 .32208 m
.59108 .40018 L
s
.47078 .32208 m
.35879 .23914 L
s
.56811 .27313 m
.6176 .31291 L
s
.52943 .41612 m
.54474 .46809 L
s
.52943 .41612 m
.54315 .46976 L
s
.64497 .80155 m
.60828 .70941 L
s
.51603 .47212 m
.54474 .46809 L
s
.51603 .47212 m
.54315 .46976 L
s
.40758 .23157 m
.46012 .27202 L
s
.83355 .60951 m
.81349 .55133 L
s
.83355 .60951 m
.81664 .55445 L
s
.49446 .43975 m
.54474 .46809 L
s
.49446 .43975 m
.54315 .46976 L
s
.5096 .40647 m
.54474 .46809 L
s
.5096 .40647 m
.54315 .46976 L
s
.60237 .1309 m
.59614 .20616 L
s
.56039 .27359 m
.6176 .31291 L
s
.67254 .79109 m
.60828 .70941 L
s
.84411 .58939 m
.81349 .55133 L
s
.84411 .58939 m
.81664 .55445 L
s
.59764 .75448 m
.56147 .67999 L
s
.56147 .67999 m
.52819 .68923 L
s
.56147 .67999 m
.53915 .70731 L
s
.56147 .67999 m
.61869 .55129 L
s
.56147 .67999 m
.54073 .7422 L
s
.56147 .67999 m
.51455 .69416 L
s
.56147 .67999 m
.53661 .57039 L
s
.56147 .67999 m
.5184 .60359 L
s
.56147 .67999 m
.50334 .69254 L
s
.56147 .67999 m
.52058 .70351 L
s
.56147 .67999 m
.51827 .60276 L
s
.56147 .67999 m
.62045 .73849 L
s
.56147 .67999 m
.50236 .70513 L
s
.56147 .67999 m
.57816 .6536 L
s
.56147 .67999 m
.51949 .7 L
s
.56147 .67999 m
.62635 .71622 L
s
.56147 .67999 m
.51468 .60496 L
s
.56147 .67999 m
.50703 .67561 L
s
.56147 .67999 m
.57351 .75314 L
s
.56147 .67999 m
.63082 .71391 L
s
.56147 .67999 m
.61347 .75081 L
s
.56147 .67999 m
.55247 .74873 L
s
.56147 .67999 m
.55652 .7557 L
s
.56147 .67999 m
.5114 .687 L
s
.56147 .67999 m
.62515 .71231 L
s
.56147 .67999 m
.57097 .75136 L
s
.56147 .67999 m
.61479 .70203 L
s
.56147 .67999 m
.53747 .69481 L
s
.56147 .67999 m
.52741 .70402 L
s
.56147 .67999 m
.51007 .72213 L
s
.56147 .67999 m
.60487 .75476 L
s
.50767 .41291 m
.54474 .46809 L
s
.50767 .41291 m
.54315 .46976 L
s
.1229 .54103 m
.12352 .46909 L
s
.12352 .46909 m
.07905 .52103 L
s
.12352 .46909 m
.13577 .41968 L
s
.12352 .46909 m
.13485 .40635 L
s
.12352 .46909 m
.07003 .45744 L
s
.12352 .46909 m
.12914 .52237 L
s
.12352 .46909 m
.1002 .40428 L
s
.12352 .46909 m
.06809 .49401 L
s
.12352 .46909 m
.13961 .42588 L
s
.12352 .46909 m
.09057 .52191 L
s
.12352 .46909 m
.13077 .39866 L
s
.12352 .46909 m
.15625 .45249 L
s
.12352 .46909 m
.07138 .50361 L
s
.12352 .46909 m
.13377 .5216 L
s
.12352 .46909 m
.15169 .50345 L
s
.12352 .46909 m
.07488 .43302 L
s
.12352 .46909 m
.12664 .40477 L
s
.12352 .46909 m
.09347 .52751 L
s
.12352 .46909 m
.10342 .53096 L
s
.12352 .46909 m
.09421 .41089 L
s
.12352 .46909 m
.12 .52743 L
s
.12352 .46909 m
.15319 .49095 L
s
.12352 .46909 m
.06784 .473 L
s
.12352 .46909 m
.18054 .48432 L
s
.12352 .46909 m
.1458 .41879 L
s
.12352 .46909 m
.13263 .53036 L
s
.12352 .46909 m
.07681 .4379 L
s
.12352 .46909 m
.08517 .41572 L
s
.12352 .46909 m
.10594 .39765 L
s
.12352 .46909 m
.1472 .42977 L
s
.12352 .46909 m
.13792 .41223 L
s
.12352 .46909 m
.07804 .42792 L
s
.12352 .46909 m
.11645 .53479 L
s
.12352 .46909 m
.12518 .53419 L
s
.12352 .46909 m
.14875 .43912 L
s
.75085 .4692 m
.66723 .4859 L
s
.44818 .46614 m
.50374 .50541 L
s
.44818 .46614 m
.49811 .49969 L
s
.48867 .42704 m
.54474 .46809 L
s
.48867 .42704 m
.54315 .46976 L
s
.44191 .4783 m
.50374 .50541 L
s
.44191 .4783 m
.49811 .49969 L
s
.57019 .42022 m
.54474 .46809 L
s
.57019 .42022 m
.54315 .46976 L
s
.65572 .29096 m
.68151 .33766 L
s
.47833 .50066 m
.4236 .52008 L
s
.47833 .50066 m
.54474 .46809 L
s
.47833 .50066 m
.54315 .46976 L
s
.85761 .43173 m
.83199 .39457 L
s
.09249 .53861 m
.04494 .5825 L
s
.09249 .53861 m
.18054 .48432 L
s
.48497 .74452 m
.52685 .63667 L
s
.39301 .43487 m
.48176 .4146 L
s
.44335 .4656 m
.50374 .50541 L
s
.44335 .4656 m
.49811 .49969 L
s
.58443 .40614 m
.50607 .41701 L
s
.50429 .81201 m
.5493 .73035 L
s
.58703 .19612 m
.62913 .22929 L
s
.75674 .69215 m
.75112 .64346 L
s
.75674 .69215 m
.73131 .68078 L
s
.75674 .69215 m
.7306 .66836 L
s
.51641 .4813 m
.54474 .46809 L
s
.51641 .4813 m
.54315 .46976 L
s
.65891 .70833 m
.59969 .65239 L
s
.47064 .48778 m
.4236 .52008 L
s
.47064 .48778 m
.54474 .46809 L
s
.47064 .48778 m
.54315 .46976 L
s
.6564 .43163 m
.68151 .33766 L
s
.6564 .43163 m
.59913 .51894 L
s
.6564 .43163 m
.6277 .48387 L
s
.4314 .3788 m
.51399 .39846 L
s
.41826 .72208 m
.47663 .70042 L
s
.41826 .72208 m
.46713 .70088 L
s
.41972 .61238 m
.51132 .61638 L
s
.4499 .7377 m
.46247 .67893 L
s
.4499 .7377 m
.43513 .67095 L
s
.40883 .59397 m
.45206 .63324 L
s
.68761 .35915 m
.64744 .40606 L
s
.68761 .35915 m
.64648 .40685 L
s
.42685 .17515 m
.45863 .26807 L
s
.42685 .17515 m
.43968 .16904 L
s
.45863 .26807 m
.51399 .39846 L
s
.58732 .72894 m
.59969 .65239 L
s
.10816 .63587 m
.08761 .55725 L
s
.50914 .43048 m
.54474 .46809 L
s
.50914 .43048 m
.54315 .46976 L
s
.50359 .49739 m
.52112 .52365 L
s
.50359 .49739 m
.54474 .46809 L
s
.50359 .49739 m
.54315 .46976 L
s
.76883 .63765 m
.77636 .57817 L
s
.0325 .45238 m
.06177 .45942 L
s
.69633 .28626 m
.64107 .30517 L
s
.78317 .71818 m
.73131 .68078 L
s
.78317 .71818 m
.7306 .66836 L
s
.51484 .50173 m
.52804 .54183 L
s
.51484 .50173 m
.54474 .46809 L
s
.51484 .50173 m
.54315 .46976 L
s
.78564 .39086 m
.78399 .40197 L
s
.55382 .26147 m
.6176 .31291 L
s
.93217 .57558 m
.9229 .53635 L
s
.64281 .54379 m
.59913 .51894 L
s
.64281 .54379 m
.6277 .48387 L
s
.64281 .54379 m
.60606 .58003 L
s
.60606 .58003 m
.61121 .50852 L
s
.60606 .58003 m
.61654 .48586 L
s
.60606 .58003 m
.64436 .60183 L
s
.60606 .58003 m
.56229 .65611 L
s
.60606 .58003 m
.66752 .62635 L
s
.60606 .58003 m
.55824 .58709 L
s
.60606 .58003 m
.55818 .62469 L
s
.60606 .58003 m
.5513 .61957 L
s
.60606 .58003 m
.5624 .62275 L
s
.60606 .58003 m
.55778 .61702 L
s
.6822 .35601 m
.64744 .40606 L
s
.6822 .35601 m
.64648 .40685 L
s
.7854 .65672 m
.7906 .57453 L
s
.4446 .14527 m
.4682 .10804 L
s
.4446 .14527 m
.46588 .12833 L
s
.4682 .10804 m
.43932 .07294 L
s
.4682 .10804 m
.46588 .12833 L
s
.4682 .10804 m
.48833 .05455 L
s
.4682 .10804 m
.47335 .05385 L
s
.4682 .10804 m
.46318 .06394 L
s
.4682 .10804 m
.4803 .04557 L
s
.64057 .47933 m
.54474 .46809 L
s
.64057 .47933 m
.76204 .49866 L
s
.64057 .47933 m
.54315 .46976 L
s
.6635 .68933 m
.59969 .65239 L
s
.33588 .58194 m
.4236 .52008 L
s
.56558 .45268 m
.54474 .46809 L
s
.56558 .45268 m
.54315 .46976 L
s
.61663 .73949 m
.59969 .65239 L
s
.65958 .53161 m
.59913 .51894 L
s
.65958 .53161 m
.6277 .48387 L
s
.80168 .50605 m
.81349 .55133 L
s
.80168 .50605 m
.81664 .55445 L
s
.14569 .64096 m
.13782 .58533 L
s
.55109 .4043 m
.54474 .46809 L
s
.55109 .4043 m
.54315 .46976 L
s
.05426 .59102 m
.06967 .52767 L
s
.8316 .62479 m
.81664 .55445 L
s
.51941 .27689 m
.5542 .37328 L
s
.37712 .1119 m
.36146 .14239 L
s
.37712 .1119 m
.34915 .10286 L
s
.37712 .1119 m
.40991 .11609 L
s
.37712 .1119 m
.34235 .11672 L
s
.37712 .1119 m
.43968 .16904 L
s
.37712 .1119 m
.36209 .09497 L
s
.70653 .49604 m
.6277 .48387 L
s
.81738 .60479 m
.81349 .55133 L
s
.81738 .60479 m
.81664 .55445 L
s
.03347 .49991 m
.06177 .45942 L
s
.46663 .46081 m
.48176 .4146 L
s
.46663 .46081 m
.50607 .41701 L
s
.63862 .33689 m
.62913 .22929 L
s
.63862 .33689 m
.67724 .2617 L
s
.63862 .33689 m
.51399 .39846 L
s
.63862 .33689 m
.64295 .41619 L
s
.63862 .33689 m
.64744 .40606 L
s
.63862 .33689 m
.64648 .40685 L
s
.63862 .33689 m
.74183 .34939 L
s
.51314 .58578 m
.50374 .50541 L
s
.51314 .58578 m
.56147 .67999 L
s
.51314 .58578 m
.49811 .49969 L
s
.80441 .60066 m
.81349 .55133 L
s
.80441 .60066 m
.81664 .55445 L
s
.61755 .40975 m
.67724 .2617 L
s
.61755 .40975 m
.59913 .51894 L
s
.61755 .40975 m
.6277 .48387 L
s
.61755 .40975 m
.64295 .41619 L
s
.61755 .40975 m
.64744 .40606 L
s
.61755 .40975 m
.54474 .46809 L
s
.61755 .40975 m
.64648 .40685 L
s
.61755 .40975 m
.54315 .46976 L
s
.56169 .48554 m
.54474 .46809 L
s
.56169 .48554 m
.54315 .46976 L
s
.07851 .46856 m
.06177 .45942 L
s
.79727 .52453 m
.77636 .57817 L
s
.96907 .42779 m
.88042 .44237 L
s
.72986 .25043 m
.7524 .30841 L
s
.72986 .25043 m
.64179 .2186 L
s
.72986 .25043 m
.74183 .34939 L
s
.14983 .64139 m
.13782 .58533 L
s
.67241 .34704 m
.64744 .40606 L
s
.67241 .34704 m
.64648 .40685 L
s
.03094 .47037 m
.06177 .45942 L
s
.75349 .21202 m
.69213 .29185 L
s
.36112 .57929 m
.3852 .63827 L
s
.51394 .42294 m
.54474 .46809 L
s
.51394 .42294 m
.54315 .46976 L
s
.05098 .4067 m
.06177 .45942 L
s
.82092 .39814 m
.76725 .42123 L
s
.76725 .42123 m
.79441 .46529 L
s
.76725 .42123 m
.81563 .46632 L
s
.76725 .42123 m
.8326 .4143 L
s
.76725 .42123 m
.79816 .37912 L
s
.76725 .42123 m
.83958 .43977 L
s
.76725 .42123 m
.83919 .43357 L
s
.76725 .42123 m
.69365 .36499 L
s
.76725 .42123 m
.81419 .47269 L
s
.76725 .42123 m
.79395 .44308 L
s
.76725 .42123 m
.8146 .38855 L
s
.76725 .42123 m
.79471 .45106 L
s
.76725 .42123 m
.84161 .44595 L
s
.76725 .42123 m
.79373 .45858 L
s
.76725 .42123 m
.72591 .32841 L
s
.76725 .42123 m
.83781 .42767 L
s
.76725 .42123 m
.70467 .39943 L
s
.76725 .42123 m
.83621 .42144 L
s
.76725 .42123 m
.82804 .40608 L
s
.53414 .48006 m
.4236 .52008 L
s
.53414 .48006 m
.53264 .42479 L
s
.53414 .48006 m
.58299 .51228 L
s
.53414 .48006 m
.6277 .48387 L
s
.53414 .48006 m
.48176 .4146 L
s
.53414 .48006 m
.61703 .52258 L
s
.53414 .48006 m
.54474 .46809 L
s
.53414 .48006 m
.50607 .41701 L
s
.53414 .48006 m
.54315 .46976 L
s
.53264 .42479 m
.48176 .4146 L
s
.58299 .51228 m
.66723 .4859 L
s
.58299 .51228 m
.58769 .5435 L
s
.58299 .51228 m
.62753 .57472 L
s
.66826 .61394 m
.62387 .53309 L
s
.66904 .41677 m
.6277 .48387 L
s
.57529 .14087 m
.59614 .20616 L
s
.68682 .52201 m
.61703 .52258 L
s
.51313 .4426 m
.53264 .42479 L
s
.51313 .4426 m
.48176 .4146 L
s
.51313 .4426 m
.50607 .41701 L
s
.44191 .50497 m
.50374 .50541 L
s
.44191 .50497 m
.49811 .49969 L
s
.45785 .4439 m
.54315 .46976 L
s
.60511 .44762 m
.56811 .43264 L
s
.60511 .44762 m
.6176 .31291 L
s
.60511 .44762 m
.58299 .51228 L
s
.60511 .44762 m
.59913 .51894 L
s
.60511 .44762 m
.6277 .48387 L
s
.60511 .44762 m
.58652 .52557 L
s
.60511 .44762 m
.64295 .41619 L
s
.60511 .44762 m
.61703 .52258 L
s
.60511 .44762 m
.64744 .40606 L
s
.60511 .44762 m
.54474 .46809 L
s
.60511 .44762 m
.64648 .40685 L
s
.60511 .44762 m
.54315 .46976 L
s
.80583 .38012 m
.76725 .42123 L
s
.53145 .43477 m
.54474 .46809 L
s
.53145 .43477 m
.54315 .46976 L
s
.0325 .49189 m
.06177 .45942 L
s
.06558 .39388 m
.06177 .45942 L
s
.645 .36316 m
.46012 .27202 L
s
.645 .36316 m
.59108 .40018 L
s
.645 .36316 m
.73721 .42478 L
s
.645 .36316 m
.73603 .38421 L
s
.645 .36316 m
.7639 .45898 L
s
.44074 .49535 m
.50374 .50541 L
s
.44074 .49535 m
.49811 .49969 L
s
.80864 .56446 m
.80925 .54749 L
s
.80864 .56446 m
.81349 .55133 L
s
.80864 .56446 m
.81664 .55445 L
s
.70655 .14607 m
.65758 .21872 L
s
.62004 .71633 m
.56147 .67999 L
s
.62113 .70733 m
.56147 .67999 L
s
.08556 .61477 m
.12069 .58536 L
s
.12069 .58536 m
.13934 .6098 L
s
.12069 .58536 m
.11094 .63978 L
s
.12069 .58536 m
.13769 .6255 L
s
.12069 .58536 m
.07393 .55835 L
s
.12069 .58536 m
.11423 .53279 L
s
.12069 .58536 m
.12672 .64973 L
s
.12069 .58536 m
.12241 .54233 L
s
.12069 .58536 m
.08843 .61777 L
s
.12069 .58536 m
.07994 .55228 L
s
.12069 .58536 m
.12087 .64719 L
s
.12069 .58536 m
.18054 .48432 L
s
.12069 .58536 m
.11552 .64446 L
s
.10093 .63475 m
.12069 .58536 L
s
.83232 .50303 m
.7639 .45898 L
s
.42884 .64595 m
.50724 .6442 L
s
.75079 .70539 m
.66752 .62635 L
s
.42514 .71889 m
.46247 .67893 L
s
.42514 .71889 m
.43513 .67095 L
s
.79403 .28705 m
.7524 .30841 L
s
.63698 .47547 m
.58215 .49556 L
s
.63698 .47547 m
.63583 .4176 L
s
.63698 .47547 m
.66723 .4859 L
s
.63698 .47547 m
.59913 .51894 L
s
.63698 .47547 m
.6277 .48387 L
s
.14087 .52874 m
.13782 .58533 L
s
.58984 .36936 m
.63583 .4176 L
s
.58984 .36936 m
.56811 .43264 L
s
.58984 .36936 m
.51399 .39846 L
s
.58984 .36936 m
.64268 .3397 L
s
.47759 .49531 m
.4236 .52008 L
s
.47759 .49531 m
.54474 .46809 L
s
.47759 .49531 m
.54315 .46976 L
s
.64883 .45292 m
.58215 .49556 L
s
.64883 .45292 m
.63583 .4176 L
s
.61242 .23019 m
.64179 .2186 L
s
.84101 .53968 m
.7906 .57453 L
s
.57561 .42012 m
.54474 .46809 L
s
.57561 .42012 m
.54315 .46976 L
s
.77831 .34559 m
.76715 .39519 L
s
.76715 .39519 m
.8439 .38185 L
s
.69001 .42362 m
.51369 .43501 L
s
.69001 .42362 m
.88042 .44237 L
s
.69001 .42362 m
.86273 .33716 L
s
.69001 .42362 m
.76821 .41431 L
s
.69001 .42362 m
.50374 .50541 L
s
.69001 .42362 m
.49811 .49969 L
s
.69001 .42362 m
.59913 .51894 L
s
.69001 .42362 m
.6277 .48387 L
s
.69001 .42362 m
.78399 .40197 L
s
.69001 .42362 m
.76715 .39519 L
s
.69001 .42362 m
.76157 .35314 L
s
.69001 .42362 m
.77228 .35418 L
s
.69001 .42362 m
.76578 .35597 L
s
.69001 .42362 m
.76433 .36725 L
s
.69001 .42362 m
.74183 .34939 L
s
.76433 .36725 m
.81234 .33456 L
s
.47871 .49136 m
.4236 .52008 L
s
.47871 .49136 m
.54474 .46809 L
s
.47871 .49136 m
.54315 .46976 L
s
.55198 .45296 m
.4236 .52008 L
s
.55198 .45296 m
.64744 .40606 L
s
.55198 .45296 m
.54474 .46809 L
s
.55198 .45296 m
.64648 .40685 L
s
.55198 .45296 m
.54315 .46976 L
s
.57684 .42717 m
.54474 .46809 L
s
.57684 .42717 m
.54315 .46976 L
s
.56783 .47949 m
.54474 .46809 L
s
.56783 .47949 m
.54315 .46976 L
s
.12605 .52939 m
.13782 .58533 L
s
.65319 .22932 m
.62913 .22929 L
s
.69289 .44665 m
.58215 .49556 L
s
.69289 .44665 m
.76715 .39519 L
s
.03166 .46204 m
.06177 .45942 L
s
.42932 .70383 m
.49375 .70948 L
s
.74145 .31798 m
.68151 .33766 L
s
.84287 .59678 m
.81349 .55133 L
s
.84287 .59678 m
.81664 .55445 L
s
.58131 .66369 m
.59969 .65239 L
s
.56109 .25826 m
.6176 .31291 L
s
.81187 .5325 m
.81349 .55133 L
s
.81187 .5325 m
.81664 .55445 L
s
.52021 .40693 m
.54474 .46809 L
s
.52021 .40693 m
.54315 .46976 L
s
.45251 .4483 m
.50374 .50541 L
s
.45251 .4483 m
.49811 .49969 L
s
.82378 .61617 m
.81349 .55133 L
s
.82378 .61617 m
.81664 .55445 L
s
.03783 .52078 m
.08457 .51661 L
s
.54024 .44535 m
.54474 .46809 L
s
.54024 .44535 m
.54315 .46976 L
s
.05716 .58593 m
.0788 .53137 L
s
.70063 .31166 m
.64107 .30517 L
s
.42514 .40088 m
.48176 .4146 L
s
.42514 .40088 m
.50607 .41701 L
s
.09226 .45947 m
.08457 .51661 L
s
.08062 .58314 m
.11589 .57562 L
s
.45429 .35982 m
.48176 .4146 L
s
.45429 .35982 m
.50607 .41701 L
s
.64315 .46048 m
.7639 .45898 L
s
.64315 .46048 m
.54474 .46809 L
s
.64315 .46048 m
.54315 .46976 L
s
.55871 .43435 m
.54474 .46809 L
s
.55871 .43435 m
.54315 .46976 L
s
.5613 .52595 m
.50374 .50541 L
s
.5613 .52595 m
.52112 .52365 L
s
.5613 .52595 m
.59913 .51894 L
s
.5613 .52595 m
.6277 .48387 L
s
.5613 .52595 m
.58652 .52557 L
s
.5613 .52595 m
.53569 .61665 L
s
.5613 .52595 m
.54474 .46809 L
s
.5613 .52595 m
.54315 .46976 L
s
.58571 .7364 m
.56905 .621 L
s
.42607 .54978 m
.51571 .55248 L
s
.04992 .56261 m
.08457 .51661 L
s
.43635 .63747 m
.46154 .53884 L
s
.43635 .63747 m
.47663 .70042 L
s
.43635 .63747 m
.4085 .60179 L
s
.43635 .63747 m
.46247 .67893 L
s
.43635 .63747 m
.43513 .67095 L
s
.3513 .62322 m
.3852 .63827 L
s
.60578 .27145 m
.6176 .31291 L
s
.06641 .39745 m
.11134 .40607 L
s
.04717 .45194 m
.08457 .51661 L
s
.96873 .44762 m
.88042 .44237 L
s
.64375 .44465 m
.76725 .42123 L
s
.64375 .44465 m
.54474 .46809 L
s
.64375 .44465 m
.54315 .46976 L
s
.86364 .43737 m
.83199 .39457 L
s
.50062 .46124 m
.54474 .46809 L
s
.50062 .46124 m
.54315 .46976 L
s
.79715 .31956 m
.7524 .30841 L
s
.47315 .38021 m
.53264 .42479 L
s
.47315 .38021 m
.48176 .4146 L
s
.47315 .38021 m
.50607 .41701 L
s
.53715 .40246 m
.54474 .46809 L
s
.53715 .40246 m
.54315 .46976 L
s
.66647 .21854 m
.62913 .22929 L
s
.06844 .49326 m
.06967 .52767 L
s
.53281 .4233 m
.54474 .46809 L
s
.53281 .4233 m
.54315 .46976 L
s
.03523 .4374 m
.06177 .45942 L
s
.50575 .49156 m
.54474 .46809 L
s
.50575 .49156 m
.54315 .46976 L
s
.50227 .52532 m
.58215 .49556 L
s
.50227 .52532 m
.46154 .53884 L
s
.50227 .52532 m
.50374 .50541 L
s
.50227 .52532 m
.49811 .49969 L
s
.68958 .3653 m
.64744 .40606 L
s
.68958 .3653 m
.64648 .40685 L
s
.49759 .41137 m
.54474 .46809 L
s
.49759 .41137 m
.54315 .46976 L
s
.49334 .42635 m
.54474 .46809 L
s
.49334 .42635 m
.54315 .46976 L
s
.546 .70285 m
.55559 .60465 L
s
.08631 .52646 m
.08457 .51661 L
s
.58894 .21125 m
.64179 .2186 L
s
.92632 .49133 m
.86952 .46602 L
s
.85584 .52463 m
.81349 .55133 L
s
.85584 .52463 m
.81664 .55445 L
s
.06392 .47178 m
.11393 .42613 L
s
.39449 .64454 m
.30334 .66452 L
s
.39449 .64454 m
.50107 .5395 L
s
.39449 .64454 m
.40373 .68289 L
s
.39449 .64454 m
.30558 .67966 L
s
.39449 .64454 m
.46247 .67893 L
s
.39449 .64454 m
.43513 .67095 L
s
.40373 .68289 m
.46247 .67893 L
s
.40373 .68289 m
.44858 .63275 L
s
.40373 .68289 m
.43513 .67095 L
s
.51199 .39364 m
.49811 .49969 L
s
.51889 .68717 m
.60091 .67145 L
s
.51889 .68717 m
.44858 .63275 L
s
.44858 .63275 m
.44797 .65378 L
s
.44858 .63275 m
.41495 .70044 L
s
.44858 .63275 m
.4073 .69612 L
s
.44858 .63275 m
.37849 .63847 L
s
.44858 .63275 m
.38812 .65403 L
s
.44858 .63275 m
.40096 .58362 L
s
.44858 .63275 m
.489 .68974 L
s
.44858 .63275 m
.4227 .58018 L
s
.44858 .63275 m
.39965 .67202 L
s
.44858 .63275 m
.39089 .58504 L
s
.44858 .63275 m
.48296 .71098 L
s
.44858 .63275 m
.44257 .7081 L
s
.44858 .63275 m
.46521 .7132 L
s
.44858 .63275 m
.37585 .63123 L
s
.09745 .4385 m
.08571 .44055 L
s
.56164 .80755 m
.5489 .69188 L
s
.5489 .69188 m
.55993 .64701 L
s
.5489 .69188 m
.52929 .80409 L
s
.5489 .69188 m
.58091 .59018 L
s
.5489 .69188 m
.54658 .80403 L
s
.5489 .69188 m
.55867 .80851 L
s
.5489 .69188 m
.542 .62704 L
s
.5489 .69188 m
.53569 .61665 L
s
.5489 .69188 m
.55824 .58709 L
s
.5489 .69188 m
.54747 .67442 L
s
.5489 .69188 m
.5416 .8075 L
s
.61195 .45396 m
.52498 .44284 L
s
.61195 .45396 m
.59913 .51894 L
s
.61195 .45396 m
.6277 .48387 L
s
.61195 .45396 m
.58652 .52557 L
s
.61195 .45396 m
.64295 .41619 L
s
.61195 .45396 m
.64744 .40606 L
s
.61195 .45396 m
.64648 .40685 L
s
.90397 .5144 m
.86952 .46602 L
s
.69021 .51089 m
.51369 .43501 L
s
.69021 .51089 m
.63583 .4176 L
s
.69021 .51089 m
.64107 .30517 L
s
.69021 .51089 m
.7814 .60082 L
s
.69021 .51089 m
.64753 .64299 L
s
.69021 .51089 m
.73721 .42478 L
s
.69021 .51089 m
.73603 .38421 L
s
.69021 .51089 m
.7906 .57453 L
s
.69021 .51089 m
.76725 .42123 L
s
.69021 .51089 m
.7639 .45898 L
s
.69021 .51089 m
.59913 .51894 L
s
.69021 .51089 m
.75112 .64346 L
s
.69021 .51089 m
.6277 .48387 L
s
.69021 .51089 m
.73131 .68078 L
s
.69021 .51089 m
.60606 .58003 L
s
.69021 .51089 m
.7306 .66836 L
s
.69021 .51089 m
.71753 .3845 L
s
.69021 .51089 m
.6455 .55766 L
s
.69021 .51089 m
.74302 .51064 L
s
.69021 .51089 m
.62387 .53309 L
s
.69021 .51089 m
.58652 .52557 L
s
.69021 .51089 m
.64436 .60183 L
s
.69021 .51089 m
.64866 .52131 L
s
.69021 .51089 m
.64295 .41619 L
s
.69021 .51089 m
.64744 .40606 L
s
.69021 .51089 m
.54474 .46809 L
s
.69021 .51089 m
.66752 .62635 L
s
.69021 .51089 m
.80925 .54749 L
s
.69021 .51089 m
.64648 .40685 L
s
.69021 .51089 m
.79443 .59119 L
s
.69021 .51089 m
.81349 .55133 L
s
.69021 .51089 m
.76204 .49866 L
s
.69021 .51089 m
.54315 .46976 L
s
.69021 .51089 m
.77636 .57817 L
s
.69021 .51089 m
.81664 .55445 L
s
.39926 .23056 m
.46012 .27202 L
s
.60837 .36802 m
.63583 .4176 L
s
.60837 .36802 m
.56811 .43264 L
s
.54222 .64681 m
.59969 .65239 L
s
.50207 .42512 m
.54474 .46809 L
s
.50207 .42512 m
.54315 .46976 L
s
.41523 .43761 m
.50374 .50541 L
s
.77105 .36325 m
.78399 .40197 L
s
.54788 .39841 m
.54474 .46809 L
s
.54788 .39841 m
.54315 .46976 L
s
.4833 .43405 m
.54474 .46809 L
s
.4833 .43405 m
.54315 .46976 L
s
.48428 .46702 m
.54474 .46809 L
s
.48428 .46702 m
.54315 .46976 L
s
.43275 .19279 m
.46817 .26363 L
s
.43051 .50993 m
.50107 .5395 L
s
.43051 .50993 m
.50374 .50541 L
s
.43051 .50993 m
.49811 .49969 L
s
.43051 .50993 m
.34841 .4755 L
s
.3973 .21057 m
.38608 .26607 L
s
.3973 .21057 m
.46817 .26363 L
s
.55824 .39905 m
.54474 .46809 L
s
.55824 .39905 m
.54315 .46976 L
s
.84827 .5719 m
.7906 .57453 L
s
.49242 .53473 m
.45206 .63324 L
s
.49242 .53473 m
.50374 .50541 L
s
.49242 .53473 m
.49811 .49969 L
s
.49242 .53473 m
.52804 .54183 L
s
.49242 .53473 m
.54474 .46809 L
s
.49242 .53473 m
.54315 .46976 L
s
.55222 .49336 m
.54474 .46809 L
s
.55222 .49336 m
.54315 .46976 L
s
.63023 .80904 m
.60828 .70941 L
s
.5581 .40773 m
.54474 .46809 L
s
.5581 .40773 m
.54315 .46976 L
s
.55608 .71011 m
.50623 .65717 L
s
.52646 .20685 m
.64107 .30517 L
s
.52646 .20685 m
.4682 .10804 L
s
.52646 .20685 m
.46588 .12833 L
s
.89651 .49927 m
.86952 .46602 L
s
.49277 .37633 m
.53264 .42479 L
s
.49277 .37633 m
.48176 .4146 L
s
.49277 .37633 m
.50607 .41701 L
s
.42675 .62562 m
.46154 .53884 L
s
.42675 .62562 m
.4085 .60179 L
s
.42675 .62562 m
.46247 .67893 L
s
.42675 .62562 m
.43513 .67095 L
s
.47265 .45104 m
.52498 .44284 L
s
.47265 .45104 m
.50374 .50541 L
s
.47265 .45104 m
.49811 .49969 L
s
.47265 .45104 m
.48176 .4146 L
s
.47265 .45104 m
.50607 .41701 L
s
.96709 .43787 m
.88042 .44237 L
s
.52066 .44827 m
.50374 .50541 L
s
.52066 .44827 m
.49811 .49969 L
s
.52066 .44827 m
.59108 .40018 L
s
.82085 .60912 m
.81349 .55133 L
s
.82085 .60912 m
.81664 .55445 L
s
.04161 .51197 m
.06177 .45942 L
s
.68121 .58114 m
.61703 .52258 L
s
.65151 .70754 m
.60091 .67145 L
s
.65151 .70754 m
.60828 .70941 L
s
.12943 .38188 m
.11393 .42613 L
s
.68003 .42225 m
.86273 .33716 L
s
.68003 .42225 m
.76821 .41431 L
s
.68003 .42225 m
.50374 .50541 L
s
.68003 .42225 m
.49811 .49969 L
s
.68003 .42225 m
.78399 .40197 L
s
.68003 .42225 m
.74183 .34939 L
s
.78143 .65437 m
.7906 .57453 L
s
.49947 .53388 m
.45206 .63324 L
s
.49947 .53388 m
.50374 .50541 L
s
.49947 .53388 m
.49811 .49969 L
s
.49947 .53388 m
.50522 .52861 L
s
.49947 .53388 m
.52112 .52365 L
s
.49947 .53388 m
.52804 .54183 L
s
.49947 .53388 m
.54474 .46809 L
s
.49947 .53388 m
.54315 .46976 L
s
.55556 .3365 m
.63583 .4176 L
s
.55556 .3365 m
.56811 .43264 L
s
.55556 .3365 m
.46817 .26363 L
s
.54356 .54123 m
.61703 .52258 L
s
.56323 .41683 m
.54474 .46809 L
s
.56323 .41683 m
.54315 .46976 L
s
.42239 .61099 m
.46154 .53884 L
s
.42239 .61099 m
.3816 .54066 L
s
.42239 .61099 m
.46247 .67893 L
s
.42239 .61099 m
.43513 .67095 L
s
.3816 .54066 m
.35335 .48735 L
s
.3816 .54066 m
.41556 .4727 L
s
.3816 .54066 m
.31972 .50622 L
s
.40965 .52626 m
.50522 .52861 L
s
.5567 .48109 m
.58215 .49556 L
s
.5567 .48109 m
.51571 .55248 L
s
.5567 .48109 m
.54 .40753 L
s
.5567 .48109 m
.50374 .50541 L
s
.5567 .48109 m
.49811 .49969 L
s
.5567 .48109 m
.59108 .40018 L
s
.5567 .48109 m
.52112 .52365 L
s
.5567 .48109 m
.58299 .51228 L
s
.5567 .48109 m
.52804 .54183 L
s
.5567 .48109 m
.59913 .51894 L
s
.5567 .48109 m
.6277 .48387 L
s
.5567 .48109 m
.58652 .52557 L
s
.5567 .48109 m
.61703 .52258 L
s
.5567 .48109 m
.54474 .46809 L
s
.5567 .48109 m
.54315 .46976 L
s
.5567 .48109 m
.5542 .37328 L
s
.49211 .42992 m
.48176 .4146 L
s
.49211 .42992 m
.54474 .46809 L
s
.49211 .42992 m
.50607 .41701 L
s
.49211 .42992 m
.54315 .46976 L
s
.46896 .69734 m
.46247 .67893 L
s
.46896 .69734 m
.43513 .67095 L
s
.77745 .6197 m
.79443 .59119 L
s
.43123 .56428 m
.42863 .62029 L
s
.43123 .56428 m
.49811 .49969 L
s
.53035 .40371 m
.54474 .46809 L
s
.53035 .40371 m
.54315 .46976 L
s
.49424 .39305 m
.53264 .42479 L
s
.49424 .39305 m
.48176 .4146 L
s
.49424 .39305 m
.50607 .41701 L
s
.10683 .58643 m
.0788 .53137 L
s
.12015 .62726 m
.11589 .57562 L
s
.60943 .12171 m
.59614 .20616 L
s
.14213 .53871 m
.13782 .58533 L
s
.54847 .38917 m
.63583 .4176 L
s
.54847 .38917 m
.56811 .43264 L
s
.54847 .38917 m
.53264 .42479 L
s
.54847 .38917 m
.48176 .4146 L
s
.54847 .38917 m
.51399 .39846 L
s
.54847 .38917 m
.50607 .41701 L
s
.54026 .40818 m
.54474 .46809 L
s
.54026 .40818 m
.54315 .46976 L
s
.56969 .71833 m
.56905 .621 L
s
.56969 .71833 m
.5489 .69188 L
s
.11972 .48343 m
.11393 .42613 L
s
.48974 .32972 m
.54 .40753 L
s
.58055 .37392 m
.63583 .4176 L
s
.58055 .37392 m
.56811 .43264 L
s
.58055 .37392 m
.51399 .39846 L
s
.85639 .53575 m
.80925 .54749 L
s
.85639 .53575 m
.81349 .55133 L
s
.85639 .53575 m
.81664 .55445 L
s
.81593 .27689 m
.74183 .34939 L
s
.64299 .71269 m
.60154 .72198 L
s
.64299 .71269 m
.69222 .7247 L
s
.64299 .71269 m
.64591 .75277 L
s
.64299 .71269 m
.67366 .74444 L
s
.64299 .71269 m
.60924 .71432 L
s
.64299 .71269 m
.61542 .75292 L
s
.64299 .71269 m
.63015 .75408 L
s
.64299 .71269 m
.67964 .69856 L
s
.64299 .71269 m
.69427 .72136 L
s
.64299 .71269 m
.62285 .753 L
s
.64299 .71269 m
.51268 .60366 L
s
.64299 .71269 m
.62161 .71199 L
s
.64299 .71269 m
.63688 .75347 L
s
.64299 .71269 m
.69678 .7211 L
s
.64299 .71269 m
.68568 .73253 L
s
.64299 .71269 m
.73131 .68078 L
s
.64299 .71269 m
.7306 .66836 L
s
.64299 .71269 m
.56408 .76809 L
s
.64299 .71269 m
.66497 .74809 L
s
.64299 .71269 m
.68708 .7275 L
s
.54438 .39964 m
.46817 .26363 L
s
.54438 .39964 m
.62387 .53309 L
s
.54438 .39964 m
.54474 .46809 L
s
.54438 .39964 m
.54315 .46976 L
s
.65434 .38467 m
.76821 .41431 L
s
.65434 .38467 m
.53264 .42479 L
s
.65434 .38467 m
.76157 .35314 L
s
.65434 .38467 m
.77228 .35418 L
s
.65434 .38467 m
.76578 .35597 L
s
.65434 .38467 m
.76433 .36725 L
s
.65434 .38467 m
.48176 .4146 L
s
.65434 .38467 m
.50607 .41701 L
s
.47112 .35367 m
.52498 .44284 L
s
.79655 .301 m
.7524 .30841 L
s
.4126 .69974 m
.46247 .67893 L
s
.4126 .69974 m
.43513 .67095 L
s
.66345 .79493 m
.60828 .70941 L
s
.83441 .58972 m
.80925 .54749 L
s
.83441 .58972 m
.81349 .55133 L
s
.83441 .58972 m
.81664 .55445 L
s
.12551 .47753 m
.11393 .42613 L
s
.59402 .39244 m
.65839 .32482 L
s
.59402 .39244 m
.54474 .46809 L
s
.59402 .39244 m
.54315 .46976 L
s
.33238 .57525 m
.4236 .52008 L
s
.67782 .58636 m
.61703 .52258 L
s
.48013 .36547 m
.48176 .4146 L
s
.48013 .36547 m
.50607 .41701 L
s
.12488 .62975 m
.11589 .57562 L
s
.5719 .4132 m
.53264 .42479 L
s
.5719 .4132 m
.48176 .4146 L
s
.5719 .4132 m
.64295 .41619 L
s
.5719 .4132 m
.64744 .40606 L
s
.5719 .4132 m
.54474 .46809 L
s
.5719 .4132 m
.64648 .40685 L
s
.5719 .4132 m
.50607 .41701 L
s
.5719 .4132 m
.54315 .46976 L
s
.80712 .43725 m
.88042 .44237 L
s
.80712 .43725 m
.78399 .40197 L
s
.72965 .27937 m
.7524 .30841 L
s
.78133 .55737 m
.7814 .60082 L
s
.77845 .68425 m
.75112 .64346 L
s
.77845 .68425 m
.73131 .68078 L
s
.77845 .68425 m
.7306 .66836 L
s
.64603 .43833 m
.46154 .53884 L
s
.64603 .43833 m
.78399 .40197 L
s
.64603 .43833 m
.74183 .34939 L
s
.4744 .68239 m
.48851 .73642 L
s
.4744 .68239 m
.47336 .7563 L
s
.4744 .68239 m
.52126 .58305 L
s
.4744 .68239 m
.51268 .60366 L
s
.4744 .68239 m
.39726 .72172 L
s
.08786 .57079 m
.08457 .51661 L
s
.44784 .45535 m
.50374 .50541 L
s
.44784 .45535 m
.49811 .49969 L
s
.509 .28325 m
.5542 .37328 L
s
.81132 .60069 m
.81349 .55133 L
s
.81132 .60069 m
.81664 .55445 L
s
.47025 .17897 m
.46817 .26363 L
s
.09629 .37189 m
.11393 .42613 L
s
.5499 .64618 m
.59969 .65239 L
s
.4361 .49426 m
.50374 .50541 L
s
.4361 .49426 m
.49811 .49969 L
s
.44458 .19276 m
.46817 .26363 L
s
.49807 .44553 m
.54474 .46809 L
s
.49807 .44553 m
.54315 .46976 L
s
.57332 .45673 m
.54474 .46809 L
s
.57332 .45673 m
.54315 .46976 L
s
.32918 .53517 m
.3816 .54066 L
s
.56923 .52121 m
.63583 .4176 L
s
.56923 .52121 m
.56811 .43264 L
s
.56923 .52121 m
.50724 .6442 L
s
.10847 .43591 m
.11134 .40607 L
s
.51576 .41065 m
.54474 .46809 L
s
.51576 .41065 m
.54315 .46976 L
s
.45439 .68451 m
.48094 .70613 L
s
.49406 .43258 m
.48176 .4146 L
s
.49406 .43258 m
.54474 .46809 L
s
.49406 .43258 m
.50607 .41701 L
s
.49406 .43258 m
.54315 .46976 L
s
.57142 .55569 m
.59969 .65239 L
s
.57142 .55569 m
.50374 .50541 L
s
.57142 .55569 m
.49811 .49969 L
s
.57142 .55569 m
.55431 .57525 L
s
.57142 .55569 m
.50522 .52861 L
s
.57142 .55569 m
.52112 .52365 L
s
.57142 .55569 m
.52804 .54183 L
s
.57142 .55569 m
.59913 .51894 L
s
.57142 .55569 m
.6277 .48387 L
s
.57142 .55569 m
.60091 .67145 L
s
.57142 .55569 m
.44858 .63275 L
s
.57142 .55569 m
.6455 .55766 L
s
.57142 .55569 m
.74302 .51064 L
s
.57142 .55569 m
.58652 .52557 L
s
.57142 .55569 m
.54474 .46809 L
s
.57142 .55569 m
.54315 .46976 L
s
.57142 .55569 m
.60828 .70941 L
s
.46701 .7444 m
.48094 .70613 L
s
.46701 .7444 m
.50623 .65717 L
s
.42321 .37851 m
.51399 .39846 L
s
.10152 .57545 m
.08457 .51661 L
s
.67108 .43839 m
.62387 .53309 L
s
.67108 .43839 m
.54474 .46809 L
s
.67108 .43839 m
.54315 .46976 L
s
.67108 .43839 m
.74183 .34939 L
s
.81755 .33795 m
.76157 .35314 L
s
.81755 .33795 m
.77228 .35418 L
s
.81755 .33795 m
.76578 .35597 L
s
.81755 .33795 m
.76433 .36725 L
s
.80874 .36705 m
.76157 .35314 L
s
.80874 .36705 m
.77228 .35418 L
s
.80874 .36705 m
.76578 .35597 L
s
.46013 .17429 m
.46817 .26363 L
s
.43165 .41419 m
.48176 .4146 L
s
.43165 .41419 m
.50607 .41701 L
s
.43107 .48621 m
.50374 .50541 L
s
.43107 .48621 m
.49811 .49969 L
s
.08577 .44984 m
.08457 .51661 L
s
.63461 .74479 m
.59969 .65239 L
s
.0993 .57451 m
.0788 .53137 L
s
.56607 .46359 m
.54474 .46809 L
s
.56607 .46359 m
.54315 .46976 L
s
.58892 .48254 m
.58299 .51228 L
s
.58892 .48254 m
.6277 .48387 L
s
.58892 .48254 m
.54474 .46809 L
s
.58892 .48254 m
.54315 .46976 L
s
.33124 .62707 m
.4085 .60179 L
s
.59711 .47173 m
.6455 .55766 L
s
.59711 .47173 m
.51399 .39846 L
s
.92766 .48223 m
.86952 .46602 L
s
.13067 .33836 m
.13272 .40976 L
s
.13272 .40976 m
.1357 .33611 L
s
.13272 .40976 m
.0645 .46255 L
s
.13272 .40976 m
.1134 .45033 L
s
.13272 .40976 m
.18054 .48432 L
s
.13272 .40976 m
.13556 .3426 L
s
.68719 .59924 m
.64753 .64299 L
s
.47634 .72678 m
.46247 .67893 L
s
.47634 .72678 m
.43513 .67095 L
s
.48841 .4442 m
.54474 .46809 L
s
.48841 .4442 m
.54315 .46976 L
s
.06732 .5765 m
.08457 .51661 L
s
.09278 .37529 m
.11393 .42613 L
s
.41706 .77414 m
.47663 .70042 L
s
.80925 .53976 m
.80925 .54749 L
s
.80925 .53976 m
.81349 .55133 L
s
.80925 .53976 m
.81664 .55445 L
s
.64287 .48409 m
.54474 .46809 L
s
.64287 .48409 m
.76204 .49866 L
s
.64287 .48409 m
.54315 .46976 L
s
.65936 .36469 m
.69213 .29185 L
s
.65936 .36469 m
.6176 .31291 L
s
.65936 .36469 m
.6277 .48387 L
s
.48122 .47289 m
.54474 .46809 L
s
.48122 .47289 m
.54315 .46976 L
s
.13261 .5132 m
.12352 .46909 L
s
.80016 .55717 m
.76204 .49866 L
s
.37167 .57447 m
.42863 .62029 L
s
.51323 .38744 m
.48176 .4146 L
s
.51323 .38744 m
.50607 .41701 L
s
.51844 .81622 m
.5493 .73035 L
s
.59783 .19063 m
.64179 .2186 L
s
.80615 .59652 m
.81349 .55133 L
s
.80615 .59652 m
.81664 .55445 L
s
.8177 .50368 m
.81349 .55133 L
s
.8177 .50368 m
.81664 .55445 L
s
.11481 .45946 m
.13272 .40976 L
s
.08547 .49699 m
.08571 .44055 L
s
.10222 .4178 m
.08571 .44055 L
s
.94125 .59113 m
.9229 .53635 L
s
.49629 .55745 m
.50374 .50541 L
s
.49629 .55745 m
.49811 .49969 L
s
.49629 .55745 m
.58299 .51228 L
s
.49629 .55745 m
.44858 .63275 L
s
.49056 .36379 m
.56811 .43264 L
s
.39833 .59748 m
.45206 .63324 L
s
.13971 .46685 m
.12352 .46909 L
s
.08167 .54287 m
.12069 .58536 L
s
.70297 .48053 m
.6277 .48387 L
s
.90373 .50687 m
.86952 .46602 L
s
.8341 .51011 m
.7639 .45898 L
s
.69798 .14168 m
.65758 .21872 L
s
.70865 .70211 m
.64753 .64299 L
s
.14412 .34514 m
.13272 .40976 L
s
.88815 .47717 m
.86952 .46602 L
s
.83834 .60236 m
.81349 .55133 L
s
.83834 .60236 m
.81664 .55445 L
s
.46368 .46557 m
.48176 .4146 L
s
.46368 .46557 m
.50607 .41701 L
s
.43285 .12068 m
.4682 .10804 L
s
.43285 .12068 m
.46588 .12833 L
s
.03615 .49608 m
.08457 .51661 L
s
.48677 .10249 m
.4682 .10804 L
s
.48677 .10249 m
.46588 .12833 L
s
.48574 .60288 m
.58299 .51228 L
s
.48574 .60288 m
.46247 .67893 L
s
.48574 .60288 m
.43513 .67095 L
s
.44003 .69577 m
.42863 .62029 L
s
.42305 .67144 m
.46247 .67893 L
s
.42305 .67144 m
.43513 .67095 L
s
.66286 .7018 m
.59969 .65239 L
s
.56254 .54027 m
.61703 .52258 L
s
.50036 .43075 m
.54474 .46809 L
s
.50036 .43075 m
.54315 .46976 L
s
.47539 .4262 m
.53264 .42479 L
s
.47539 .4262 m
.48176 .4146 L
s
.47539 .4262 m
.50607 .41701 L
s
.4276 .37304 m
.51399 .39846 L
s
.44796 .18221 m
.46817 .26363 L
s
.85257 .52695 m
.80925 .54749 L
s
.85257 .52695 m
.81349 .55133 L
s
.85257 .52695 m
.81664 .55445 L
s
.71768 .3544 m
.68151 .33766 L
s
.92918 .44335 m
.86952 .46602 L
s
.73234 .31786 m
.71753 .3845 L
s
.84632 .52444 m
.80925 .54749 L
s
.84632 .52444 m
.81349 .55133 L
s
.84632 .52444 m
.81664 .55445 L
s
.63793 .45902 m
.58299 .51228 L
s
.6497 .4712 m
.58652 .52557 L
s
.66746 .32678 m
.64268 .3397 L
s
.58198 .47622 m
.61703 .52258 L
s
.58198 .47622 m
.54474 .46809 L
s
.58198 .47622 m
.54315 .46976 L
s
.62164 .49439 m
.64436 .60183 L
s
.62164 .49439 m
.64295 .41619 L
s
.62164 .49439 m
.61703 .52258 L
s
.62164 .49439 m
.64744 .40606 L
s
.62164 .49439 m
.54474 .46809 L
s
.62164 .49439 m
.66752 .62635 L
s
.62164 .49439 m
.64648 .40685 L
s
.62164 .49439 m
.54315 .46976 L
s
.60707 .45563 m
.61703 .52258 L
s
.60707 .45563 m
.64744 .40606 L
s
.60707 .45563 m
.54474 .46809 L
s
.60707 .45563 m
.64648 .40685 L
s
.60707 .45563 m
.54315 .46976 L
s
.1115 .62117 m
.10755 .55881 L
s
.82567 .56582 m
.7814 .60082 L
s
.56125 .18655 m
.46588 .12833 L
s
.4282 .41803 m
.48176 .4146 L
s
.4282 .41803 m
.50607 .41701 L
s
.65822 .51672 m
.59913 .51894 L
s
.65822 .51672 m
.6277 .48387 L
s
.82383 .61655 m
.7814 .60082 L
s
.44739 .39616 m
.54 .40753 L
s
.55907 .40739 m
.54474 .46809 L
s
.55907 .40739 m
.54315 .46976 L
s
.52552 .43866 m
.54474 .46809 L
s
.52552 .43866 m
.54315 .46976 L
s
.32799 .5424 m
.4236 .52008 L
s
.79753 .31683 m
.77228 .35418 L
s
.05201 .50073 m
.08571 .44055 L
s
.51459 .72996 m
.46713 .70088 L
s
.08076 .3906 m
.11393 .42613 L
s
.08923 .46626 m
.08457 .51661 L
s
.064 .45527 m
.13272 .40976 L
s
.05536 .44653 m
.08457 .51661 L
s
.50753 .45054 m
.54474 .46809 L
s
.50753 .45054 m
.54315 .46976 L
s
.06183 .36379 m
.07988 .42363 L
s
.05462 .41181 m
.07988 .42363 L
s
.07988 .42363 m
.07782 .44074 L
s
.07988 .42363 m
.06853 .39207 L
s
.07988 .42363 m
.10119 .42248 L
s
.07988 .42363 m
.09818 .40773 L
s
.07988 .42363 m
.18054 .48432 L
s
.07988 .42363 m
.05515 .47659 L
s
.07988 .42363 m
.05614 .46471 L
s
.57185 .43244 m
.54474 .46809 L
s
.57185 .43244 m
.54315 .46976 L
s
.15089 .36832 m
.13272 .40976 L
s
.82442 .57447 m
.7814 .60082 L
s
.71671 .63905 m
.6455 .55766 L
s
.60607 .1871 m
.62913 .22929 L
s
.4655 .3994 m
.49811 .49969 L
s
.47881 .446 m
.54474 .46809 L
s
.47881 .446 m
.54315 .46976 L
s
.55047 .45526 m
.54 .40753 L
s
.55047 .45526 m
.53264 .42479 L
s
.55047 .45526 m
.6277 .48387 L
s
.55047 .45526 m
.58652 .52557 L
s
.55047 .45526 m
.48176 .4146 L
s
.55047 .45526 m
.54474 .46809 L
s
.55047 .45526 m
.50607 .41701 L
s
.55047 .45526 m
.54315 .46976 L
s
.81803 .45152 m
.76204 .49866 L
s
.81126 .52381 m
.80925 .54749 L
s
.81126 .52381 m
.81349 .55133 L
s
.81126 .52381 m
.81664 .55445 L
s
.83728 .3894 m
.78399 .40197 L
s
.82506 .47834 m
.76821 .41431 L
s
.82506 .47834 m
.86952 .46602 L
s
.82506 .47834 m
.78399 .40197 L
s
.82506 .47834 m
.80925 .54749 L
s
.82506 .47834 m
.81349 .55133 L
s
.82506 .47834 m
.81664 .55445 L
s
.48183 .74402 m
.50623 .65717 L
s
.56587 .55153 m
.59969 .65239 L
s
.56587 .55153 m
.52804 .54183 L
s
.56587 .55153 m
.54474 .46809 L
s
.56587 .55153 m
.54315 .46976 L
s
.69045 .33108 m
.71753 .3845 L
s
.81093 .26615 m
.74183 .34939 L
s
.73609 .2151 m
.69213 .29185 L
s
.07549 .43699 m
.13272 .40976 L
s
.68716 .28662 m
.68151 .33766 L
s
.59815 .73347 m
.59969 .65239 L
s
.51417 .48906 m
.54474 .46809 L
s
.51417 .48906 m
.54315 .46976 L
s
.58769 .51804 m
.60378 .44503 L
s
.58769 .51804 m
.59913 .51894 L
s
.58769 .51804 m
.6277 .48387 L
s
.58769 .51804 m
.62387 .53309 L
s
.58769 .51804 m
.61703 .52258 L
s
.58769 .51804 m
.54474 .46809 L
s
.58769 .51804 m
.54315 .46976 L
s
.52507 .66133 m
.47663 .70042 L
s
.52507 .66133 m
.5489 .69188 L
s
.52507 .66133 m
.46713 .70088 L
s
.52507 .66133 m
.60828 .70941 L
s
.58173 .51709 m
.60378 .44503 L
s
.58173 .51709 m
.59913 .51894 L
s
.58173 .51709 m
.6277 .48387 L
s
.58173 .51709 m
.54474 .46809 L
s
.58173 .51709 m
.54315 .46976 L
s
.52942 .6305 m
.58939 .59193 L
s
.52942 .6305 m
.51727 .68126 L
s
.52942 .6305 m
.53569 .61665 L
s
.53572 .6559 m
.50623 .65717 L
s
.51727 .68126 m
.4984 .74484 L
s
.51727 .68126 m
.57624 .7286 L
s
.51727 .68126 m
.4527 .7107 L
s
.51727 .68126 m
.47774 .66577 L
s
.51727 .68126 m
.58325 .73103 L
s
.51727 .68126 m
.5067 .75609 L
s
.51727 .68126 m
.46234 .66587 L
s
.51727 .68126 m
.4504 .66973 L
s
.51727 .68126 m
.56229 .65611 L
s
.51727 .68126 m
.47968 .73956 L
s
.51727 .68126 m
.5718 .72618 L
s
.51727 .68126 m
.49132 .60357 L
s
.51727 .68126 m
.4928 .61031 L
s
.51727 .68126 m
.58432 .72081 L
s
.51727 .68126 m
.45641 .66469 L
s
.51727 .68126 m
.53027 .75811 L
s
.5397 .52489 m
.51399 .39846 L
s
.83367 .57453 m
.7814 .60082 L
s
.52009 .42143 m
.54474 .46809 L
s
.52009 .42143 m
.54315 .46976 L
s
.65115 .18394 m
.67724 .2617 L
s
.65115 .18394 m
.59614 .20616 L
s
.06166 .44744 m
.08457 .51661 L
s
.80659 .55862 m
.80925 .54749 L
s
.80659 .55862 m
.81349 .55133 L
s
.80659 .55862 m
.81664 .55445 L
s
.44244 .7155 m
.45206 .63324 L
s
.43607 .72896 m
.46247 .67893 L
s
.43607 .72896 m
.43513 .67095 L
s
.40892 .68247 m
.48094 .70613 L
s
.11325 .34386 m
.11134 .40607 L
s
.32977 .54675 m
.3816 .54066 L
s
.85239 .51528 m
.81349 .55133 L
s
.85239 .51528 m
.81664 .55445 L
s
.61613 .26567 m
.6176 .31291 L
s
.80774 .34 m
.78399 .40197 L
s
.80774 .34 m
.76157 .35314 L
s
.80774 .34 m
.77228 .35418 L
s
.80774 .34 m
.76578 .35597 L
s
.80774 .34 m
.76433 .36725 L
s
.43832 .79884 m
.47663 .70042 L
s
.5023 .43798 m
.54474 .46809 L
s
.5023 .43798 m
.54315 .46976 L
s
.57174 .43949 m
.54474 .46809 L
s
.57174 .43949 m
.54315 .46976 L
s
.64895 .80906 m
.60828 .70941 L
s
.47678 .63962 m
.53992 .66695 L
s
.59091 .468 m
.6277 .48387 L
s
.59091 .468 m
.54474 .46809 L
s
.59091 .468 m
.54315 .46976 L
s
.73602 .47773 m
.64295 .41619 L
s
.73602 .47773 m
.64744 .40606 L
s
.73602 .47773 m
.80925 .54749 L
s
.73602 .47773 m
.64648 .40685 L
s
.73602 .47773 m
.81349 .55133 L
s
.73602 .47773 m
.81664 .55445 L
s
.12251 .43454 m
.13272 .40976 L
s
.58766 .1267 m
.59614 .20616 L
s
.46953 .73534 m
.46247 .67893 L
s
.46953 .73534 m
.43513 .67095 L
s
.67471 .28597 m
.68151 .33766 L
s
.7736 .65354 m
.77636 .57817 L
s
.79034 .41095 m
.73721 .42478 L
s
.79034 .41095 m
.73603 .38421 L
s
.79034 .41095 m
.7639 .45898 L
s
.12478 .45588 m
.13272 .40976 L
s
.41591 .6281 m
.50142 .63313 L
s
.12119 .34537 m
.13272 .40976 L
s
.09725 .37121 m
.08571 .44055 L
s
.47358 .37704 m
.51399 .39846 L
s
.49985 .73351 m
.48094 .70613 L
s
.79557 .54952 m
.76204 .49866 L
s
.08639 .38014 m
.11393 .42613 L
s
.55056 .42035 m
.54474 .46809 L
s
.55056 .42035 m
.54315 .46976 L
s
.84089 .53732 m
.79443 .59119 L
s
.44945 .44961 m
.50374 .50541 L
s
.44945 .44961 m
.49811 .49969 L
s
.0828 .42039 m
.12352 .46909 L
s
.58119 .42729 m
.54474 .46809 L
s
.58119 .42729 m
.54315 .46976 L
s
.65563 .79478 m
.60828 .70941 L
s
.61869 .55129 m
.71753 .3845 L
s
.54102 .61416 m
.50623 .65717 L
s
.54102 .61416 m
.58652 .52557 L
s
.54102 .61416 m
.53569 .61665 L
s
.54102 .61416 m
.50142 .63313 L
s
.83383 .58506 m
.80925 .54749 L
s
.83383 .58506 m
.81349 .55133 L
s
.83383 .58506 m
.81664 .55445 L
s
.12359 .40289 m
.11393 .42613 L
s
.54548 .43549 m
.54474 .46809 L
s
.54548 .43549 m
.54315 .46976 L
s
.47722 .48877 m
.4236 .52008 L
s
.47722 .48877 m
.54474 .46809 L
s
.47722 .48877 m
.54315 .46976 L
s
.79488 .40417 m
.73721 .42478 L
s
.79488 .40417 m
.73603 .38421 L
s
.79488 .40417 m
.7639 .45898 L
s
.56521 .30492 m
.59614 .20616 L
s
.54375 .55685 m
.50142 .63313 L
s
.53197 .32406 m
.5542 .37328 L
s
.53693 .32122 m
.5542 .37328 L
s
.57839 .73336 m
.51727 .68126 L
s
.54705 .40645 m
.54474 .46809 L
s
.54705 .40645 m
.54315 .46976 L
s
.49214 .67231 m
.53569 .61665 L
s
.48423 .44918 m
.54474 .46809 L
s
.48423 .44918 m
.54315 .46976 L
s
.79721 .34027 m
.76157 .35314 L
s
.79721 .34027 m
.77228 .35418 L
s
.79721 .34027 m
.76578 .35597 L
s
.79721 .34027 m
.76433 .36725 L
s
.79721 .34027 m
.74183 .34939 L
s
.59171 .50514 m
.62387 .53309 L
s
.59171 .50514 m
.54474 .46809 L
s
.59171 .50514 m
.54315 .46976 L
s
.51986 .74585 m
.46713 .70088 L
s
.44509 .71083 m
.51727 .68126 L
s
.51995 .41374 m
.54474 .46809 L
s
.51995 .41374 m
.54315 .46976 L
s
.85583 .5188 m
.81349 .55133 L
s
.85583 .5188 m
.81664 .55445 L
s
.8234 .60152 m
.81349 .55133 L
s
.8234 .60152 m
.81664 .55445 L
s
.03979 .53308 m
.08457 .51661 L
s
.66834 .28499 m
.68151 .33766 L
s
.40539 .05526 m
.42466 .09763 L
s
.43682 .36424 m
.48176 .4146 L
s
.43682 .36424 m
.50607 .41701 L
s
.5306 .44905 m
.54474 .46809 L
s
.5306 .44905 m
.54315 .46976 L
s
.64241 .69667 m
.60091 .67145 L
s
.64241 .69667 m
.60828 .70941 L
s
.53501 .50805 m
.54474 .46809 L
s
.53501 .50805 m
.54315 .46976 L
s
.1342 .43159 m
.12352 .46909 L
s
.83578 .57989 m
.77636 .57817 L
s
.53873 .58404 m
.5493 .73035 L
s
.53873 .58404 m
.51399 .39846 L
s
.53873 .58404 m
.50142 .63313 L
s
.58091 .59018 m
.53569 .61665 L
s
.50265 .41989 m
.54474 .46809 L
s
.50265 .41989 m
.54315 .46976 L
s
.06686 .48223 m
.11393 .42613 L
s
.49645 .45478 m
.54474 .46809 L
s
.49645 .45478 m
.54315 .46976 L
s
.49836 .29196 m
.5542 .37328 L
s
.80902 .60653 m
.81349 .55133 L
s
.80902 .60653 m
.81664 .55445 L
s
.50947 .48436 m
.52112 .52365 L
s
.50947 .48436 m
.54474 .46809 L
s
.50947 .48436 m
.54315 .46976 L
s
.53661 .57039 m
.50522 .52861 L
s
.53661 .57039 m
.52804 .54183 L
s
.53661 .57039 m
.50724 .6442 L
s
.53661 .57039 m
.54474 .46809 L
s
.53661 .57039 m
.54315 .46976 L
s
.06028 .47754 m
.06967 .52767 L
s
.39344 .68496 m
.46713 .70088 L
s
.80039 .54667 m
.79443 .59119 L
s
.1108 .61947 m
.11589 .57562 L
s
.15323 .36144 m
.13272 .40976 L
s
.60478 .22857 m
.64179 .2186 L
s
.60849 .70107 m
.53992 .66695 L
s
.60849 .70107 m
.64753 .64299 L
s
.84925 .57358 m
.81349 .55133 L
s
.84925 .57358 m
.81664 .55445 L
s
.55144 .60102 m
.50724 .6442 L
s
.55144 .60102 m
.58652 .52557 L
s
.55144 .60102 m
.53569 .61665 L
s
.52748 .56394 m
.51727 .68126 L
s
.52748 .56394 m
.52804 .54183 L
s
.52748 .56394 m
.54474 .46809 L
s
.52748 .56394 m
.54315 .46976 L
s
.66162 .52406 m
.59913 .51894 L
s
.66162 .52406 m
.6277 .48387 L
s
.47347 .4927 m
.4236 .52008 L
s
.47347 .4927 m
.54474 .46809 L
s
.47347 .4927 m
.54315 .46976 L
s
.04659 .55124 m
.08457 .51661 L
s
.97357 .56731 m
.9229 .53635 L
s
.46132 .12632 m
.43168 .07764 L
s
.46132 .12632 m
.4682 .10804 L
s
.46132 .12632 m
.46588 .12833 L
s
.43168 .07764 m
.4682 .10804 L
s
.43168 .07764 m
.40543 .02341 L
s
.43168 .07764 m
.46588 .12833 L
s
.43168 .07764 m
.38405 .03631 L
s
.43168 .07764 m
.41897 .01999 L
s
.43168 .07764 m
.39424 .02875 L
s
.5251 .42414 m
.54474 .46809 L
s
.5251 .42414 m
.54315 .46976 L
s
.14847 .37441 m
.13272 .40976 L
s
.47103 .73196 m
.46247 .67893 L
s
.47103 .73196 m
.43513 .67095 L
s
.60658 .46266 m
.6455 .55766 L
s
.60658 .46266 m
.58652 .52557 L
s
.60658 .46266 m
.61703 .52258 L
s
.60658 .46266 m
.64268 .3397 L
s
.60658 .46266 m
.5542 .37328 L
s
.57611 .61272 m
.58652 .52557 L
s
.52877 .49582 m
.54474 .46809 L
s
.52877 .49582 m
.54315 .46976 L
s
.71858 .35005 m
.71753 .3845 L
s
.59801 .48584 m
.60378 .44503 L
s
.59801 .48584 m
.59913 .51894 L
s
.59801 .48584 m
.6277 .48387 L
s
.59801 .48584 m
.62387 .53309 L
s
.59801 .48584 m
.54474 .46809 L
s
.59801 .48584 m
.54315 .46976 L
s
.42939 .72358 m
.46247 .67893 L
s
.42939 .72358 m
.43513 .67095 L
s
.56469 .66881 m
.50142 .63313 L
s
.79412 .40052 m
.73721 .42478 L
s
.79412 .40052 m
.73603 .38421 L
s
.79412 .40052 m
.7639 .45898 L
s
.45935 .36816 m
.48176 .4146 L
s
.45935 .36816 m
.50607 .41701 L
s
.078 .47017 m
.08571 .44055 L
s
.078 .47017 m
.07988 .42363 L
s
.55171 .42581 m
.54474 .46809 L
s
.55171 .42581 m
.54315 .46976 L
s
.86597 .53211 m
.74302 .51064 L
s
.39901 .67068 m
.46247 .67893 L
s
.39901 .67068 m
.43513 .67095 L
s
.66513 .22496 m
.65839 .32482 L
s
.66513 .22496 m
.64179 .2186 L
s
.42042 .13451 m
.46588 .12833 L
s
.51473 .45849 m
.48176 .4146 L
s
.51473 .45849 m
.50607 .41701 L
s
.57574 .49752 m
.61703 .52258 L
s
.57574 .49752 m
.54474 .46809 L
s
.57574 .49752 m
.54315 .46976 L
s
.52298 .48929 m
.54474 .46809 L
s
.52298 .48929 m
.54315 .46976 L
s
.42918 .40395 m
.48176 .4146 L
s
.42918 .40395 m
.50607 .41701 L
s
.04405 .46797 m
.08571 .44055 L
s
.71223 .64059 m
.6455 .55766 L
s
.65698 .68732 m
.64753 .64299 L
s
.51956 .54508 m
.52804 .54183 L
s
.51956 .54508 m
.54474 .46809 L
s
.51956 .54508 m
.50142 .63313 L
s
.51956 .54508 m
.54315 .46976 L
s
.5095 .49189 m
.52112 .52365 L
s
.5095 .49189 m
.54474 .46809 L
s
.5095 .49189 m
.54315 .46976 L
s
.52808 .27265 m
.5542 .37328 L
s
.8332 .50284 m
.81349 .55133 L
s
.8332 .50284 m
.81664 .55445 L
s
.09165 .58488 m
.08457 .51661 L
s
.49566 .47729 m
.54474 .46809 L
s
.49566 .47729 m
.54315 .46976 L
s
.66404 .44059 m
.73721 .42478 L
s
.66404 .44059 m
.73603 .38421 L
s
.66404 .44059 m
.7639 .45898 L
s
.66404 .44059 m
.54474 .46809 L
s
.66404 .44059 m
.54315 .46976 L
s
.81985 .26852 m
.74183 .34939 L
s
.65609 .8024 m
.60828 .70941 L
s
.57531 .42397 m
.60378 .44503 L
s
.57531 .42397 m
.54474 .46809 L
s
.57531 .42397 m
.54315 .46976 L
s
.59097 .4637 m
.6277 .48387 L
s
.59097 .4637 m
.54474 .46809 L
s
.59097 .4637 m
.54315 .46976 L
s
.07801 .41724 m
.13272 .40976 L
s
.6327 .18518 m
.64179 .2186 L
s
.56066 .42125 m
.54474 .46809 L
s
.56066 .42125 m
.54315 .46976 L
s
.68099 .32806 m
.68151 .33766 L
s
.41649 .72269 m
.46713 .70088 L
s
.72216 .33301 m
.76725 .42123 L
s
.72216 .33301 m
.6176 .31291 L
s
.56552 .43844 m
.54474 .46809 L
s
.56552 .43844 m
.54315 .46976 L
s
.79586 .65192 m
.79443 .59119 L
s
.49053 .48142 m
.54474 .46809 L
s
.49053 .48142 m
.54315 .46976 L
s
.92165 .50698 m
.86952 .46602 L
s
.40538 .14037 m
.46588 .12833 L
s
.52149 .49803 m
.54474 .46809 L
s
.52149 .49803 m
.54315 .46976 L
s
.83226 .59328 m
.80925 .54749 L
s
.83226 .59328 m
.81349 .55133 L
s
.83226 .59328 m
.81664 .55445 L
s
.54176 .45916 m
.48176 .4146 L
s
.54176 .45916 m
.61703 .52258 L
s
.54176 .45916 m
.50607 .41701 L
s
.64259 .43972 m
.76725 .42123 L
s
.64259 .43972 m
.54474 .46809 L
s
.64259 .43972 m
.54315 .46976 L
s
.47099 .48542 m
.54474 .46809 L
s
.47099 .48542 m
.54315 .46976 L
s
.514 .43637 m
.48176 .4146 L
s
.514 .43637 m
.50607 .41701 L
s
.5112 .45349 m
.54474 .46809 L
s
.5112 .45349 m
.54315 .46976 L
s
.5017 .47564 m
.54474 .46809 L
s
.5017 .47564 m
.54315 .46976 L
s
.48226 .45875 m
.54474 .46809 L
s
.48226 .45875 m
.54315 .46976 L
s
.84305 .54775 m
.7906 .57453 L
s
.42787 .7845 m
.47663 .70042 L
s
.56706 .67259 m
.58939 .59193 L
s
.56706 .67259 m
.50623 .65717 L
s
.58939 .59193 m
.60658 .46266 L
s
.58939 .59193 m
.59913 .51894 L
s
.58939 .59193 m
.60606 .58003 L
s
.58939 .59193 m
.5489 .69188 L
s
.58939 .59193 m
.58652 .52557 L
s
.58939 .59193 m
.64436 .60183 L
s
.58939 .59193 m
.53569 .61665 L
s
.58939 .59193 m
.66752 .62635 L
s
.78796 .57164 m
.79443 .59119 L
s
.76447 .38608 m
.71753 .3845 L
s
.43357 .46322 m
.50607 .41701 L
s
.41018 .67045 m
.46247 .67893 L
s
.41018 .67045 m
.43513 .67095 L
s
.53446 .48567 m
.54474 .46809 L
s
.53446 .48567 m
.54315 .46976 L
s
.49112 .75751 m
.46713 .70088 L
s
.57915 .45502 m
.50607 .41701 L
s
.54107 .50385 m
.54474 .46809 L
s
.54107 .50385 m
.54315 .46976 L
s
.40763 .76211 m
.47663 .70042 L
s
.30401 .22916 m
.35879 .23914 L
s
.78449 .65328 m
.79443 .59119 L
s
.67109 .26195 m
.64268 .3397 L
s
.53859 .41977 m
.54474 .46809 L
s
.53859 .41977 m
.54315 .46976 L
s
.51383 .51401 m
.50522 .52861 L
s
.51383 .51401 m
.52804 .54183 L
s
.51383 .51401 m
.54474 .46809 L
s
.51383 .51401 m
.54315 .46976 L
s
.41418 .68717 m
.44858 .63275 L
s
.58738 .51328 m
.60378 .44503 L
s
.58738 .51328 m
.58299 .51228 L
s
.58738 .51328 m
.47663 .70042 L
s
.58738 .51328 m
.59913 .51894 L
s
.58738 .51328 m
.6277 .48387 L
s
.58738 .51328 m
.60606 .58003 L
s
.58738 .51328 m
.62387 .53309 L
s
.58738 .51328 m
.58652 .52557 L
s
.58738 .51328 m
.64295 .41619 L
s
.58738 .51328 m
.64744 .40606 L
s
.58738 .51328 m
.54474 .46809 L
s
.58738 .51328 m
.64648 .40685 L
s
.58738 .51328 m
.54315 .46976 L
s
.88918 .4878 m
.86952 .46602 L
s
.8551 .56016 m
.81349 .55133 L
s
.8551 .56016 m
.81664 .55445 L
s
.71831 .42287 m
.64744 .40606 L
s
.71831 .42287 m
.64648 .40685 L
s
.71831 .42287 m
.76204 .49866 L
s
.69365 .36499 m
.64295 .41619 L
s
.69365 .36499 m
.64744 .40606 L
s
.69365 .36499 m
.64648 .40685 L
s
.66503 .56435 m
.59913 .51894 L
s
.495 .10557 m
.46588 .12833 L
s
.57377 .5027 m
.61703 .52258 L
s
.57377 .5027 m
.54474 .46809 L
s
.57377 .5027 m
.54315 .46976 L
s
.40878 .12311 m
.46588 .12833 L
s
.55537 .50091 m
.54474 .46809 L
s
.55537 .50091 m
.54315 .46976 L
s
.82782 .55687 m
.76204 .49866 L
s
.42119 .09602 m
.46588 .12833 L
s
.49901 .71843 m
.46713 .70088 L
s
.12396 .36562 m
.11393 .42613 L
s
.54516 .42349 m
.54474 .46809 L
s
.54516 .42349 m
.54315 .46976 L
s
.70467 .39943 m
.64295 .41619 L
s
.70467 .39943 m
.64744 .40606 L
s
.70467 .39943 m
.64648 .40685 L
s
.44128 .34872 m
.51399 .39846 L
s
.48215 .70371 m
.46247 .67893 L
s
.48215 .70371 m
.43513 .67095 L
s
.46319 .69535 m
.46247 .67893 L
s
.46319 .69535 m
.43513 .67095 L
s
.41478 .78138 m
.47663 .70042 L
s
.81802 .49949 m
.81349 .55133 L
s
.81802 .49949 m
.81664 .55445 L
s
.09234 .39259 m
.08571 .44055 L
s
.09234 .39259 m
.07988 .42363 L
s
.73368 .51067 m
.64866 .52131 L
s
.56632 .41138 m
.54474 .46809 L
s
.56632 .41138 m
.54315 .46976 L
s
.68126 .13931 m
.65758 .21872 L
s
.50647 .41231 m
.54474 .46809 L
s
.50647 .41231 m
.54315 .46976 L
s
.82731 .50894 m
.81349 .55133 L
s
.82731 .50894 m
.81664 .55445 L
s
.78816 .71976 m
.73131 .68078 L
s
.78816 .71976 m
.7306 .66836 L
s
.46533 .08338 m
.46588 .12833 L
s
.62343 .35129 m
.67724 .2617 L
s
.62343 .35129 m
.51399 .39846 L
s
.62343 .35129 m
.64295 .41619 L
s
.62343 .35129 m
.64744 .40606 L
s
.62343 .35129 m
.64268 .3397 L
s
.62343 .35129 m
.64648 .40685 L
s
.59344 .49496 m
.62387 .53309 L
s
.59344 .49496 m
.54474 .46809 L
s
.59344 .49496 m
.54315 .46976 L
s
.63348 .38484 m
.50607 .41701 L
s
.63348 .38484 m
.74183 .34939 L
s
.44234 .36471 m
.48176 .4146 L
s
.44234 .36471 m
.50607 .41701 L
s
.39972 .70628 m
.46713 .70088 L
s
.81614 .50757 m
.81349 .55133 L
s
.81614 .50757 m
.81664 .55445 L
s
.59121 .58834 m
.61703 .52258 L
s
.85059 .57677 m
.81349 .55133 L
s
.85059 .57677 m
.81664 .55445 L
s
.4141 .67878 m
.46247 .67893 L
s
.4141 .67878 m
.43513 .67095 L
s
.65585 .35617 m
.64295 .41619 L
s
.65585 .35617 m
.64744 .40606 L
s
.65585 .35617 m
.64268 .3397 L
s
.65585 .35617 m
.64648 .40685 L
s
.54029 .39722 m
.54474 .46809 L
s
.54029 .39722 m
.54315 .46976 L
s
.57193 .44753 m
.54474 .46809 L
s
.57193 .44753 m
.54315 .46976 L
s
.61417 .44957 m
.62387 .53309 L
s
.61417 .44957 m
.64295 .41619 L
s
.61417 .44957 m
.64744 .40606 L
s
.61417 .44957 m
.54474 .46809 L
s
.61417 .44957 m
.64648 .40685 L
s
.61417 .44957 m
.54315 .46976 L
s
.65662 .48332 m
.61703 .52258 L
s
.66263 .47591 m
.64866 .52131 L
s
.66845 .47604 m
.64866 .52131 L
s
.58769 .5435 m
.64866 .52131 L
s
.58769 .5435 m
.50607 .41701 L
s
.58769 .5435 m
.60828 .70941 L
s
.59592 .48411 m
.61703 .52258 L
s
.59592 .48411 m
.54474 .46809 L
s
.59592 .48411 m
.54315 .46976 L
s
.58899 .47363 m
.54474 .46809 L
s
.58899 .47363 m
.54315 .46976 L
s
.4925 .46942 m
.54474 .46809 L
s
.4925 .46942 m
.54315 .46976 L
s
.70452 .64582 m
.6455 .55766 L
s
.80961 .63159 m
.77636 .57817 L
s
.93234 .46767 m
.86952 .46602 L
s
.40253 .6659 m
.46713 .70088 L
s
.59998 .42142 m
.64744 .40606 L
s
.59998 .42142 m
.54474 .46809 L
s
.59998 .42142 m
.64648 .40685 L
s
.59998 .42142 m
.54315 .46976 L
s
.80664 .32762 m
.76157 .35314 L
s
.80664 .32762 m
.77228 .35418 L
s
.80664 .32762 m
.76578 .35597 L
s
.406 .5757 m
.44858 .63275 L
s
.5273 .41417 m
.54474 .46809 L
s
.5273 .41417 m
.54315 .46976 L
s
.58032 .5042 m
.62387 .53309 L
s
.58032 .5042 m
.54474 .46809 L
s
.58032 .5042 m
.54315 .46976 L
s
.72942 .71692 m
.66752 .62635 L
s
.70516 .41794 m
.86952 .46602 L
s
.70516 .41794 m
.50607 .41701 L
s
.70516 .41794 m
.74183 .34939 L
s
.67624 .13051 m
.65758 .21872 L
s
.13151 .37552 m
.11393 .42613 L
s
.61607 .45196 m
.6277 .48387 L
s
.61607 .45196 m
.62387 .53309 L
s
.61607 .45196 m
.64295 .41619 L
s
.61607 .45196 m
.64744 .40606 L
s
.61607 .45196 m
.54474 .46809 L
s
.61607 .45196 m
.64648 .40685 L
s
.61607 .45196 m
.54315 .46976 L
s
.58367 .439 m
.54474 .46809 L
s
.58367 .439 m
.54315 .46976 L
s
.49383 .45891 m
.54474 .46809 L
s
.49383 .45891 m
.54315 .46976 L
s
.94446 .58536 m
.9229 .53635 L
s
.59309 .45394 m
.6277 .48387 L
s
.59309 .45394 m
.54474 .46809 L
s
.59309 .45394 m
.54315 .46976 L
s
.44074 .37915 m
.51399 .39846 L
s
.46709 .10086 m
.43168 .07764 L
s
.46709 .10086 m
.4682 .10804 L
s
.46709 .10086 m
.46588 .12833 L
s
.44103 .7007 m
.50623 .65717 L
s
.58287 .56377 m
.64866 .52131 L
s
.58287 .56377 m
.53569 .61665 L
s
.38653 .64282 m
.3816 .54066 L
s
.38653 .64282 m
.46247 .67893 L
s
.38653 .64282 m
.43513 .67095 L
s
.49048 .71397 m
.46713 .70088 L
s
.60526 .425 m
.64295 .41619 L
s
.60526 .425 m
.64744 .40606 L
s
.60526 .425 m
.54474 .46809 L
s
.60526 .425 m
.64648 .40685 L
s
.60526 .425 m
.54315 .46976 L
s
.77927 .68192 m
.75112 .64346 L
s
.77927 .68192 m
.73131 .68078 L
s
.77927 .68192 m
.7306 .66836 L
s
.77875 .64865 m
.77636 .57817 L
s
.468 .40847 m
.54315 .46976 L
s
.80438 .58241 m
.80925 .54749 L
s
.80438 .58241 m
.81349 .55133 L
s
.80438 .58241 m
.77636 .57817 L
s
.80438 .58241 m
.81664 .55445 L
s
.97619 .54506 m
.9229 .53635 L
s
.83348 .54619 m
.77636 .57817 L
s
.51566 .74986 m
.46713 .70088 L
s
.06263 .40867 m
.11134 .40607 L
s
.54627 .5016 m
.54474 .46809 L
s
.54627 .5016 m
.54315 .46976 L
s
.55256 .80746 m
.5489 .69188 L
s
.11678 .36823 m
.11393 .42613 L
s
.82128 .59223 m
.80925 .54749 L
s
.82128 .59223 m
.81349 .55133 L
s
.82128 .59223 m
.81664 .55445 L
s
.43979 .11869 m
.43168 .07764 L
s
.43979 .11869 m
.4682 .10804 L
s
.43979 .11869 m
.46588 .12833 L
s
.13824 .50851 m
.12352 .46909 L
s
.35305 .47951 m
.3816 .54066 L
s
.58446 .49151 m
.61703 .52258 L
s
.58446 .49151 m
.54474 .46809 L
s
.58446 .49151 m
.54315 .46976 L
s
.69348 .4358 m
.6277 .48387 L
s
.94387 .51967 m
.9229 .53635 L
s
.80851 .57946 m
.81349 .55133 L
s
.80851 .57946 m
.81664 .55445 L
s
.70476 .5058 m
.6277 .48387 L
s
.07639 .38395 m
.08571 .44055 L
s
.07639 .38395 m
.07988 .42363 L
s
.40284 .58844 m
.44858 .63275 L
s
.57987 .44592 m
.54474 .46809 L
s
.57987 .44592 m
.54315 .46976 L
s
.08179 .49175 m
.08571 .44055 L
s
.61851 .12117 m
.59614 .20616 L
s
.42419 .38798 m
.48176 .4146 L
s
.42419 .38798 m
.50607 .41701 L
s
.70947 .63622 m
.6455 .55766 L
s
.51131 .75052 m
.46713 .70088 L
s
.675 .58011 m
.61703 .52258 L
s
.54143 .7751 m
.60828 .70941 L
s
.78794 .65233 m
.79443 .59119 L
s
.81237 .64268 m
.79443 .59119 L
s
.97424 .53468 m
.9229 .53635 L
s
.45185 .69172 m
.46713 .70088 L
s
.78983 .71078 m
.73131 .68078 L
s
.78983 .71078 m
.7306 .66836 L
s
.60994 .4572 m
.62387 .53309 L
s
.60994 .4572 m
.58652 .52557 L
s
.60994 .4572 m
.61703 .52258 L
s
.60994 .4572 m
.54474 .46809 L
s
.60994 .4572 m
.64268 .3397 L
s
.60994 .4572 m
.54315 .46976 L
s
.83353 .38188 m
.78399 .40197 L
s
.82515 .43916 m
.78399 .40197 L
s
.8103 .54446 m
.81349 .55133 L
s
.8103 .54446 m
.81664 .55445 L
s
.45076 .13243 m
.43168 .07764 L
s
.45076 .13243 m
.4682 .10804 L
s
.45076 .13243 m
.46588 .12833 L
s
.68496 .573 m
.61703 .52258 L
s
.54185 .4127 m
.54474 .46809 L
s
.54185 .4127 m
.54315 .46976 L
s
.09432 .4318 m
.13272 .40976 L
s
.60559 .56728 m
.61703 .52258 L
s
.64887 .5524 m
.61703 .52258 L
s
.56721 .49848 m
.54474 .46809 L
s
.56721 .49848 m
.54315 .46976 L
s
.55272 .71297 m
.53569 .61665 L
s
.12415 .44442 m
.13272 .40976 L
s
.54568 .33543 m
.51399 .39846 L
s
.43192 .38826 m
.51399 .39846 L
s
.53832 .27132 m
.5542 .37328 L
s
.44456 .09222 m
.46588 .12833 L
s
.12503 .39058 m
.11134 .40607 L
s
.67059 .58926 m
.61703 .52258 L
s
.0585 .5066 m
.08571 .44055 L
s
.72029 .32139 m
.71753 .3845 L
s
.56468 .70088 m
.53569 .61665 L
s
.59672 .43356 m
.58652 .52557 L
s
.59672 .43356 m
.5542 .37328 L
s
.49453 .30147 m
.5542 .37328 L
s
.57491 .46544 m
.54474 .46809 L
s
.57491 .46544 m
.54315 .46976 L
s
.69077 .52169 m
.64866 .52131 L
s
.67379 .42246 m
.64295 .41619 L
s
.67379 .42246 m
.64744 .40606 L
s
.67379 .42246 m
.64648 .40685 L
s
.8184 .43713 m
.78399 .40197 L
s
.47179 .4664 m
.48176 .4146 L
s
.47179 .4664 m
.50607 .41701 L
s
.42855 .39535 m
.48176 .4146 L
s
.42855 .39535 m
.50607 .41701 L
s
.66887 .79842 m
.60828 .70941 L
s
.84769 .52912 m
.80925 .54749 L
s
.84769 .52912 m
.81349 .55133 L
s
.84769 .52912 m
.81664 .55445 L
s
.43779 .43579 m
.48176 .4146 L
s
.43779 .43579 m
.50607 .41701 L
s
.38936 .40469 m
.48176 .4146 L
s
.82929 .50314 m
.81349 .55133 L
s
.82929 .50314 m
.81664 .55445 L
s
.46763 .08264 m
.43168 .07764 L
s
.46763 .08264 m
.4682 .10804 L
s
.46763 .08264 m
.46588 .12833 L
s
.4382 .36698 m
.48176 .4146 L
s
.4382 .36698 m
.50607 .41701 L
s
.66263 .80402 m
.60828 .70941 L
s
.55175 .27986 m
.5542 .37328 L
s
.45655 .08344 m
.46588 .12833 L
s
.4776 .31922 m
.51399 .39846 L
s
.61501 .72333 m
.60828 .70941 L
s
.64991 .72777 m
.60828 .70941 L
s
.08485 .45865 m
.07988 .42363 L
s
.86133 .56437 m
.74302 .51064 L
s
.44367 .3589 m
.48176 .4146 L
s
.44367 .3589 m
.50607 .41701 L
s
.55361 .41456 m
.54474 .46809 L
s
.55361 .41456 m
.54315 .46976 L
s
.46427 .39796 m
.51399 .39846 L
s
.14331 .3374 m
.13272 .40976 L
s
.81933 .61668 m
.81349 .55133 L
s
.81933 .61668 m
.81664 .55445 L
s
.82344 .27994 m
.74183 .34939 L
s
.05542 .35468 m
.07988 .42363 L
s
.77639 .34351 m
.78399 .40197 L
s
.84531 .58159 m
.80925 .54749 L
s
.84531 .58159 m
.81349 .55133 L
s
.84531 .58159 m
.81664 .55445 L
s
.85599 .55627 m
.81349 .55133 L
s
.85599 .55627 m
.81664 .55445 L
s
.83211 .55164 m
.76204 .49866 L
s
.84498 .51273 m
.81349 .55133 L
s
.84498 .51273 m
.81664 .55445 L
s
.84401 .58397 m
.80925 .54749 L
s
.84401 .58397 m
.81349 .55133 L
s
.84401 .58397 m
.81664 .55445 L
s
.63286 .59224 m
.58652 .52557 L
s
.84831 .53136 m
.76204 .49866 L
s
.55006 .29974 m
.5542 .37328 L
s
.49034 .43754 m
.54474 .46809 L
s
.49034 .43754 m
.54315 .46976 L
s
.62245 .60285 m
.61703 .52258 L
s
.81166 .58473 m
.80925 .54749 L
s
.81166 .58473 m
.81349 .55133 L
s
.81166 .58473 m
.81664 .55445 L
s
.84276 .48056 m
.81349 .55133 L
s
.80678 .57514 m
.80925 .54749 L
s
.80678 .57514 m
.81349 .55133 L
s
.80678 .57514 m
.81664 .55445 L
s
.11932 .33901 m
.11134 .40607 L
s
.48895 .46894 m
.48176 .4146 L
s
.48895 .46894 m
.50607 .41701 L
s
.76828 .62729 m
.77636 .57817 L
s
.83978 .54842 m
.79443 .59119 L
s
.69564 .67004 m
.64436 .60183 L
s
.69564 .67004 m
.66752 .62635 L
s
.6912 .13515 m
.65758 .21872 L
s
.5543 .34668 m
.51399 .39846 L
s
.70058 .66899 m
.64436 .60183 L
s
.70058 .66899 m
.66752 .62635 L
s
.82933 .59663 m
.80925 .54749 L
s
.82933 .59663 m
.81349 .55133 L
s
.82933 .59663 m
.81664 .55445 L
s
.85301 .56872 m
.80925 .54749 L
s
.85301 .56872 m
.81349 .55133 L
s
.85301 .56872 m
.81664 .55445 L
s
.66856 .59663 m
.61703 .52258 L
s
.66743 .34923 m
.64744 .40606 L
s
.66743 .34923 m
.64648 .40685 L
s
.51581 .31703 m
.51399 .39846 L
s
.51581 .31703 m
.5542 .37328 L
s
.81602 .61489 m
.81349 .55133 L
s
.81602 .61489 m
.81664 .55445 L
s
.60361 .49144 m
.64866 .52131 L
s
.60361 .49144 m
.54474 .46809 L
s
.60361 .49144 m
.54315 .46976 L
s
.84191 .58929 m
.80925 .54749 L
s
.84191 .58929 m
.81349 .55133 L
s
.84191 .58929 m
.81664 .55445 L
s
.8213 .5233 m
.80925 .54749 L
s
.8213 .5233 m
.81349 .55133 L
s
.8213 .5233 m
.81664 .55445 L
s
.46427 .32707 m
.51399 .39846 L
s
.8116 .541 m
.79443 .59119 L
s
.59875 .52313 m
.61703 .52258 L
s
.59875 .52313 m
.54474 .46809 L
s
.83869 .58266 m
.80925 .54749 L
s
.83869 .58266 m
.81349 .55133 L
s
.83869 .58266 m
.81664 .55445 L
s
.85471 .56403 m
.81349 .55133 L
s
.85471 .56403 m
.81664 .55445 L
s
.564 .28771 m
.5542 .37328 L
s
.82576 .29017 m
.74183 .34939 L
s
.69287 .37879 m
.64295 .41619 L
s
.69287 .37879 m
.64744 .40606 L
s
.69287 .37879 m
.64648 .40685 L
s
.69287 .37879 m
.74183 .34939 L
s
.65462 .81182 m
.60828 .70941 L
s
.85602 .55259 m
.80925 .54749 L
s
.85602 .55259 m
.81349 .55133 L
s
.85602 .55259 m
.81664 .55445 L
s
.81322 .61056 m
.81349 .55133 L
s
.81322 .61056 m
.81664 .55445 L
s
.83965 .37236 m
.76433 .36725 L
s
.6371 .24691 m
.64268 .3397 L
s
.49114 .31289 m
.51399 .39846 L
s
.43126 .3816 m
.48176 .4146 L
s
.43126 .3816 m
.50607 .41701 L
s
.83999 .55921 m
.79443 .59119 L
s
.42797 .38895 m
.48176 .4146 L
s
.42797 .38895 m
.50607 .41701 L
s
.82137 .56135 m
.76204 .49866 L
s
.52978 .40901 m
.54474 .46809 L
s
.52978 .40901 m
.54315 .46976 L
s
.65927 .59857 m
.61703 .52258 L
s
.67466 .35436 m
.64744 .40606 L
s
.67466 .35436 m
.64648 .40685 L
s
.80379 .65334 m
.79443 .59119 L
s
.7939 .64815 m
.77636 .57817 L
s
.73551 .71333 m
.66752 .62635 L
s
.85733 .54746 m
.81349 .55133 L
s
.85733 .54746 m
.81664 .55445 L
s
.84009 .46675 m
.76204 .49866 L
s
.58792 .54575 m
.5542 .37328 L
s
.58792 .54575 m
.60828 .70941 L
s
.5392 .71722 m
.53569 .61665 L
s
.30784 .20965 m
.35879 .23914 L
s
.008 w
.51369 .43501 Mdot
.50107 .5395 Mdot
.54733 .56949 Mdot
.52126 .58305 Mdot
.51268 .60366 Mdot
.43968 .16904 Mdot
.18054 .48432 Mdot
.48676 .39283 Mdot
.49811 .49969 Mdot
.66389 .51992 Mdot
.59913 .51894 Mdot
.6277 .48387 Mdot
.91162 .28819 Mdot
.86273 .33716 Mdot
.55165 .62683 Mdot
.59969 .65239 Mdot
.52748 .51187 Mdot
.52804 .54183 Mdot
.54474 .46809 Mdot
.54315 .46976 Mdot
.88408 .45587 Mdot
.86952 .46602 Mdot
.41232 .62463 Mdot
.51132 .61638 Mdot
.61895 .64465 Mdot
.60797 .73968 Mdot
.66937 .69807 Mdot
.3909 .26542 Mdot
.46012 .27202 Mdot
.45459 .07873 Mdot
.42466 .09763 Mdot
.49446 .26813 Mdot
.5542 .37328 Mdot
.53571 .50103 Mdot
.50437 .35287 Mdot
.56811 .43264 Mdot
.58127 .43247 Mdot
.53975 .43112 Mdot
.38755 .59916 Mdot
.42863 .62029 Mdot
.45907 .18636 Mdot
.46817 .26363 Mdot
.7086 .33914 Mdot
.63583 .4176 Mdot
.5239 .57583 Mdot
.56905 .621 Mdot
.55559 .60465 Mdot
.55431 .57525 Mdot
.53992 .66695 Mdot
.53569 .61665 Mdot
.66627 .71445 Mdot
.548 .66195 Mdot
.80561 .65061 Mdot
.7814 .60082 Mdot
.80415 .64083 Mdot
.77636 .57817 Mdot
.43729 .66328 Mdot
.7018 .33371 Mdot
.37871 .09426 Mdot
.38735 .0814 Mdot
.34878 .08675 Mdot
.58541 .49834 Mdot
.62387 .53309 Mdot
.70613 .35565 Mdot
.44905 .3665 Mdot
.48176 .4146 Mdot
.50607 .41701 Mdot
.82369 .53612 Mdot
.89611 .29734 Mdot
.40571 .10475 Mdot
.56862 .71647 Mdot
.81449 .52068 Mdot
.81349 .55133 Mdot
.81664 .55445 Mdot
.48317 .66528 Mdot
.80218 .60416 Mdot
.1093 .36657 Mdot
.11393 .42613 Mdot
.76618 .69267 Mdot
.75112 .64346 Mdot
.73131 .68078 Mdot
.7306 .66836 Mdot
.49564 .3515 Mdot
.51162 .51104 Mdot
.50522 .52861 Mdot
.81444 .53718 Mdot
.80925 .54749 Mdot
.63706 .5446 Mdot
.49594 .35614 Mdot
.56405 .71124 Mdot
.41889 .55218 Mdot
.51571 .55248 Mdot
.41063 .07346 Mdot
.10084 .34777 Mdot
.11134 .40607 Mdot
.53668 .81973 Mdot
.5493 .73035 Mdot
.54717 .52304 Mdot
.86178 .55022 Mdot
.74302 .51064 Mdot
.07359 .4039 Mdot
.57623 .13474 Mdot
.59614 .20616 Mdot
.69787 .29686 Mdot
.64107 .30517 Mdot
.4069 .64933 Mdot
.3852 .63827 Mdot
.62596 .37523 Mdot
.40759 .11623 Mdot
.38093 .07879 Mdot
.40443 .06753 Mdot
.64226 .74214 Mdot
.61668 .37094 Mdot
.65948 .71911 Mdot
.45948 .73609 Mdot
.50724 .6442 Mdot
.42425 .5607 Mdot
.55189 .28854 Mdot
.50929 .56116 Mdot
.50374 .50541 Mdot
.4572 .68219 Mdot
.45206 .63324 Mdot
.31043 .2072 Mdot
.35879 .23914 Mdot
.43622 .50461 Mdot
.11568 .56318 Mdot
.07884 .62639 Mdot
.11722 .35033 Mdot
.43197 .20242 Mdot
.45082 .45988 Mdot
.43032 .49257 Mdot
.31534 .20582 Mdot
.38608 .26607 Mdot
.62266 .81427 Mdot
.60828 .70941 Mdot
.41175 .14178 Mdot
.37181 .13711 Mdot
.38574 .09689 Mdot
.35102 .09742 Mdot
.47986 .23676 Mdot
.3756 .58258 Mdot
.45866 .07092 Mdot
.45677 .70815 Mdot
.50142 .63313 Mdot
.68737 .28305 Mdot
.69286 .32862 Mdot
.64404 .81641 Mdot
.44098 .65171 Mdot
.59396 .72939 Mdot
.78865 .40156 Mdot
.73721 .42478 Mdot
.73603 .38421 Mdot
.7639 .45898 Mdot
.38545 .26923 Mdot
.43241 .46687 Mdot
.54899 .81856 Mdot
.43726 .47036 Mdot
.50057 .76676 Mdot
.48094 .70613 Mdot
.36263 .64479 Mdot
.61562 .52128 Mdot
.48386 .53557 Mdot
.68152 .36118 Mdot
.64744 .40606 Mdot
.64648 .40685 Mdot
.6811 .27964 Mdot
.49467 .49567 Mdot
.52112 .52365 Mdot
.44249 .51212 Mdot
.92308 .31456 Mdot
.53904 .49265 Mdot
.50954 .71551 Mdot
.43177 .47634 Mdot
.11362 .50166 Mdot
.83176 .59302 Mdot
.43558 .48321 Mdot
.40458 .71194 Mdot
.46713 .70088 Mdot
.31591 .2032 Mdot
.80072 .60829 Mdot
.56183 .75218 Mdot
.49375 .70948 Mdot
.08565 .34151 Mdot
.0887 .39557 Mdot
.42176 .20838 Mdot
.92313 .34199 Mdot
.80471 .58801 Mdot
.07234 .54473 Mdot
.11589 .57562 Mdot
.64056 .73856 Mdot
.60091 .67145 Mdot
.51389 .34579 Mdot
.96497 .45606 Mdot
.88042 .44237 Mdot
.61212 .5217 Mdot
.81146 .59243 Mdot
.50601 .43228 Mdot
.0242 .52245 Mdot
.06967 .52767 Mdot
.50866 .5126 Mdot
.76117 .65588 Mdot
.44293 .48379 Mdot
.45843 .44674 Mdot
.53362 .72244 Mdot
.62167 .13458 Mdot
.93814 .3396 Mdot
.63203 .24964 Mdot
.6176 .31291 Mdot
.63327 .51544 Mdot
.64753 .64299 Mdot
.92132 .29274 Mdot
.76153 .66694 Mdot
.03051 .41142 Mdot
.76929 .61946 Mdot
.8187 .51276 Mdot
.76067 .46032 Mdot
.83199 .39457 Mdot
.66723 .4859 Mdot
.9229 .53635 Mdot
.50548 .51374 Mdot
.05388 .57941 Mdot
.0788 .53137 Mdot
.61919 .37627 Mdot
.70828 .6409 Mdot
.12119 .47663 Mdot
.08571 .44055 Mdot
.84375 .50785 Mdot
.83079 .61346 Mdot
.82965 .37306 Mdot
.78399 .40197 Mdot
.85627 .53999 Mdot
.61194 .37291 Mdot
.06442 .52001 Mdot
.10755 .55881 Mdot
.48494 .69319 Mdot
.42119 .73341 Mdot
.54747 .67442 Mdot
.66993 .70663 Mdot
.81393 .4788 Mdot
.83818 .49696 Mdot
.56768 .35316 Mdot
.51399 .39846 Mdot
.80671 .58453 Mdot
.70797 .3459 Mdot
.71753 .3845 Mdot
.52118 .50932 Mdot
.80787 .57123 Mdot
.81597 .58939 Mdot
.10215 .33286 Mdot
.38357 .58562 Mdot
.95505 .43305 Mdot
.43992 .63738 Mdot
.50623 .65717 Mdot
.42005 .39943 Mdot
.46154 .53884 Mdot
.8464 .58028 Mdot
.69835 .34523 Mdot
.4632 .44286 Mdot
.40017 .41738 Mdot
.58215 .49556 Mdot
.52254 .42876 Mdot
.55734 .44088 Mdot
.67543 .34912 Mdot
.43255 .06704 Mdot
.4476 .08771 Mdot
.43119 .08719 Mdot
.45856 .04119 Mdot
.50468 .45919 Mdot
.42878 .18462 Mdot
.85641 .52962 Mdot
.41876 .06899 Mdot
.43311 .04661 Mdot
.70503 .65659 Mdot
.50148 .50941 Mdot
.81543 .51778 Mdot
.50123 .46632 Mdot
.41435 .63125 Mdot
.81244 .52907 Mdot
.44791 .17405 Mdot
.6088 .30298 Mdot
.81684 .51598 Mdot
.65211 .73399 Mdot
.08477 .63958 Mdot
.08761 .55725 Mdot
.69804 .29225 Mdot
.84953 .51237 Mdot
.13676 .3519 Mdot
.52552 .40168 Mdot
.68748 .42882 Mdot
.67465 .73458 Mdot
.87189 .44082 Mdot
.76821 .41431 Mdot
.70014 .63807 Mdot
.6455 .55766 Mdot
.59967 .72417 Mdot
.48537 .46087 Mdot
.65415 .73326 Mdot
.43346 .52896 Mdot
.62137 .24232 Mdot
.65839 .32482 Mdot
.82676 .49459 Mdot
.83042 .59984 Mdot
.85506 .56816 Mdot
.84769 .57826 Mdot
.96026 .42029 Mdot
.85209 .54232 Mdot
.39427 .64525 Mdot
.33953 .62029 Mdot
.35235 .65716 Mdot
.35531 .6688 Mdot
.84654 .48476 Mdot
.76204 .49866 Mdot
.51495 .41882 Mdot
.90201 .28876 Mdot
.09691 .3514 Mdot
.53749 .43732 Mdot
.61417 .7295 Mdot
.4365 .70848 Mdot
.81252 .52568 Mdot
.78049 .72786 Mdot
.71239 .65663 Mdot
.8334 .51203 Mdot
.80889 .61349 Mdot
.82117 .51697 Mdot
.13266 .63367 Mdot
.13782 .58533 Mdot
.66712 .7041 Mdot
.49007 .31094 Mdot
.13346 .6476 Mdot
.40227 .07934 Mdot
.8905 .42972 Mdot
.76264 .37845 Mdot
.47951 .76554 Mdot
.40572 .27837 Mdot
.02661 .49327 Mdot
.74031 .3168 Mdot
.95611 .44918 Mdot
.41747 .23292 Mdot
.76943 .34997 Mdot
.45257 .37865 Mdot
.52795 .5144 Mdot
.10366 .62277 Mdot
.52018 .41043 Mdot
.41707 .19539 Mdot
.48349 .30699 Mdot
.5616 .43035 Mdot
.65775 .69398 Mdot
.58545 .73033 Mdot
.79517 .66267 Mdot
.70669 .4884 Mdot
.85234 .41993 Mdot
.59963 .36937 Mdot
.54 .40753 Mdot
.11005 .63073 Mdot
.63663 .32131 Mdot
.03077 .55455 Mdot
.83483 .58534 Mdot
.42759 .55582 Mdot
.72271 .35869 Mdot
.95446 .48105 Mdot
.4708 .65211 Mdot
.09575 .37941 Mdot
.85673 .54483 Mdot
.78446 .56056 Mdot
.66844 .43951 Mdot
.7524 .30841 Mdot
.59108 .40018 Mdot
.68151 .33766 Mdot
.64295 .41619 Mdot
.61703 .52258 Mdot
.39314 .23333 Mdot
.07527 .40203 Mdot
.06177 .45942 Mdot
.49805 .49269 Mdot
.49064 .4556 Mdot
.77776 .53849 Mdot
.80487 .56905 Mdot
.86063 .43419 Mdot
.59439 .52388 Mdot
.52685 .63667 Mdot
.83 .4986 Mdot
.56009 .44704 Mdot
.6287 .81795 Mdot
.80242 .63199 Mdot
.7906 .57453 Mdot
.04655 .43804 Mdot
.4381 .67992 Mdot
.09329 .37411 Mdot
.63867 .56076 Mdot
.58652 .52557 Mdot
.64436 .60183 Mdot
.66752 .62635 Mdot
.78979 .32288 Mdot
.76157 .35314 Mdot
.77228 .35418 Mdot
.76578 .35597 Mdot
.48405 .64533 Mdot
.46247 .67893 Mdot
.43513 .67095 Mdot
.61697 .36549 Mdot
.84602 .50357 Mdot
.48276 .44228 Mdot
.55526 .32636 Mdot
.14806 .62991 Mdot
.62279 .37054 Mdot
.55581 .69336 Mdot
.66207 .32207 Mdot
.13732 .55301 Mdot
.77602 .48617 Mdot
.41211 .2071 Mdot
.44245 .80655 Mdot
.47663 .70042 Mdot
.6893 .32539 Mdot
.36624 .54832 Mdot
.78198 .52799 Mdot
.63603 .81737 Mdot
.77516 .52399 Mdot
.35916 .63753 Mdot
.96526 .51654 Mdot
.79195 .40475 Mdot
.61807 .39497 Mdot
.60378 .44503 Mdot
.55253 .65944 Mdot
.6393 .8102 Mdot
.0772 .50856 Mdot
.05018 .55445 Mdot
.02381 .48113 Mdot
.83576 .60592 Mdot
.60727 .31185 Mdot
.69213 .29185 Mdot
.64179 .2186 Mdot
.62913 .22929 Mdot
.67724 .2617 Mdot
.64268 .3397 Mdot
.65758 .21872 Mdot
.05245 .56741 Mdot
.08457 .51661 Mdot
.49485 .41972 Mdot
.49853 .34478 Mdot
.52498 .44284 Mdot
.43426 .37043 Mdot
.05176 .52342 Mdot
.46207 .73385 Mdot
.83621 .59631 Mdot
.55288 .41361 Mdot
.33216 .55266 Mdot
.4236 .52008 Mdot
.48387 .348 Mdot
.53429 .70224 Mdot
.50211 .7591 Mdot
.75934 .64991 Mdot
.84576 .55606 Mdot
.42347 .7057 Mdot
.66187 .50327 Mdot
.06946 .49886 Mdot
.13393 .40055 Mdot
.04631 .47188 Mdot
.47078 .32208 Mdot
.56811 .27313 Mdot
.52943 .41612 Mdot
.64497 .80155 Mdot
.51603 .47212 Mdot
.40758 .23157 Mdot
.83355 .60951 Mdot
.49446 .43975 Mdot
.5096 .40647 Mdot
.60237 .1309 Mdot
.56039 .27359 Mdot
.67254 .79109 Mdot
.84411 .58939 Mdot
.59764 .75448 Mdot
.56147 .67999 Mdot
.50767 .41291 Mdot
.1229 .54103 Mdot
.12352 .46909 Mdot
.75085 .4692 Mdot
.44818 .46614 Mdot
.48867 .42704 Mdot
.44191 .4783 Mdot
.57019 .42022 Mdot
.65572 .29096 Mdot
.47833 .50066 Mdot
.85761 .43173 Mdot
.09249 .53861 Mdot
.04494 .5825 Mdot
.48497 .74452 Mdot
.39301 .43487 Mdot
.44335 .4656 Mdot
.58443 .40614 Mdot
.50429 .81201 Mdot
.58703 .19612 Mdot
.75674 .69215 Mdot
.51641 .4813 Mdot
.65891 .70833 Mdot
.47064 .48778 Mdot
.6564 .43163 Mdot
.4314 .3788 Mdot
.41826 .72208 Mdot
.41972 .61238 Mdot
.4499 .7377 Mdot
.40883 .59397 Mdot
.68761 .35915 Mdot
.42685 .17515 Mdot
.45863 .26807 Mdot
.58732 .72894 Mdot
.10816 .63587 Mdot
.50914 .43048 Mdot
.50359 .49739 Mdot
.76883 .63765 Mdot
.0325 .45238 Mdot
.69633 .28626 Mdot
.78317 .71818 Mdot
.51484 .50173 Mdot
.78564 .39086 Mdot
.55382 .26147 Mdot
.93217 .57558 Mdot
.64281 .54379 Mdot
.60606 .58003 Mdot
.6822 .35601 Mdot
.7854 .65672 Mdot
.4446 .14527 Mdot
.4682 .10804 Mdot
.46588 .12833 Mdot
.64057 .47933 Mdot
.6635 .68933 Mdot
.33588 .58194 Mdot
.56558 .45268 Mdot
.61663 .73949 Mdot
.65958 .53161 Mdot
.80168 .50605 Mdot
.14569 .64096 Mdot
.55109 .4043 Mdot
.05426 .59102 Mdot
.8316 .62479 Mdot
.51941 .27689 Mdot
.37712 .1119 Mdot
.36146 .14239 Mdot
.34915 .10286 Mdot
.40991 .11609 Mdot
.34235 .11672 Mdot
.36209 .09497 Mdot
.70653 .49604 Mdot
.81738 .60479 Mdot
.03347 .49991 Mdot
.46663 .46081 Mdot
.63862 .33689 Mdot
.74183 .34939 Mdot
.51314 .58578 Mdot
.80441 .60066 Mdot
.61755 .40975 Mdot
.56169 .48554 Mdot
.07851 .46856 Mdot
.79727 .52453 Mdot
.96907 .42779 Mdot
.72986 .25043 Mdot
.14983 .64139 Mdot
.67241 .34704 Mdot
.03094 .47037 Mdot
.75349 .21202 Mdot
.36112 .57929 Mdot
.51394 .42294 Mdot
.05098 .4067 Mdot
.82092 .39814 Mdot
.76725 .42123 Mdot
.53414 .48006 Mdot
.53264 .42479 Mdot
.58299 .51228 Mdot
.66826 .61394 Mdot
.66904 .41677 Mdot
.57529 .14087 Mdot
.68682 .52201 Mdot
.51313 .4426 Mdot
.44191 .50497 Mdot
.45785 .4439 Mdot
.60511 .44762 Mdot
.80583 .38012 Mdot
.53145 .43477 Mdot
.0325 .49189 Mdot
.06558 .39388 Mdot
.645 .36316 Mdot
.44074 .49535 Mdot
.80864 .56446 Mdot
.70655 .14607 Mdot
.62004 .71633 Mdot
.62113 .70733 Mdot
.08556 .61477 Mdot
.12069 .58536 Mdot
.10093 .63475 Mdot
.83232 .50303 Mdot
.42884 .64595 Mdot
.75079 .70539 Mdot
.42514 .71889 Mdot
.79403 .28705 Mdot
.63698 .47547 Mdot
.14087 .52874 Mdot
.58984 .36936 Mdot
.47759 .49531 Mdot
.64883 .45292 Mdot
.61242 .23019 Mdot
.84101 .53968 Mdot
.57561 .42012 Mdot
.77831 .34559 Mdot
.76715 .39519 Mdot
.69001 .42362 Mdot
.76433 .36725 Mdot
.47871 .49136 Mdot
.55198 .45296 Mdot
.57684 .42717 Mdot
.56783 .47949 Mdot
.12605 .52939 Mdot
.65319 .22932 Mdot
.69289 .44665 Mdot
.03166 .46204 Mdot
.42932 .70383 Mdot
.74145 .31798 Mdot
.84287 .59678 Mdot
.58131 .66369 Mdot
.56109 .25826 Mdot
.81187 .5325 Mdot
.52021 .40693 Mdot
.45251 .4483 Mdot
.82378 .61617 Mdot
.03783 .52078 Mdot
.54024 .44535 Mdot
.05716 .58593 Mdot
.70063 .31166 Mdot
.42514 .40088 Mdot
.09226 .45947 Mdot
.08062 .58314 Mdot
.45429 .35982 Mdot
.64315 .46048 Mdot
.55871 .43435 Mdot
.5613 .52595 Mdot
.58571 .7364 Mdot
.42607 .54978 Mdot
.04992 .56261 Mdot
.43635 .63747 Mdot
.4085 .60179 Mdot
.3513 .62322 Mdot
.60578 .27145 Mdot
.06641 .39745 Mdot
.04717 .45194 Mdot
.96873 .44762 Mdot
.64375 .44465 Mdot
.86364 .43737 Mdot
.50062 .46124 Mdot
.79715 .31956 Mdot
.47315 .38021 Mdot
.53715 .40246 Mdot
.66647 .21854 Mdot
.06844 .49326 Mdot
.53281 .4233 Mdot
.03523 .4374 Mdot
.50575 .49156 Mdot
.50227 .52532 Mdot
.68958 .3653 Mdot
.49759 .41137 Mdot
.49334 .42635 Mdot
.546 .70285 Mdot
.08631 .52646 Mdot
.58894 .21125 Mdot
.92632 .49133 Mdot
.85584 .52463 Mdot
.06392 .47178 Mdot
.39449 .64454 Mdot
.30334 .66452 Mdot
.40373 .68289 Mdot
.30558 .67966 Mdot
.51199 .39364 Mdot
.51889 .68717 Mdot
.44858 .63275 Mdot
.09745 .4385 Mdot
.56164 .80755 Mdot
.5489 .69188 Mdot
.61195 .45396 Mdot
.90397 .5144 Mdot
.69021 .51089 Mdot
.64866 .52131 Mdot
.79443 .59119 Mdot
.39926 .23056 Mdot
.60837 .36802 Mdot
.54222 .64681 Mdot
.50207 .42512 Mdot
.41523 .43761 Mdot
.77105 .36325 Mdot
.54788 .39841 Mdot
.4833 .43405 Mdot
.48428 .46702 Mdot
.43275 .19279 Mdot
.43051 .50993 Mdot
.34841 .4755 Mdot
.3973 .21057 Mdot
.55824 .39905 Mdot
.84827 .5719 Mdot
.49242 .53473 Mdot
.55222 .49336 Mdot
.63023 .80904 Mdot
.5581 .40773 Mdot
.55608 .71011 Mdot
.52646 .20685 Mdot
.89651 .49927 Mdot
.49277 .37633 Mdot
.42675 .62562 Mdot
.47265 .45104 Mdot
.96709 .43787 Mdot
.52066 .44827 Mdot
.82085 .60912 Mdot
.04161 .51197 Mdot
.68121 .58114 Mdot
.65151 .70754 Mdot
.12943 .38188 Mdot
.68003 .42225 Mdot
.78143 .65437 Mdot
.49947 .53388 Mdot
.55556 .3365 Mdot
.54356 .54123 Mdot
.56323 .41683 Mdot
.42239 .61099 Mdot
.3816 .54066 Mdot
.40965 .52626 Mdot
.5567 .48109 Mdot
.49211 .42992 Mdot
.46896 .69734 Mdot
.77745 .6197 Mdot
.43123 .56428 Mdot
.53035 .40371 Mdot
.49424 .39305 Mdot
.10683 .58643 Mdot
.12015 .62726 Mdot
.60943 .12171 Mdot
.14213 .53871 Mdot
.54847 .38917 Mdot
.54026 .40818 Mdot
.56969 .71833 Mdot
.11972 .48343 Mdot
.48974 .32972 Mdot
.58055 .37392 Mdot
.85639 .53575 Mdot
.81593 .27689 Mdot
.64299 .71269 Mdot
.60154 .72198 Mdot
.69222 .7247 Mdot
.64591 .75277 Mdot
.67366 .74444 Mdot
.60924 .71432 Mdot
.61542 .75292 Mdot
.63015 .75408 Mdot
.67964 .69856 Mdot
.69427 .72136 Mdot
.62285 .753 Mdot
.62161 .71199 Mdot
.63688 .75347 Mdot
.69678 .7211 Mdot
.68568 .73253 Mdot
.56408 .76809 Mdot
.66497 .74809 Mdot
.68708 .7275 Mdot
.54438 .39964 Mdot
.65434 .38467 Mdot
.47112 .35367 Mdot
.79655 .301 Mdot
.4126 .69974 Mdot
.66345 .79493 Mdot
.83441 .58972 Mdot
.12551 .47753 Mdot
.59402 .39244 Mdot
.33238 .57525 Mdot
.67782 .58636 Mdot
.48013 .36547 Mdot
.12488 .62975 Mdot
.5719 .4132 Mdot
.80712 .43725 Mdot
.72965 .27937 Mdot
.78133 .55737 Mdot
.77845 .68425 Mdot
.64603 .43833 Mdot
.4744 .68239 Mdot
.48851 .73642 Mdot
.47336 .7563 Mdot
.39726 .72172 Mdot
.08786 .57079 Mdot
.44784 .45535 Mdot
.509 .28325 Mdot
.81132 .60069 Mdot
.47025 .17897 Mdot
.09629 .37189 Mdot
.5499 .64618 Mdot
.4361 .49426 Mdot
.44458 .19276 Mdot
.49807 .44553 Mdot
.57332 .45673 Mdot
.32918 .53517 Mdot
.56923 .52121 Mdot
.10847 .43591 Mdot
.51576 .41065 Mdot
.45439 .68451 Mdot
.49406 .43258 Mdot
.57142 .55569 Mdot
.4876 .38211 Mdot
.49316 .34319 Mdot
.46351 .35612 Mdot
.41556 .4727 Mdot
.53624 .34303 Mdot
.55019 .34915 Mdot
.46701 .7444 Mdot
.42321 .37851 Mdot
.10152 .57545 Mdot
.8429 .39471 Mdot
.67108 .43839 Mdot
.86616 .44266 Mdot
.85975 .36053 Mdot
.81755 .33795 Mdot
.89038 .38967 Mdot
.84007 .37663 Mdot
.83956 .36969 Mdot
.87578 .36486 Mdot
.83816 .36202 Mdot
.84933 .41298 Mdot
.85588 .42565 Mdot
.84039 .34623 Mdot
.8863 .38337 Mdot
.89569 .40753 Mdot
.84512 .35252 Mdot
.88228 .37418 Mdot
.85193 .35769 Mdot
.8761 .43904 Mdot
.89328 .39668 Mdot
.03174 .48077 Mdot
.06916 .51255 Mdot
.08103 .44334 Mdot
.0702 .38999 Mdot
.03788 .42694 Mdot
.76646 .32108 Mdot
.78589 .28145 Mdot
.79689 .30768 Mdot
.78641 .31783 Mdot
.76479 .26676 Mdot
.73611 .26814 Mdot
.75598 .26689 Mdot
.77355 .26972 Mdot
.74809 .26345 Mdot
.78138 .27466 Mdot
.80874 .36705 Mdot
.46013 .17429 Mdot
.43165 .41419 Mdot
.95967 .47173 Mdot
.95439 .46463 Mdot
.80223 .43131 Mdot
.43107 .48621 Mdot
.08577 .44984 Mdot
.63461 .74479 Mdot
.0993 .57451 Mdot
.56607 .46359 Mdot
.58892 .48254 Mdot
.33124 .62707 Mdot
.59711 .47173 Mdot
.92766 .48223 Mdot
.13067 .33836 Mdot
.13272 .40976 Mdot
.68719 .59924 Mdot
.47634 .72678 Mdot
.48841 .4442 Mdot
.06732 .5765 Mdot
.09278 .37529 Mdot
.41706 .77414 Mdot
.80925 .53976 Mdot
.64287 .48409 Mdot
.65936 .36469 Mdot
.48122 .47289 Mdot
.66732 .50292 Mdot
.542 .62704 Mdot
.13261 .5132 Mdot
.80016 .55717 Mdot
.37167 .57447 Mdot
.51323 .38744 Mdot
.51844 .81622 Mdot
.59783 .19063 Mdot
.80615 .59652 Mdot
.8177 .50368 Mdot
.11481 .45946 Mdot
.08547 .49699 Mdot
.32459 .19417 Mdot
.32247 .19669 Mdot
.32645 .19055 Mdot
.30817 .21617 Mdot
.10222 .4178 Mdot
.94125 .59113 Mdot
.49629 .55745 Mdot
.49056 .36379 Mdot
.39833 .59748 Mdot
.13971 .46685 Mdot
.38831 .2381 Mdot
.08167 .54287 Mdot
.70297 .48053 Mdot
.90373 .50687 Mdot
.8341 .51011 Mdot
.69798 .14168 Mdot
.1109 .53555 Mdot
.13983 .639 Mdot
.70865 .70211 Mdot
.14412 .34514 Mdot
.88815 .47717 Mdot
.83834 .60236 Mdot
.46368 .46557 Mdot
.43285 .12068 Mdot
.03615 .49608 Mdot
.48677 .10249 Mdot
.36241 .56377 Mdot
.48574 .60288 Mdot
.44003 .69577 Mdot
.42305 .67144 Mdot
.66286 .7018 Mdot
.56254 .54027 Mdot
.50036 .43075 Mdot
.47539 .4262 Mdot
.4276 .37304 Mdot
.44796 .18221 Mdot
.85257 .52695 Mdot
.71768 .3544 Mdot
.92918 .44335 Mdot
.73234 .31786 Mdot
.84632 .52444 Mdot
.63793 .45902 Mdot
.6497 .4712 Mdot
.61654 .48586 Mdot
.66746 .32678 Mdot
.6941 .33516 Mdot
.48552 .35954 Mdot
.58198 .47622 Mdot
.62164 .49439 Mdot
.50524 .34827 Mdot
.61121 .50852 Mdot
.56268 .37347 Mdot
.62741 .34078 Mdot
.60707 .45563 Mdot
.57246 .54004 Mdot
.57122 .37318 Mdot
.47885 .36827 Mdot
.62881 .48349 Mdot
.62457 .33825 Mdot
.62987 .48205 Mdot
.47722 .37503 Mdot
.1115 .62117 Mdot
.82567 .56582 Mdot
.62208 .30682 Mdot
.59976 .30109 Mdot
.62077 .27112 Mdot
.70338 .3008 Mdot
.5987 .28297 Mdot
.56125 .18655 Mdot
.66172 .27376 Mdot
.4282 .41803 Mdot
.65822 .51672 Mdot
.82383 .61655 Mdot
.44739 .39616 Mdot
.55907 .40739 Mdot
.52552 .43866 Mdot
.32799 .5424 Mdot
.79753 .31683 Mdot
.05201 .50073 Mdot
.51459 .72996 Mdot
.92547 .30215 Mdot
.89159 .27328 Mdot
.93039 .32984 Mdot
.9098 .31829 Mdot
.89136 .28131 Mdot
.92008 .32842 Mdot
.93203 .34728 Mdot
.91207 .30405 Mdot
.90535 .27793 Mdot
.93386 .31388 Mdot
.93863 .32706 Mdot
.08076 .3906 Mdot
.08923 .46626 Mdot
.06727 .59778 Mdot
.10527 .59471 Mdot
.064 .45527 Mdot
.03865 .50891 Mdot
.04031 .52817 Mdot
.04494 .5548 Mdot
.06375 .48503 Mdot
.10133 .59225 Mdot
.04207 .48844 Mdot
.09724 .56731 Mdot
.04764 .48088 Mdot
.0645 .46255 Mdot
.04656 .48868 Mdot
.09497 .55821 Mdot
.04205 .54107 Mdot
.0768 .48157 Mdot
.06297 .59266 Mdot
.05515 .47659 Mdot
.05536 .44653 Mdot
.50753 .45054 Mdot
.0428 .36682 Mdot
.11841 .33386 Mdot
.05358 .34954 Mdot
.0737 .34 Mdot
.08758 .3326 Mdot
.06183 .36379 Mdot
.03786 .38555 Mdot
.09208 .32644 Mdot
.05462 .41181 Mdot
.11054 .39612 Mdot
.05757 .4389 Mdot
.07988 .42363 Mdot
.08393 .44843 Mdot
.0659 .39545 Mdot
.07782 .44074 Mdot
.06853 .39207 Mdot
.10583 .32666 Mdot
.10698 .40182 Mdot
.0583 .36243 Mdot
.12095 .32906 Mdot
.10119 .42248 Mdot
.05614 .46471 Mdot
.57185 .43244 Mdot
.15089 .36832 Mdot
.82442 .57447 Mdot
.71671 .63905 Mdot
.60607 .1871 Mdot
.4655 .3994 Mdot
.47881 .446 Mdot
.55047 .45526 Mdot
.81803 .45152 Mdot
.81126 .52381 Mdot
.83728 .3894 Mdot
.82506 .47834 Mdot
.42682 .69177 Mdot
.48183 .74402 Mdot
.42573 .71339 Mdot
.5067 .75609 Mdot
.55361 .73903 Mdot
.45543 .74343 Mdot
.47524 .75349 Mdot
.56587 .55153 Mdot
.69045 .33108 Mdot
.81093 .26615 Mdot
.73609 .2151 Mdot
.07549 .43699 Mdot
.68716 .28662 Mdot
.34929 .63129 Mdot
.41924 .71195 Mdot
.43079 .68002 Mdot
.34776 .59779 Mdot
.36284 .59022 Mdot
.35021 .58003 Mdot
.36838 .59426 Mdot
.37211 .68277 Mdot
.35379 .58428 Mdot
.34692 .61285 Mdot
.34991 .59435 Mdot
.39611 .63376 Mdot
.36776 .67636 Mdot
.34573 .61963 Mdot
.34713 .60439 Mdot
.38658 .61761 Mdot
.4111 .70742 Mdot
.40082 .7028 Mdot
.3775 .68888 Mdot
.35885 .58658 Mdot
.3611 .66587 Mdot
.59815 .73347 Mdot
.51417 .48906 Mdot
.05375 .62417 Mdot
.08846 .63328 Mdot
.06927 .63593 Mdot
.06938 .6294 Mdot
.09758 .63825 Mdot
.58769 .51804 Mdot
.52507 .66133 Mdot
.58173 .51709 Mdot
.59096 .73022 Mdot
.51851 .56452 Mdot
.52942 .6305 Mdot
.53572 .6559 Mdot
.51971 .56726 Mdot
.57332 .63648 Mdot
.51727 .68126 Mdot
.5397 .52489 Mdot
.83367 .57453 Mdot
.52009 .42143 Mdot
.65115 .18394 Mdot
.06166 .44744 Mdot
.80659 .55862 Mdot
.44244 .7155 Mdot
.43607 .72896 Mdot
.40892 .68247 Mdot
.11325 .34386 Mdot
.32977 .54675 Mdot
.82562 .35963 Mdot
.85239 .51528 Mdot
.61613 .26567 Mdot
.80774 .34 Mdot
.43832 .79884 Mdot
.5023 .43798 Mdot
.57174 .43949 Mdot
.64895 .80906 Mdot
.47678 .63962 Mdot
.59091 .468 Mdot
.73602 .47773 Mdot
.12251 .43454 Mdot
.58766 .1267 Mdot
.46953 .73534 Mdot
.67471 .28597 Mdot
.7736 .65354 Mdot
.79034 .41095 Mdot
.12478 .45588 Mdot
.41591 .6281 Mdot
.12119 .34537 Mdot
.09725 .37121 Mdot
.47358 .37704 Mdot
.38194 .67238 Mdot
.35828 .61213 Mdot
.36832 .65571 Mdot
.49985 .73351 Mdot
.79557 .54952 Mdot
.08639 .38014 Mdot
.55056 .42035 Mdot
.84089 .53732 Mdot
.44945 .44961 Mdot
.0828 .42039 Mdot
.58119 .42729 Mdot
.65563 .79478 Mdot
.4136 .61684 Mdot
.52819 .68923 Mdot
.61869 .55129 Mdot
.51455 .69416 Mdot
.55929 .64012 Mdot
.52058 .70351 Mdot
.57816 .6536 Mdot
.51949 .7 Mdot
.54102 .61416 Mdot
.55258 .6803 Mdot
.51468 .60496 Mdot
.41207 .64004 Mdot
.58142 .67077 Mdot
.56229 .6076 Mdot
.47774 .66577 Mdot
.52741 .70402 Mdot
.42143 .61931 Mdot
.4209 .64111 Mdot
.83383 .58506 Mdot
.12359 .40289 Mdot
.54548 .43549 Mdot
.13934 .6098 Mdot
.11094 .63978 Mdot
.13769 .6255 Mdot
.07393 .55835 Mdot
.11423 .53279 Mdot
.12672 .64973 Mdot
.12241 .54233 Mdot
.08843 .61777 Mdot
.07994 .55228 Mdot
.12087 .64719 Mdot
.11552 .64446 Mdot
.47722 .48877 Mdot
.79488 .40417 Mdot
.56521 .30492 Mdot
.54375 .55685 Mdot
.53197 .32406 Mdot
.59026 .37529 Mdot
.47785 .33637 Mdot
.53693 .32122 Mdot
.4522 .3973 Mdot
.53 .31681 Mdot
.45033 .41814 Mdot
.50339 .32195 Mdot
.45129 .38789 Mdot
.468 .34007 Mdot
.57839 .73336 Mdot
.54705 .40645 Mdot
.49214 .67231 Mdot
.48423 .44918 Mdot
.79721 .34027 Mdot
.59171 .50514 Mdot
.51986 .74585 Mdot
.44509 .71083 Mdot
.39678 .68842 Mdot
.46974 .69388 Mdot
.49439 .58154 Mdot
.39448 .59188 Mdot
.52039 .69442 Mdot
.36987 .64266 Mdot
.51995 .41374 Mdot
.49114 .76525 Mdot
.45082 .70386 Mdot
.46803 .76169 Mdot
.4115 .73017 Mdot
.43168 .74599 Mdot
.85583 .5188 Mdot
.8234 .60152 Mdot
.03979 .53308 Mdot
.66834 .28499 Mdot
.40539 .05526 Mdot
.43682 .36424 Mdot
.5306 .44905 Mdot
.64241 .69667 Mdot
.53501 .50805 Mdot
.1342 .43159 Mdot
.83578 .57989 Mdot
.53873 .58404 Mdot
.56453 .70568 Mdot
.64935 .73649 Mdot
.64698 .73986 Mdot
.58091 .59018 Mdot
.50265 .41989 Mdot
.06686 .48223 Mdot
.49645 .45478 Mdot
.49836 .29196 Mdot
.43988 .46824 Mdot
.55824 .58709 Mdot
.49132 .60357 Mdot
.43465 .50222 Mdot
.56072 .5704 Mdot
.80902 .60653 Mdot
.50947 .48436 Mdot
.53915 .70731 Mdot
.54073 .7422 Mdot
.53661 .57039 Mdot
.5184 .60359 Mdot
.50334 .69254 Mdot
.51827 .60276 Mdot
.62045 .73849 Mdot
.50236 .70513 Mdot
.62635 .71622 Mdot
.50703 .67561 Mdot
.57351 .75314 Mdot
.63082 .71391 Mdot
.61347 .75081 Mdot
.55247 .74873 Mdot
.55652 .7557 Mdot
.5114 .687 Mdot
.62515 .71231 Mdot
.57097 .75136 Mdot
.61479 .70203 Mdot
.53747 .69481 Mdot
.51007 .72213 Mdot
.60487 .75476 Mdot
.06028 .47754 Mdot
.39344 .68496 Mdot
.80039 .54667 Mdot
.1108 .61947 Mdot
.47203 .40084 Mdot
.57224 .58383 Mdot
.47696 .59192 Mdot
.50226 .3918 Mdot
.47152 .58557 Mdot
.4777 .58948 Mdot
.46926 .58876 Mdot
.4928 .61031 Mdot
.15323 .36144 Mdot
.60478 .22857 Mdot
.60849 .70107 Mdot
.84925 .57358 Mdot
.55283 .70639 Mdot
.55144 .60102 Mdot
.61392 .66128 Mdot
.55993 .64701 Mdot
.60792 .59465 Mdot
.55115 .70237 Mdot
.52748 .56394 Mdot
.66162 .52406 Mdot
.47347 .4927 Mdot
.04659 .55124 Mdot
.97357 .56731 Mdot
.46132 .12632 Mdot
.43168 .07764 Mdot
.5251 .42414 Mdot
.14847 .37441 Mdot
.47103 .73196 Mdot
.60658 .46266 Mdot
.57611 .61272 Mdot
.51319 .6365 Mdot
.57805 .65715 Mdot
.52877 .49582 Mdot
.71858 .35005 Mdot
.59801 .48584 Mdot
.42939 .72358 Mdot
.7625 .63711 Mdot
.81147 .56242 Mdot
.76574 .66442 Mdot
.78384 .67057 Mdot
.54744 .75558 Mdot
.46243 .65247 Mdot
.56469 .66881 Mdot
.4562 .66312 Mdot
.5757 .75328 Mdot
.47303 .72582 Mdot
.64676 .69239 Mdot
.79412 .40052 Mdot
.45935 .36816 Mdot
.078 .47017 Mdot
.55171 .42581 Mdot
.86597 .53211 Mdot
.39901 .67068 Mdot
.66513 .22496 Mdot
.42042 .13451 Mdot
.51473 .45849 Mdot
.57574 .49752 Mdot
.52298 .48929 Mdot
.42918 .40395 Mdot
.04405 .46797 Mdot
.71223 .64059 Mdot
.65698 .68732 Mdot
.51956 .54508 Mdot
.5095 .49189 Mdot
.52808 .27265 Mdot
.8332 .50284 Mdot
.09165 .58488 Mdot
.08901 .61975 Mdot
.49566 .47729 Mdot
.66404 .44059 Mdot
.81985 .26852 Mdot
.65609 .8024 Mdot
.57531 .42397 Mdot
.59097 .4637 Mdot
.07801 .41724 Mdot
.6327 .18518 Mdot
.56066 .42125 Mdot
.68099 .32806 Mdot
.41649 .72269 Mdot
.72216 .33301 Mdot
.56552 .43844 Mdot
.79586 .65192 Mdot
.49053 .48142 Mdot
.92165 .50698 Mdot
.40538 .14037 Mdot
.52149 .49803 Mdot
.83226 .59328 Mdot
.54176 .45916 Mdot
.64259 .43972 Mdot
.47099 .48542 Mdot
.32788 .56313 Mdot
.32768 .53582 Mdot
.32611 .55245 Mdot
.33302 .5585 Mdot
.33399 .56745 Mdot
.514 .43637 Mdot
.5112 .45349 Mdot
.5017 .47564 Mdot
.48226 .45875 Mdot
.84305 .54775 Mdot
.42787 .7845 Mdot
.56706 .67259 Mdot
.58939 .59193 Mdot
.78796 .57164 Mdot
.76447 .38608 Mdot
.43357 .46322 Mdot
.41018 .67045 Mdot
.53446 .48567 Mdot
.49112 .75751 Mdot
.57915 .45502 Mdot
.54107 .50385 Mdot
.40763 .76211 Mdot
.30401 .22916 Mdot
.78449 .65328 Mdot
.6751 .27003 Mdot
.67109 .26195 Mdot
.67335 .24536 Mdot
.64494 .23781 Mdot
.62941 .2406 Mdot
.65579 .23894 Mdot
.74411 .44037 Mdot
.66484 .60346 Mdot
.6565 .58741 Mdot
.71278 .6919 Mdot
.61078 .67502 Mdot
.6512 .71045 Mdot
.7051 .70772 Mdot
.53859 .41977 Mdot
.51383 .51401 Mdot
.41418 .68717 Mdot
.58738 .51328 Mdot
.88918 .4878 Mdot
.08894 .57762 Mdot
.07313 .57064 Mdot
.04642 .45868 Mdot
.05198 .4552 Mdot
.08599 .47457 Mdot
.07499 .57987 Mdot
.06192 .56946 Mdot
.08014 .58506 Mdot
.08778 .55175 Mdot
.08323 .49035 Mdot
.04347 .5453 Mdot
.03718 .51243 Mdot
.8551 .56016 Mdot
.76498 .48884 Mdot
.71831 .42287 Mdot
.79712 .35409 Mdot
.75188 .37282 Mdot
.69365 .36499 Mdot
.76458 .32833 Mdot
.78608 .3416 Mdot
.66503 .56435 Mdot
.495 .10557 Mdot
.57377 .5027 Mdot
.40878 .12311 Mdot
.55537 .50091 Mdot
.82782 .55687 Mdot
.42119 .09602 Mdot
.83326 .61882 Mdot
.77754 .62877 Mdot
.81706 .64536 Mdot
.49901 .71843 Mdot
.12396 .36562 Mdot
.54516 .42349 Mdot
.79441 .46529 Mdot
.81563 .46632 Mdot
.8326 .4143 Mdot
.79816 .37912 Mdot
.83958 .43977 Mdot
.83919 .43357 Mdot
.81419 .47269 Mdot
.79395 .44308 Mdot
.8146 .38855 Mdot
.79471 .45106 Mdot
.84161 .44595 Mdot
.79373 .45858 Mdot
.72591 .32841 Mdot
.83781 .42767 Mdot
.70467 .39943 Mdot
.83621 .42144 Mdot
.82804 .40608 Mdot
.44128 .34872 Mdot
.48215 .70371 Mdot
.46319 .69535 Mdot
.41478 .78138 Mdot
.81802 .49949 Mdot
.09234 .39259 Mdot
.81904 .51935 Mdot
.73368 .51067 Mdot
.79418 .41948 Mdot
.83127 .51427 Mdot
.82789 .52004 Mdot
.78808 .42752 Mdot
.78794 .4122 Mdot
.78938 .51276 Mdot
.82087 .42768 Mdot
.56632 .41138 Mdot
.03321 .56314 Mdot
.03836 .57375 Mdot
.08488 .58855 Mdot
.08038 .56535 Mdot
.02536 .53308 Mdot
.02805 .54569 Mdot
.68126 .13931 Mdot
.50647 .41231 Mdot
.82731 .50894 Mdot
.78816 .71976 Mdot
.46533 .08338 Mdot
.62343 .35129 Mdot
.59344 .49496 Mdot
.63348 .38484 Mdot
.44234 .36471 Mdot
.39972 .70628 Mdot
.81614 .50757 Mdot
.59121 .58834 Mdot
.85059 .57677 Mdot
.4141 .67878 Mdot
.74961 .21923 Mdot
.74444 .2099 Mdot
.73024 .20834 Mdot
.57512 .24181 Mdot
.55811 .26615 Mdot
.62566 .23618 Mdot
.6288 .26634 Mdot
.65585 .35617 Mdot
.5529 .27157 Mdot
.58739 .2767 Mdot
.63762 .2661 Mdot
.58766 .23489 Mdot
.54029 .39722 Mdot
.57193 .44753 Mdot
.61417 .44957 Mdot
.65662 .48332 Mdot
.66263 .47591 Mdot
.59256 .34608 Mdot
.59716 .35078 Mdot
.66845 .47604 Mdot
.58769 .5435 Mdot
.59592 .48411 Mdot
.65031 .4794 Mdot
.58899 .47363 Mdot
.64102 .49898 Mdot
.6455 .4986 Mdot
.65328 .42765 Mdot
.66821 .45219 Mdot
.58271 .34936 Mdot
.60259 .34548 Mdot
.56522 .35094 Mdot
.61307 .34906 Mdot
.4925 .46942 Mdot
.70452 .64582 Mdot
.80961 .63159 Mdot
.93234 .46767 Mdot
.40253 .6659 Mdot
.59998 .42142 Mdot
.80664 .32762 Mdot
.406 .5757 Mdot
.5273 .41417 Mdot
.58032 .5042 Mdot
.72942 .71692 Mdot
.70516 .41794 Mdot
.67624 .13051 Mdot
.13151 .37552 Mdot
.61607 .45196 Mdot
.58367 .439 Mdot
.49383 .45891 Mdot
.94446 .58536 Mdot
.59309 .45394 Mdot
.40957 .5197 Mdot
.40905 .53317 Mdot
.41509 .53627 Mdot
.44074 .37915 Mdot
.46709 .10086 Mdot
.44103 .7007 Mdot
.58287 .56377 Mdot
.43071 .52343 Mdot
.5653 .55774 Mdot
.56966 .56072 Mdot
.69931 .29114 Mdot
.71819 .29856 Mdot
.38653 .64282 Mdot
.49048 .71397 Mdot
.60526 .425 Mdot
.77927 .68192 Mdot
.77875 .64865 Mdot
.468 .40847 Mdot
.80438 .58241 Mdot
.97619 .54506 Mdot
.83348 .54619 Mdot
.51566 .74986 Mdot
.06263 .40867 Mdot
.54627 .5016 Mdot
.55256 .80746 Mdot
.11678 .36823 Mdot
.82128 .59223 Mdot
.62753 .57472 Mdot
.43979 .11869 Mdot
.13824 .50851 Mdot
.35305 .47951 Mdot
.58446 .49151 Mdot
.69348 .4358 Mdot
.94387 .51967 Mdot
.80851 .57946 Mdot
.70476 .5058 Mdot
.07639 .38395 Mdot
.40284 .58844 Mdot
.57987 .44592 Mdot
.4984 .74484 Mdot
.57624 .7286 Mdot
.4527 .7107 Mdot
.58325 .73103 Mdot
.46234 .66587 Mdot
.4504 .66973 Mdot
.56229 .65611 Mdot
.47968 .73956 Mdot
.5718 .72618 Mdot
.58432 .72081 Mdot
.45641 .66469 Mdot
.53027 .75811 Mdot
.64151 .18998 Mdot
.61733 .1855 Mdot
.08179 .49175 Mdot
.61851 .12117 Mdot
.42419 .38798 Mdot
.70947 .63622 Mdot
.51131 .75052 Mdot
.675 .58011 Mdot
.54143 .7751 Mdot
.39656 .75133 Mdot
.43086 .79945 Mdot
.40758 .77385 Mdot
.40088 .76301 Mdot
.42286 .79025 Mdot
.55818 .62469 Mdot
.5513 .61957 Mdot
.5624 .62275 Mdot
.55778 .61702 Mdot
.78794 .65233 Mdot
.81237 .64268 Mdot
.4866 .7214 Mdot
.50872 .74454 Mdot
.53197 .73397 Mdot
.54821 .73477 Mdot
.54099 .73905 Mdot
.48201 .73369 Mdot
.97424 .53468 Mdot
.45185 .69172 Mdot
.69196 .19499 Mdot
.70221 .18521 Mdot
.71318 .18342 Mdot
.67596 .18549 Mdot
.68931 .18546 Mdot
.72001 .19002 Mdot
.68841 .17828 Mdot
.7068 .19604 Mdot
.72991 .19168 Mdot
.78983 .71078 Mdot
.60994 .4572 Mdot
.49381 .80199 Mdot
.52816 .81205 Mdot
.50112 .79983 Mdot
.51174 .80728 Mdot
.48777 .79189 Mdot
.83353 .38188 Mdot
.82515 .43916 Mdot
.8103 .54446 Mdot
.45076 .13243 Mdot
.68496 .573 Mdot
.54185 .4127 Mdot
.45165 .72664 Mdot
.09432 .4318 Mdot
.60559 .56728 Mdot
.6719 .5573 Mdot
.64887 .5524 Mdot
.56721 .49848 Mdot
.65292 .57479 Mdot
.55272 .71297 Mdot
.12415 .44442 Mdot
.54568 .33543 Mdot
.43192 .38826 Mdot
.53832 .27132 Mdot
.44456 .09222 Mdot
.77794 .68478 Mdot
.12503 .39058 Mdot
.67059 .58926 Mdot
.0585 .5066 Mdot
.72029 .32139 Mdot
.56468 .70088 Mdot
.59672 .43356 Mdot
.49453 .30147 Mdot
.57491 .46544 Mdot
.69077 .52169 Mdot
.67379 .42246 Mdot
.67806 .52758 Mdot
.70584 .46779 Mdot
.67598 .53 Mdot
.65867 .40685 Mdot
.70987 .47809 Mdot
.8184 .43713 Mdot
.47179 .4664 Mdot
.42855 .39535 Mdot
.66887 .79842 Mdot
.84769 .52912 Mdot
.43779 .43579 Mdot
.38936 .40469 Mdot
.61122 .13627 Mdot
.59507 .14135 Mdot
.58668 .13439 Mdot
.59794 .12307 Mdot
.62732 .12803 Mdot
.82929 .50314 Mdot
.46763 .08264 Mdot
.4382 .36698 Mdot
.66263 .80402 Mdot
.55175 .27986 Mdot
.45655 .08344 Mdot
.4776 .31922 Mdot
.92351 .4992 Mdot
.93136 .45444 Mdot
.61501 .72333 Mdot
.64991 .72777 Mdot
.63815 .7405 Mdot
.67801 .70016 Mdot
.66668 .72967 Mdot
.08485 .45865 Mdot
.08304 .37498 Mdot
.06167 .4006 Mdot
.08435 .50436 Mdot
.07397 .38449 Mdot
.04648 .43724 Mdot
.0431 .48955 Mdot
.06228 .51187 Mdot
.09818 .40773 Mdot
.05778 .4053 Mdot
.86133 .56437 Mdot
.35335 .48735 Mdot
.31972 .50622 Mdot
.44367 .3589 Mdot
.55361 .41456 Mdot
.46427 .39796 Mdot
.14331 .3374 Mdot
.81846 .69586 Mdot
.41685 .67064 Mdot
.41495 .70044 Mdot
.51914 .71985 Mdot
.41836 .71016 Mdot
.49875 .76172 Mdot
.81933 .61668 Mdot
.82344 .27994 Mdot
.05542 .35468 Mdot
.44797 .65378 Mdot
.4073 .69612 Mdot
.37849 .63847 Mdot
.38812 .65403 Mdot
.40096 .58362 Mdot
.489 .68974 Mdot
.4227 .58018 Mdot
.39965 .67202 Mdot
.39089 .58504 Mdot
.48296 .71098 Mdot
.44257 .7081 Mdot
.46521 .7132 Mdot
.37585 .63123 Mdot
.77639 .34351 Mdot
.84531 .58159 Mdot
.85599 .55627 Mdot
.83211 .55164 Mdot
.52929 .80409 Mdot
.54658 .80403 Mdot
.55867 .80851 Mdot
.5416 .8075 Mdot
.84498 .51273 Mdot
.39699 .69626 Mdot
.43158 .73424 Mdot
.84401 .58397 Mdot
.63286 .59224 Mdot
.84831 .53136 Mdot
.55006 .29974 Mdot
.49034 .43754 Mdot
.40543 .02341 Mdot
.38405 .03631 Mdot
.41897 .01999 Mdot
.39424 .02875 Mdot
.62245 .60285 Mdot
.81166 .58473 Mdot
.84276 .48056 Mdot
.80678 .57514 Mdot
.11932 .33901 Mdot
.70622 .32206 Mdot
.75192 .32311 Mdot
.76448 .33275 Mdot
.77291 .38545 Mdot
.78182 .365 Mdot
.74639 .31971 Mdot
.7014 .34228 Mdot
.71373 .32331 Mdot
.75664 .32654 Mdot
.48895 .46894 Mdot
.76828 .62729 Mdot
.69636 .6457 Mdot
.83978 .54842 Mdot
.69564 .67004 Mdot
.6912 .13515 Mdot
.5543 .34668 Mdot
.70058 .66899 Mdot
.85518 .57725 Mdot
.8627 .55727 Mdot
.86546 .54093 Mdot
.86571 .55014 Mdot
.85928 .56881 Mdot
.82933 .59663 Mdot
.85301 .56872 Mdot
.66856 .59663 Mdot
.66743 .34923 Mdot
.51581 .31703 Mdot
.81602 .61489 Mdot
.93902 .58348 Mdot
.97592 .55665 Mdot
.60361 .49144 Mdot
.34975 .68159 Mdot
.3492 .66779 Mdot
.35235 .64862 Mdot
.34979 .66027 Mdot
.84191 .58929 Mdot
.8213 .5233 Mdot
.46427 .32707 Mdot
.8116 .541 Mdot
.59875 .52313 Mdot
.07905 .52103 Mdot
.13577 .41968 Mdot
.13485 .40635 Mdot
.07003 .45744 Mdot
.12914 .52237 Mdot
.1002 .40428 Mdot
.06809 .49401 Mdot
.13961 .42588 Mdot
.09057 .52191 Mdot
.13077 .39866 Mdot
.15625 .45249 Mdot
.07138 .50361 Mdot
.13377 .5216 Mdot
.15169 .50345 Mdot
.07488 .43302 Mdot
.12664 .40477 Mdot
.09347 .52751 Mdot
.10342 .53096 Mdot
.09421 .41089 Mdot
.12 .52743 Mdot
.15319 .49095 Mdot
.06784 .473 Mdot
.1458 .41879 Mdot
.13263 .53036 Mdot
.07681 .4379 Mdot
.08517 .41572 Mdot
.10594 .39765 Mdot
.1472 .42977 Mdot
.13792 .41223 Mdot
.07804 .42792 Mdot
.11645 .53479 Mdot
.12518 .53419 Mdot
.14875 .43912 Mdot
.84057 .4046 Mdot
.8071 .3442 Mdot
.84151 .39919 Mdot
.82397 .36323 Mdot
.81616 .35308 Mdot
.11862 .48919 Mdot
.10887 .49036 Mdot
.06716 .4197 Mdot
.83869 .58266 Mdot
.85471 .56403 Mdot
.564 .28771 Mdot
.82576 .29017 Mdot
.69287 .37879 Mdot
.12662 .34454 Mdot
.10532 .34453 Mdot
.8439 .38185 Mdot
.65462 .81182 Mdot
.68123 .61259 Mdot
.67454 .61304 Mdot
.68327 .60083 Mdot
.6851 .60661 Mdot
.85602 .55259 Mdot
.81322 .61056 Mdot
.83965 .37236 Mdot
.6371 .24691 Mdot
.49114 .31289 Mdot
.43126 .3816 Mdot
.83999 .55921 Mdot
.1357 .33611 Mdot
.1134 .45033 Mdot
.13556 .3426 Mdot
.42797 .38895 Mdot
.81234 .33456 Mdot
.82137 .56135 Mdot
.52978 .40901 Mdot
.65927 .59857 Mdot
.67466 .35436 Mdot
.80379 .65334 Mdot
.43932 .07294 Mdot
.48833 .05455 Mdot
.47335 .05385 Mdot
.46318 .06394 Mdot
.4803 .04557 Mdot
.7939 .64815 Mdot
.73551 .71333 Mdot
.85733 .54746 Mdot
.84009 .46675 Mdot
.58792 .54575 Mdot
.5392 .71722 Mdot
.30784 .20965 Mdot
0 0 m
1 0 L
1 .83973 L
0 .83973 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
            GeneratedCell->False,
            CellAutoOverwrite->False,
            ImageSize->{675, 552.75},
            ImageMargins->{{1, 0}, {0, 0}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:S0002:2000`400?l00000o`00003oo`3lo?co
0?clo:D0o?cl003o0?clo?l0o?clY@3lo?`00?l0o?clo`3lo?bU0?clo000o`3lo?co0?clo:D0o?cl
003o0?clo?l0o?clY@3lo?`00?l0o?clo`3lo?bU0?clo000o`3lo?co0?clo:D0o?cl003o0?clo?l0
o?clY@3lo?`00?l0o?clo`3lo?bU0?clo000o`3lo?co0?clo:D0o?cl003o0?clo?l0o?clY@3lo?`0
0?l0o?cl6P3lo?`300000?l0o?clR03lo?`00?l0o?cl6@3lo?`500000?l0o?clQ`3lo?`00?l0o?cl
4@3lo?`3000000D0o?cl1@00003o0?clo8L0o?cl003o0?clo100o?cl1@0000040?clo0D00000o`3l
o?b70?clo000o`3lo?`@0?clo0D000001@3lo?`300000?l0o?clR03lo?`00?l0o?cl403lo?`50000
00L0o?cl00<000000?clo03lo?`0o`3lo?b60?clo000o`3lo?`90?clo0<000001@3lo?`3000000P0
o?cl00<000000?clo03lo?`0o`3lo?b60?clo000o`3lo?`80?clo0D000001P3lo?`00`000000o?cl
0?clo0060?clo0030000003lo?`0o?cl0?l0o?clQP3lo?`00?l0o?cl203lo?`5000000L0o?cl00<0
00000?clo03lo?`01@3lo?`00`000000o?cl0?clo03o0?clo8H0o?cl003o0?clo0P0o?cl1@000007
0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`0o`3lo?b60?clo000o`3lo?`90?cl
o0@00000203lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl0?l0o?clQ@3lo?`00?l0
o?cl0P3lo?`3000000L0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo0050?clo003
0000003lo?`0o?cl0?l0o?clQ@3lo?`00?l0o?cl0@3lo?`5000000L0o?cl00<000000?clo03lo?`0
1P3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl0?l0o?clQ@3lo?`00?l0o?cl0@3l
o?`5000000P0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo0040?clo0030000003l
o?`0o?cl0?l0o?clQ@3lo?`00?l0o?cl0@3lo?`5000000T0o?cl00<000000?clo03lo?`01@3lo?`0
0`000000o?cl0?clo0040?clo0030000003lo?`0o?cl01<0o?cl0`00003o0?clo6h0o?cl003o0?cl
o080o?cl100000090?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`0103lo?`00`00
0000o?cl0?clo00B0?clo0D00000o`3lo?a]0?clo000o`3lo?`60?clo0800000203lo?`00`000000
o?cl0?clo0050?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`04P3lo?`500000?l0
o?clK@3lo?`00?l0o?cl203lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00@0o?cl
00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00B0?clo0D000002`3lo?`300000?l0o?cl
G`3lo?`00?l0o?cl2@3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00@0o?cl00<0
00000?clo03lo?`00P3lo?`00`000000o?cl0?clo0020?clo0<000003P3lo?`3000000/0o?cl1@00
003o0?clo5h0o?cl003o0?clo0X0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo003
0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`01@00000<0?clo0030000003lo?`0
o?cl00`0o?cl1@00003o0?clo5h0o?cl003o0?clo0/0o?cl00<000000?clo03lo?`01@3lo?`00`00
0000o?cl0?clo0040?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`01@00000;0?cl
o0030000003lo?`0o?cl00d0o?cl1@00003o0?clo5h0o?cl003o0?clo0`0o?cl0P0000060?clo003
0000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo005000000X0
o?cl00<000000?clo03lo?`03`3lo?`300000?l0o?clG`3lo?`00?l0o?cl3P3lo?`00`000000o?cl
0?clo0040?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl
0?clo004000000X0o?cl00<000000?clo03lo?`02`3lo?`300000080o?cl00<000000?clo03lo?`0
o`3lo?aO0?clo000o`3lo?`?0?clo0030000003lo?`00000008000000P3lo?`00`000000o?cl0?cl
o0020?clo0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl0?clo00:0?clo0030000
003lo?`0o?cl00/0o?cl1@0000000`3lo?`000000?clo0030?clo0<00000o`3lo?aJ0?clo000o`3l
o?`@0?clo0D0000000<0o?cl0000003lo?`00`3lo?`00`000000o?cl0?clo0020?clo0800000303l
o?`00`000000o?cl0?clo00<0?clo0D0000000<0o?cl0000003lo?`00P3lo?`500000?l0o?clF@3l
o?`00?l0o?cl403lo?`500000080o?cl00<000000?clo03lo?`00P3lo?`01@000000o?cl0?clo03l
o?`0000000/0o?cl0P00000?0?clo0D0000000<0o?cl0000003lo?`00P3lo?`500000?l0o?clF@3l
o?`00?l0o?cl403lo?`5000000<0o?cl00D000000?clo03lo?`0o?cl000000030?clo0030000003l
o?`0o?cl00P0o?cl00<000000?clo03lo?`0403lo?`300000080o?cl00@000000?clo03lo?`0o?cl
1@00003o0?clo5T0o?cl003o0?clo140o?cl100000040?clo0060000003lo?`0o?cl0?clo0000000
o?cl0P0000090?clo0030000003lo?`0o?cl01<0o?cl00<000000?clo00000001@3lo?`300000?l0
o?clFP3lo?`00?l0o?cl4`3lo?`00`000000o?cl000000040?clo0050000003lo?`0o?cl0000003l
o?`00P0000080?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo00000001P3lo?`00`000000
o?cl0?clo03o0?clo5T0o?cl003o0?clo1@0o?cl00<000000?clo00000000`3lo?`01@000000o?cl
0?clo03lo?`000000080o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo00<0?clo0<0
00001@3lo?`010000000o?cl0?clo00000050?clo0030000003lo?`0o?cl0?l0o?clFP3lo?`00?l0
o?cl503lo?`010000000o?cl0?clo00000030?clo0040000003lo?`0000000000080o?cl00<00000
0?clo03lo?`00`3lo?`00`000000o?cl0?clo00<0?clo0D00000103lo?`010000000o?cl0?clo000
00050?clo0030000003lo?`0o?cl0?l0o?clFP3lo?`00?l0o?cl403lo?`300000080o?cl00@00000
0?clo03lo?`000000`3lo?`2000000050?clo0000000o?cl0000003lo?`01000000?0?clo0D00000
103lo?`010000000o?cl0?clo00000050?clo0030000003lo?`0o?cl0?l0o?clFP3lo?`00?l0o?cl
3`3lo?`5000000030?clo0000000o?cl0080o?cl1@0000000`3lo?`000000?clo006000000l0o?cl
1@0000040?clo0030000003lo?`0000000D0o?cl00<000000?clo03lo?`0o`3lo?aK0?clo000o`3l
o?`?0?clo0D000000P3lo?`00`000000o?cl0?clo006000000030?clo0000000o?cl00D000003@3l
o?`6000000D0o?cl00<000000?clo00000001@3lo?`00`000000o?cl0?clo03o0?clo5/0o?cl003o
0?clo0l0o?cl1@0000020?clo0030000003lo?`0o?cl00H0000000<0o?cl0000003lo?`01@00000<
0?clo0D0000000<0o?cl0000003lo?`0103lo?`00`000000o?cl000000040?clo0030000003lo?`0
o?cl0?l0o?clG03lo?`00?l0o?cl403lo?`3000000030?clo000000000000080000000<0o?cl0000
000000000`0000000`3lo?`000000?clo009000000T0o?cl1@0000000`3lo?`000000?clo0040?cl
o0030000003lo?`0000000@0o?cl00<000000?clo03lo?`0o`3lo?aL0?clo000o`3lo?`A0?clo003
0000003lo?`0000000@000000P3lo?`3000000030?clo0000000o?cl00<0000000<0o?cl0000003l
o?`01@0000080?clo0D000000P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0000000@0
o?cl00<000000?clo03lo?`0o`3lo?aL0?clo000o`3lo?`A0?clo0030000003lo?`0000000D00000
0`3lo?`00`000000o?cl0?clo004000000030?clo0000000o?cl00D00000203lo?`4000000<0o?cl
00<000000?clo03lo?`00P3lo?`2000000@0o?cl00<000000?clo03lo?`0o`3lo?aM0?clo000o`3l
o?`A0?clo0030000003lo?`0000000D000000`3lo?`00`000000o?cl0?clo0020?clo0@0000000<0
o?cl0000000000000`0000070?clo0030000003lo?`0o?cl00D0o?cl00L000000?clo03lo?`0o?cl
0000003lo?`0000000@0o?cl00<000000?clo03lo?`0o`3lo?aM0?clo000o`3lo?`3000000/0o?cl
100000020?clo0<0000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl0?clo0020?clo0D00000
00H0o?cl00000000000000000?clo00000050?clo0@000001@3lo?`01`000000o?cl0?clo03lo?`0
00000?clo00000000`3lo?`00`000000o?cl0?clo03o0?clo5h0o?cl003n0?clo0P000001P3lo?`5
000000@0o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0020?clo0L0000000@0
o?cl0000003lo?`000000`3lo?`7000000@0o?cl00L000000?clo03lo?`0o?cl0000003lo?`00000
00<0o?cl00<000000?clo03lo?`0o`3lo?aN0?clo000oP3lo?`9000000D0o?cl1@0000040?clo004
0000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`00P3lo?`500000080o?cl200000000`3l
o?`0000000000003000000@0o?cl0`000000103lo?`000000?clo00000030?clo0030000003lo?`0
o?cl0?l0o?clGP3lo?`00?h0o?cl2@0000050?clo0H00000103lo?`010000000o?cl0?clo0000002
0?clo0030000003lo?`0o?cl0080o?cl1@0000040?clo0030000003lo?`000000080o?cl20000000
0`3lo?`0000000000004000000050?clo0000000o?cl0?clo0000000o`3lo?aQ0?clo000o03lo?`;
000000H0o?cl1@0000040?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`00`3l
o?`3000000030?clo0000000000000<0o?cl00@000000?clo000000000000P3lo?`5000000030?cl
o0000000000000H000000`3lo?`00`000000o?cl0?clo03o0?clo5l0o?cl003Y0?clo0<000002@3l
o?`7000000H0o?cl1@0000090?clo0800000103lo?`01`000000o?cl0?clo03lo?`000000?clo000
0000103lo?`5000000030?clo0000000000000@0000000@0o?cl0000003lo?`0o?cl1@0000000`3l
o?`000000000000600000080o?cl00<000000?clo03lo?`0o`3lo?aP0?clo000j03lo?`500000080
o?cl1P00000>0?clo0050000003lo?`0o?cl0?clo00000002@3lo?`00`000000o?cl0?clo0030?cl
o0060000003lo?`0o?cl0000003lo?`000000`3lo?`7000000030?clo0000000o?cl00H0000000<0
o?cl0000000000000`0000000`3lo?`0000000000003000000030?clo000000000000080o?cl00<0
00000?clo03lo?`0o`3lo?aP0?clo000j03lo?`7000001D0o?cl00@000000?clo03lo?`000002@3l
o?`00`000000o?cl0?clo0030?clo0070000003lo?`0o?cl0?clo0000000o?cl000000020?clo0D0
000000@0o?cl000000000000o?cl1`0000020?clo0<000000`3lo?`4000000030?clo00000000000
0080o?cl00<000000?clo03lo?`0o`3lo?aP0?clo000j03lo?`5000001L0o?cl00D000000?clo03l
o?`0o?cl000000080?clo0800000103lo?`01`000000o?cl0?clo03lo?`000000?clo00000000P3l
o?`9000000030?clo0000000000000D000000`3lo?`00`000000o?cl0?clo0020?clo0@0000000@0
o?cl0000003lo?`00000o`3lo?aS0?clo000j@3lo?`3000001T0o?cl00D000000?clo03lo?`0o?cl
000000070?clo0800000103lo?`00`000000o?cl0?clo0020?clo08000000`3lo?`?000000050?cl
o0000000o?cl0?clo0000000103lo?`500000080o?cl00<000000?clo03lo?`0o`3lo?aQ0?clo000
lP3lo?`3000000T0o?cl0`0000050?clo0040000003lo?`0o?cl000000L0o?cl0P0000050?clo004
0000003lo?`0o?cl0?clo08000001@3lo?`300000080o?cl1`0000001P3lo?`00000000000000000
o?cl000000@0o?cl1@0000000`3lo?`000000?clo03o0?clo6<0o?cl003a0?clo0D000001`3lo?`5
000000D0o?cl00@000000?clo03lo?`000001P3lo?`00`000000o?cl000000040?clo0030000003l
o?`0000000<00000103lo?`3000000030?clo0000000o?cl00P000000P3lo?`3000000@0o?cl1@00
00000`3lo?`000000?clo03o0?clo6<0o?cl003[0?clo0<000000`3lo?`5000000L0o?cl2`000002
0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo0000000103lo?`:000000050?clo0000000
00000?clo00000000P3lo?`4000000<0o?cl00<000000?clo03lo?`00`0000030?clo0D0000000<0
o?cl0000003lo?`0o`3lo?aS0?clo000jP3lo?`500000080o?cl1@0000070?clo0T0000000<0o?cl
0000000000003P0000020?clo0P000000P3lo?`400000080o?cl00D000000?clo0000000o?cl0000
00030?clo0030000003lo?`0o?cl008000000`3lo?`600000?l0o?clI@3lo?`00>X0o?cl1@000003
0?clo0<0000000<0o?cl0000003lo?`01P3lo?`8000000<0o?cl00@000000?clo03lo?`00000103l
o?`010000000o?cl0?clo00000020?clo0X000000P3lo?`3000000040?clo0000000o?cl0?clo080
000000<0o?cl0000003lo?`00`3lo?`00`000000o?cl0?clo003000000030?clo000000000000080
000000<0o?cl0000003lo?`0o`3lo?aT0?clo000jP3lo?`5000000P0o?cl00<000000?clo03lo?`0
1`3lo?`5000000@0o?cl00<000000?clo0000000103lo?`01@000000o?cl0?clo03lo?`0000000<0
o?cl200000020?clo0050000003lo?`000000?clo00000000`3lo?`2000000030?clo0000000o?cl
00<0o?cl100000000`3lo?`0000000000004000000P0o?cl0`00003o0?clo5/0o?cl003Y0?clo0D0
000000<0o?cl0000003lo?`01`3lo?`00`000000o?cl0?clo0070?clo0@00000103lo?`010000000
o?cl0?clo00000030?clo0050000003lo?`0o?cl0?clo00000000P3lo?`300000080o?cl10000002
0?clo0050000003lo?`000000?clo00000000`3lo?`01@000000o?cl0000003lo?`0000000D0o?cl
2@0000070?clo0D00000o`3lo?aJ0?clo000j@3lo?`500000080o?cl00<000000?clo03lo?`01P3l
o?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo00000000P3l
o?`300000080o?cl0`0000020?clo0030000003lo?`0o?cl0080o?cl00<000000?clo00000000P3l
o?`3000000030?clo0000000o?cl0080o?cl00@000000?clo000000000001P3lo?`00`000000o?cl
00000005000000L0o?cl1@0000020?clo0<00000o`3lo?aE0?clo000j@3lo?`7000000030?clo000
0000000000H0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo0030?clo0030000003l
o?`0000000H0000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl0?clo0020?clo0030000003l
o?`0o?cl00D0000000<0o?cl0000003lo?`00`3lo?`2000000030?clo0000000o?cl00@0o?cl0P00
00000`3lo?`0000000000002000000L0o?cl1P0000000`3lo?`000000000000300000?l0o?clE03l
o?`00>X0o?cl0`0000030?clo0@000001P3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0
o?cl00<0o?cl00<000000?clo0000000100000020?clo0030000003lo?`0o?cl0080o?cl00D00000
0?clo03lo?`0o?cl000000040?clo0<0000000<0o?cl0000003lo?`00`3lo?`01@000000o?cl0000
003lo?`0000000@0o?cl00<000000?clo0000000100000030?clo0@000000P3lo?`300000080o?cl
1@00003o0?clo5@0o?cl003c0?clo0@00000103lo?`00`000000o?cl0?clo0090?clo0030000003l
o?`0o?cl00<0o?cl00<000000?clo0000000100000030?clo0050000003lo?`0o?cl0?clo0000000
0`3lo?`00`000000o?cl0?clo0020?clo0<000000P3lo?`00`000000o?cl0?clo0020?clo0040000
003lo?`00000000000D0o?cl00<000000?clo00000001P0000060?clo0030000003lo?`0o?cl0080
o?cl1@00003o0?clo5@0o?cl003f0?clo0@000000P3lo?`3000000T0o?cl00<000000?clo03lo?`0
0`3lo?`00`000000o?cl00000002000000@0o?cl00D000000?clo03lo?`0o?cl000000030?clo080
00000`3lo?`4000000030?clo0000000o?cl00<0o?cl00<000000?clo03lo?`00P0000040?clo003
0000003lo?`0000000@000001`3lo?`00`000000o?cl0?clo0020?clo0D00000o`3lo?aE0?clo000
m`3lo?`2000000030?clo0000000000000@00000203lo?`00`000000o?cl0?clo0040?clo0800000
00<0o?cl0000003lo?`00`3lo?`00`000000o?cl0?clo0020?clo0050000003lo?`0o?cl0?clo000
00000`3lo?`2000000030?clo0000000000000800000103lo?`010000000o?cl0000000000040?cl
o0L000001P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl0?l0o?clF03lo?`00?T0
o?cl00<000000?clo00000001P0000070?clo0030000003lo?`0o?cl00@0o?cl0`0000050?clo005
0000003lo?`0o?cl0?clo00000000`3lo?`010000000o?cl0?clo03lo?`2000000050?clo0000000
o?cl0?clo00000001@3lo?`00`000000o?cl00000005000000030?clo00000000000008000001P3l
o?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl0?l0o?clF@3lo?`00?<0o?cl3@000002
0?clo0L0000000<0o?cl0000003lo?`0103lo?`600000080o?cl00D000000?clo03lo?`0o?cl0000
00030?clo0040000003lo?`0o?cl0?clo080000000@0o?cl0000003lo?`0o?cl0P0000040?clo0D0
00000`3lo?`4000000030?clo0000000o?cl00<0o?cl00<000000?clo03lo?`00P3lo?`00`000000
o?cl0?clo03o0?clo5X0o?cl003U0?clo0<000000`3lo?`8000000P0o?cl100000000`3lo?`00000
0?clo0070?clo0h000000P3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00@000000?clo03l
o?`0o?cl0P0000000`3lo?`000000?clo0020?clo0L0000000<0o?cl0000000000000`3lo?`40000
00030?clo0000000o?cl0080o?cl00@000000?clo03lo?`0o?cl0P00003o0?clo5d0o?cl003T0?cl
o0L000004@3lo?`2000000<0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo0020?cl
o0L000000P3lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl00<000000?clo03lo?`00P000000
1@3lo?`00000000000000000o?cl00@000000`3lo?`01@000000o?cl000000000000o?cl00D00000
0P3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl0?l0o?clG@3lo?`00>@0o?cl
1@00000C0?clo0040000003lo?`0000000000080o?cl00<000000?clo03lo?`01P3lo?`00`000000
o?cl0?clo0020?clo0L000000`3lo?`010000000o?cl0?clo00000030?clo0`000000P3lo?`20000
00040?clo0000000o?cl0?clo0@0000000<0o?cl0000000000000`3lo?`200000080o?cl00<00000
0?clo03lo?`0F@3lo?`300000?l0o?cl0P3lo?`00>@0o?cl1@00000B0?clo0030000003lo?`0o?cl
0080o?cl00<000000?clo03lo?`00P0000070?clo0030000003lo?`0o?cl0080o?cl1@0000040?cl
o0050000003lo?`0o?cl0?clo00000000P3lo?`:000000030?clo0000000o?cl00<0o?cl00<00000
0?clo00000000P3lo?`00`000000o?cl00000002000000@0o?cl00@000000?clo00000000000EP3l
o?`300000080o?cl1@00003o0?clo040o?cl003U0?clo0<000004`3lo?`00`000000o?cl0?clo003
0?clo0050000003lo?`0o?cl0?clo00000001`3lo?`00`000000o?cl0?clo0020?clo0@00000103l
o?`01@000000o?cl0?clo03lo?`000000080o?cl300000050?clo080000000<0o?cl000000000000
100000030?clo0030000003lo?`000000500o?cl0`0000040?clo0D0000000<0o?cl000000000000
0`00003o0?clo040o?cl003j0?clo0030000003lo?`0o?cl00D0o?cl0P0000020?clo0030000003l
o?`0o?cl00@0o?cl00@000000?clo03lo?`0o?cl1@0000050?clo0040000003lo?`0o?cl00000080
o?cl2@0000020?clo0@00000103lo?`2000000030?clo0000000o?cl008000000P3lo?`010000000
o?cl00000000001?0?clo0D000000`3lo?`5000000030?clo0000000000000<00000o`3lo?`10?cl
o000nP3lo?`00`000000o?cl0?clo0070?clo0040000003lo?`0o?cl000000H0o?cl00<000000?cl
o03lo?`02@0000001@3lo?`000000?clo03lo?`0000000<0o?cl1@0000030?clo0D0000000<0o?cl
0000000000002@000000103lo?`000000?clo00000020?clo0030000003lo?`0o?cl04H0o?cl0`00
00030?clo0D000000`3lo?`500000080o?cl0`00003o0?clo080o?cl003i0?clo0030000003lo?`0
o?cl00T0o?cl0P0000000`3lo?`000000?clo0040?clo0030000003lo?`0o?cl00H000000`3lo?`=
000000H0o?cl00<000000?clo00000002`0000000`3lo?`00000000000040?clo0030000003lo?`0
o?cl04@0o?cl1@0000020?clo0D00000103lo?`3000000<0o?cl00<000000?clo03lo?`00`3lo?`3
00000?/0o?cl003h0?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo00000001@3lo?`00`00
0000o?cl0?clo003000000030?clo0000000000000@0o?cl00@000000?clo03lo?`000000P3lo?`0
0`000000o?cl0?clo00G000000H0o?cl00<000000?clo03lo?`0A03lo?`5000000<0o?cl0`000006
0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P3lo?`500000?X0o?cl003h0?cl
o0030000003lo?`0o?cl00d0o?cl00<000000?clo00000001@3lo?`00`000000o?cl0?clo0040?cl
o0800000103lo?`00`000000o?cl000000020?clo0030000003lo?`0o?cl008000001`3lo?`00`00
0000o?cl0?clo002000000030?clo0000000000000H000001`3lo?`00`000000o?cl0?clo0130?cl
o0D000001@3lo?`400000080o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0020?cl
o0D000007@3lo?`300000=X0o?cl003g0?clo0030000003lo?`0o?cl00l0o?cl0`0000040?clo003
0000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`00P3lo?`01P000000o?cl0?clo0000000o?cl
00000080o?cl0P0000070?clo0l000001P3lo?`00`000000o?cl0?clo0140?clo0<000001P3lo?`5
000000030?clo0000000o?cl00<0o?cl00<000000?clo03lo?`00`3lo?`5000001`0o?cl1@00003I
0?clo000m`3lo?`00`000000o?cl0?clo00A0?clo0800000103lo?`00`000000o?cl0?clo0040?cl
o0H000000P3lo?`01@000000o?cl0?clo0000000o?cl010000000P3lo?`4000000040?clo0000000
0000000000D0o?cl00<000000?clo03lo?`0?03lo?`3000000@0o?cl0`0000060?clo0D0000000<0
o?cl0000003lo?`00`3lo?`00`000000o?cl0?clo003000000040?clo00000000000000001d0o?cl
1@00003I0?clo000mP3lo?`00`000000o?cl0?clo00C0?clo0<000000P3lo?`00`000000o?cl0?cl
o0050?clo0h000000P3lo?`9000000070?clo0000000o?cl0?clo0000000o?cl000000030?clo004
0000003lo?`0o?cl000000D0o?cl00<000000?clo03lo?`0>P3lo?`500000080o?cl1@0000050?cl
o0D0000000<0o?cl0000000000000P0000000`3lo?`000000?clo006000001l0o?cl1@0000060?cl
o0<00000d03lo?`00?H0o?cl00<000000?clo03lo?`00`00000B0?clo08000000P3lo?`00`000000
o?cl0?clo0040?clo0H000000P3lo?`00`000000o?cl00000005000000@0o?cl1@0000001P3lo?`0
0000000000000000o?cl000000D0o?cl00<000000?clo03lo?`00P0000030?clo0030000003lo?`0
o?cl03X0o?cl1@0000020?clo0D000001@3lo?`400000080o?cl1P0000000`3lo?`0000000000003
00000240o?cl0`0000060?clo0D00000c`3lo?`00?D0o?cl00<000000?clo03lo?`01@00000B0?cl
o08000000P3lo?`00`000000o?cl0?clo0030?clo0/000000P3lo?`00`000000o?cl0?clo0050?cl
o0<0000000<0o?cl0000000000000`3lo?`00`000000o?cl0?clo0040?clo0040000003lo?`0o?cl
0?clo08000000P3lo?`00`000000o?cl0?clo00i0?clo0D000000P3lo?`5000000D0o?cl00<00000
0?clo00000000`3lo?`500000080o?cl1@00000Q0?clo0030000003lo?`0o?cl00<000000`3lo?`5
00000<l0o?cl003e0?clo0030000003lo?`0o?cl00L000004@3lo?`4000000D0o?cl1@000000103l
o?`000000?clo00000020?clo0030000003lo?`0000000L0o?cl00D000000?clo03lo?`0o?cl0000
00030?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0000
000k0?clo0@00000103lo?`4000000D0o?cl00<000000?clo00000000P3lo?`6000000<0o?cl1000
000Q0?clo0030000003lo?`0000000@000000P3lo?`500000<l0o?cl003b0?clo0<000000`3lo?`5
00000080o?cl2@0000070?clo0X000000P3lo?`2000000<0o?cl00H000000?clo0000000o?cl0000
003lo?`2000000H0o?cl00@000000?clo000000000000`3lo?`00`000000o?cl0?clo0070?clo003
0000003lo?`0o?cl00<0o?cl0`00000i0?clo0D000001@3lo?`010000000o?cl0000003lo?`30000
00040?clo0000000o?cl00000080o?cl00<000000?clo00000000`0000040?clo08000008P3lo?`0
0`000000o?cl00000004000000<0o?cl0`0000020?clo0<00000b`3lo?`00?40o?cl1@0000030?cl
o0<00000303lo?`@000000@0o?cl0P0000020?clo0060000003lo?`000000?clo0000000o?cl0P00
00050?clo0050000003lo?`000000?clo00000000`3lo?`00`000000o?cl0?clo0080?clo0030000
003lo?`0o?cl00@0o?cl0P00000h0?clo0D000001P3lo?`8000000070?clo0000000o?cl0?clo000
0000o?cl000000020?clo0070000003lo?`0o?cl0?clo0000000o?cl0000000R0?clo0030000003l
o?`0000000@000000`3lo?`010000000o?cl0?clo03lo?`500000<X0o?cl003a0?clo0D000006@3l
o?`9000000D0o?cl00T000000?clo03lo?`000000?clo0000000o?cl0000003lo?`00P0000020?cl
o0<0000000D0o?cl0000003lo?`0o?cl000000020?clo0030000003lo?`0o?cl00X0o?cl00<00000
0?clo03lo?`0103lo?`2000003L0o?cl1@0000060?clo0T000000`3lo?`01@000000o?cl0000003l
o?`0000000@0o?cl0P00000S0?clo0030000003lo?`0o?cl00<000000`3lo?`00`000000o?cl0?cl
o0020?clo0D00000bP3lo?`00?40o?cl1@00000J0?clo0P000001@3lo?`200000080o?cl00D00000
0?clo000000000000?clo002000000030?clo0000000000000<000000P3lo?`010000000o?cl0?cl
o000000>0?clo0030000003lo?`0o?cl00@0o?cl0`00000f0?clo0<0000000<0o?cl0000003lo?`0
103lo?`9000000<0o?cl00D000000?clo0000000o?cl000000040?clo08000008P3lo?`00`000000
o?cl0?clo0020?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P3lo?`500000080
o?cl0`0000350?clo000lP3lo?`3000001l0o?cl100000060?clo0070000003lo?`0o?cl0000003l
o?`000000?clo003000000030?clo0000000000000<000000P3lo?`010000000o?cl0?clo000000>
0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`00P00000f0?clo0030000003lo?`0
000000D0o?cl0P0000000`3lo?`0000000000002000000030?clo0000000o?cl0080o?cl00D00000
0?clo0000000o?cl000000030?clo08000008`3lo?`00`000000o?cl0?clo0020?clo0030000003l
o?`0o?cl0080o?cl00<000000?clo03lo?`00`3lo?`300000080o?cl1@0000340?clo000o`3lo?`H
0?clo08000001P3lo?`00`000000o?cl0?clo002000000050?clo000000000000000003lo?`01@00
00001@3lo?`000000?clo03lo?`000000100o?cl00<000000?clo03lo?`0103lo?`010000000o?cl
0?clo03lo?`2000003@0o?cl00<000000?clo00000001@3lo?`2000000<0o?cl0P0000002@3lo?`0
00000?clo03lo?`000000?clo0000000o?cl000000040?clo08000008`3lo?`01@000000o?cl0?cl
o03lo?`0000000@0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0030?clo0D00000
a03lo?`00?l0o?cl6@3lo?`2000000D0o?cl0P0000000`3lo?`000000?clo002000000040?clo000
0000o?cl0?clo0<000000P3lo?`00`000000o?cl0000000B0?clo0030000003lo?`0o?cl00@0o?cl
00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00b0?clo08000001@3lo?`2000000<0o?cl
0P0000002@3lo?`000000?clo03lo?`000000?clo0000000o?cl000000040?clo08000008`3lo?`0
1@000000o?cl0?clo03lo?`0000000@0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?cl
o0030?clo0D00000a03lo?`00?l0o?cl6P3lo?`2000000D0o?cl00@000000?clo0000000o?cl0P00
00000`3lo?`000000?clo0050?clo0040000003lo?`0o?cl000001<0o?cl00<000000?clo03lo?`0
0`3lo?`00`000000o?cl0?clo0030?clo0800000<P3lo?`00`000000o?cl000000040?clo0800000
0`3lo?`2000000090?clo0000000o?cl0?clo0000000o?cl0000003lo?`0000000<0o?cl0P00000S
0?clo0030000003lo?`0o?cl0080o?cl00D000000?clo03lo?`0o?cl000000050?clo0030000003l
o?`0o?cl00D0o?cl0`0000350?clo000o`3lo?`J0?clo0030000003lo?`0000000@0o?cl0P000000
1P3lo?`00000000000000000o?cl000000H0o?cl00<000000?clo00000005@3lo?`00`000000o?cl
0?clo0030?clo0030000003lo?`0o?cl00@0o?cl0P00000`0?clo0030000003lo?`0000000@0o?cl
00<000000?clo00000000P3lo?`2000000090?clo0000000o?cl0?clo0000000o?cl0000003lo?`0
000000<0o?cl0P00000S0?clo0030000003lo?`0o?cl0080o?cl00D000000?clo03lo?`0o?cl0000
00050?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0aP3lo?`00?l0o?cl6`3lo?`0
0`000000o?cl000000040?clo0040000003lo?`000000?clo0<000001@3lo?`00`000000o?cl0000
000F0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?cl
o00^0?clo08000001@3lo?`200000080o?cl0P0000001P3lo?`000000?clo03lo?`000000?clo080
00000`3lo?`2000002@0o?cl00D000000?clo03lo?`0o?cl000000040?clo0030000003lo?`0o?cl
0080o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0370?clo000o`3lo?`L0?clo003
0000003lo?`0000000@0o?cl00<000000?clo00000000`0000050?clo0030000003lo?`0000001L0
o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0060?clo0800000;P3lo?`00`000000
o?cl000000040?clo08000000P3lo?`2000000040?clo0000000o?cl0?clo080000000<0o?cl0000
003lo?`00P3lo?`2000002@0o?cl00D000000?clo03lo?`0o?cl000000030?clo0030000003lo?`0
o?cl00<0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0380?clo000o`3lo?`M0?cl
o0040000003lo?`0000000000080o?cl1P0000040?clo0030000003lo?`0000001T0o?cl00<00000
0?clo03lo?`00`3lo?`00`000000o?cl0?clo0070?clo0800000;03lo?`00`000000o?cl00000004
0?clo08000000P3lo?`2000000080?clo0000000o?cl0000003lo?`000000?clo00000030?clo080
0000903lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl00<000000?clo03lo?`00P3lo?`00`00
0000o?cl0?clo0040?clo0030000003lo?`0o?cl0<P0o?cl003o0?clo1d0o?cl00<000000?clo03l
o?`00P0000020?clo0030000003lo?`0000000800000103lo?`2000001/0o?cl00<000000?clo03l
o?`00P3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl02X0o?cl0P0000040?clo080
00000P3lo?`2000000080?clo0000000o?cl0000003lo?`000000?clo00000020?clo0800000903l
o?`01@000000o?cl0?clo03lo?`0000000<0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl
0?clo0030?clo0030000003lo?`0o?cl0<T0o?cl003o0?clo1h0o?cl00<000000?clo03lo?`00P00
00020?clo0@000000`3lo?`00`000000o?cl0000000K0?clo0030000003lo?`0o?cl00<0o?cl00<0
00000?clo03lo?`02@3lo?`2000002X0o?cl0P0000040?clo08000000P3lo?`2000000050?clo000
0000o?cl0000003lo?`00P0000030?clo0800000903lo?`01@000000o?cl0?clo03lo?`0000000<0
o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl0<X0
o?cl003o0?clo1l0o?cl00<000000?clo03lo?`00P0000000`3lo?`000000000000300000080o?cl
0P00000M0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`02`3lo?`2000002P0o?cl
00<000000?clo00000000`3lo?`200000080o?cl0`0000020?clo0040000003lo?`0000000000080
o?cl0P00000U0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl0?clo0030?cl
o0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0bP3lo?`00?l0o?cl803lo?`00`000000
o?cl0?clo002000000030?clo000000000000080000000<0o?cl0000000000007`3lo?`00`000000
o?cl0?clo0020?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`09P3lo?`2000000<0
o?cl0P0000020?clo0<000000P3lo?`2000000040?clo0000000o?cl0?clo08000009@3lo?`01000
0000o?cl0?clo00000030?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00`3lo?`0
0`000000o?cl0?clo03;0?clo000o`3lo?`P0?clo0030000003lo?`0o?cl0080o?cl1@0000000`3l
o?`000000000000P0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0303lo?`20000
02H0o?cl0P0000030?clo08000000P3lo?`300000080o?cl0`0000030?clo08000009@3lo?`01000
0000o?cl0?clo00000030?clo0050000003lo?`0o?cl0?clo00000001@3lo?`00`000000o?cl0?cl
o03<0?clo000o`3lo?`Q0?clo0030000003lo?`0o?cl0080o?cl1P00000Q0?clo0030000003lo?`0
o?cl0080o?cl00<000000?clo03lo?`03P3lo?`2000002@0o?cl00<000000?clo00000000`3lo?`0
0`000000o?cl0?clo003000000030?clo0000000o?cl008000000P3lo?`2000002D0o?cl00D00000
0?clo03lo?`0o?cl000000020?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00`3l
o?`00`000000o?cl0?clo03<0?clo000o`3lo?`R0?clo0030000003lo?`0o?cl0080o?cl1000000S
0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo00R
0?clo08000000`3lo?`00`000000o?cl0?clo003000000030?clo0000000o?cl008000000P3lo?`2
000002D0o?cl00@000000?clo03lo?`000000`3lo?`01@000000o?cl0?clo03lo?`0000000D0o?cl
00<000000?clo03lo?`0c@3lo?`00?l0o?cl8`3lo?`010000000o?cl0?clo03lo?`5000002<0o?cl
00D000000?clo03lo?`0o?cl0000000B0?clo08000008P3lo?`2000000<0o?cl0P0000001@3lo?`0
0000000000000000o?cl0080000000D0o?cl0000003lo?`0o?cl0000000V0?clo0040000003lo?`0
o?cl00000080o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0020?clo0030000003l
o?`0o?cl0<h0o?cl003o0?clo2<0o?cl00@000000?clo03lo?`0o?cl1@00000T0?clo0050000003l
o?`0o?cl0?clo00000004`3lo?`200000200o?cl0P0000030?clo080000000D0o?cl000000000000
00000?clo00300000080o?cl0P00000V0?clo0040000003lo?`0o?cl00000080o?cl00D000000?cl
o03lo?`0o?cl000000040?clo0030000003lo?`0o?cl0<l0o?cl003o0?clo2@0o?cl00<000000?cl
o00000001@000000103lo?`000000000000000050?clo0<000006@3lo?`01@000000o?cl0?clo03l
o?`0000001@0o?cl00<000000?clo03lo?`07P3lo?`200000080o?cl0P0000001@3lo?`000000000
00000000o?cl00<000000P3lo?`00`000000o?cl0?clo00U0?clo0040000003lo?`0o?cl00000080
o?cl00D000000?clo03lo?`0o?cl000000040?clo0030000003lo?`0o?cl0<l0o?cl003o0?clo1l0
o?cl0`0000020?clo08000000P3lo?`3000000030?clo0000000000000<000000`3lo?`5000001P0
o?cl00D000000?clo03lo?`0o?cl0000000E0?clo08000007P3lo?`200000080o?cl0P0000001@3l
o?`00000000000000000o?cl00<0000000<0o?cl0000000000009P3lo?`010000000o?cl0?clo000
00020?clo0050000003lo?`0o?cl0?clo0000000103lo?`00`000000o?cl0?clo03@0?clo000o`3l
o?`N0?clo0H000000P3lo?`010000000o?cl0?clo03lo?`7000000<0o?cl1@00000I0?clo0050000
003lo?`0o?cl0?clo00000005P3lo?`2000001`0o?cl0P0000020?clo080000000<0o?cl00000000
00000P000000103lo?`000000000003lo?`2000002H0o?cl00@000000?clo03lo?`000000P3lo?`0
1@000000o?cl0?clo03lo?`0000000<0o?cl00<000000?clo03lo?`0d@3lo?`00?l0o?cl7P3lo?`5
000000<0o?cl00@000000?clo03lo?`0o?cl1`0000030?clo0D000000`3lo?`3000001@0o?cl00@0
00000?clo03lo?`00000603lo?`2000001X0o?cl0P0000020?clo080000000<0o?cl000000000000
100000020?clo0030000003lo?`0o?cl02D0o?cl00H000000?clo03lo?`000000?clo00000030?cl
o0040000003lo?`0o?cl0?clo0<00000dP3lo?`00?l0o?cl7P3lo?`5000000@0o?cl00D000000?cl
o03lo?`000000?clo004000000D0o?cl0`0000030?clo0D00000503lo?`010000000o?cl0?clo000
000I0?clo0030000003lo?`0o?cl01P0o?cl0P0000020?clo0030000003lo?`0000000D0000000<0
o?cl0000000000009`3lo?`00`000000o?cl000000020?clo0050000003lo?`0o?cl0?clo0000000
0P3lo?`500000=40o?cl003o0?clo1l0o?cl0`0000060?clo0030000003lo?`0o?cl008000000P3l
o?`00`000000o?cl0?clo0050?clo0040000003lo?`0o?cl0?clo0D00000503lo?`01@000000o?cl
0?clo03lo?`0000001T0o?cl0P00000H0?clo08000000P3lo?`01@000000o?cl000000000000o?cl
00<0000000<0o?cl0000003lo?`09P3lo?`010000000o?cl0?clo00000020?clo0040000003lo?`0
o?cl000000<0o?cl1@00003A0?clo000o`3lo?`Q0?clo0030000003lo?`0o?cl00D0o?cl00@00000
0?clo0000000o?cl0`0000070?clo0040000003lo?`0o?cl0?clo0D000005@3lo?`010000000o?cl
0?clo000000K0?clo08000005P3lo?`200000080o?cl00D000000?clo000000000000?clo0030000
00030?clo0000000o?cl02H0o?cl00H000000?clo03lo?`000000?clo00000020?clo0030000003l
o?`0o?cl0080o?cl1@00000=0?clo0<00000`@3lo?`00?l0o?cl803lo?`3000000H0o?cl00<00000
0?clo00000001@0000060?clo0030000003lo?`0o?cl0080o?cl0`00000G0?clo0040000003lo?`0
o?cl000001`0o?cl00<000000?clo03lo?`0503lo?`2000000030?clo0000000o?cl0080000000@0
o?cl000000000000o?cl0P00000L0?clo0<00000203lo?`00`000000o?cl000000020?clo0040000
003lo?`0o?cl000000<0o?cl00<000000?clo00000000P00000=0?clo0D00000`03lo?`00?l0o?cl
7`3lo?`5000000H0o?cl00<000000?clo0000000100000040?clo0@00000103lo?`00`000000o?cl
0?clo00G0?clo0030000003lo?`0000001d0o?cl0P000000103lo?`0000000000000000@0?clo080
000000<0o?cl0000000000001@0000000`3lo?`000000?clo0050?clo0<00000203lo?`3000000P0
o?cl1@0000070?clo0060000003lo?`000000?clo0000000o?cl0`0000020?clo0040000003lo?`0
o?cl0?clo0<000001P3lo?`3000000<0o?cl1@0000300?clo000o`3lo?`O0?clo0D000001`3lo?`6
000000<0o?cl1@0000040?clo0030000003lo?`0o?cl01L0o?cl00@000000?clo03lo?`000007P3l
o?`5000000l0o?cl0P0000000`3lo?`0000000000009000000<0o?cl1@0000060?clo0D000001`3l
o?`5000000L0o?cl00@000000?clo0000000o?cl1`0000030?clo0D00000103lo?`500000080o?cl
1@0000300?clo000o`3lo?`O0?clo0D00000203lo?`5000000<0o?cl1@0000040?clo0030000003l
o?`0o?cl01P0o?cl00@000000?clo03lo?`000007@3lo?`500000100o?cl00<000000?clo0000000
1@0000000`3lo?`000000000000300000080o?cl1@0000060?clo0D000001P3lo?`6000000H0o?cl
00<000000?clo00000000P3lo?`7000000<0o?cl1@0000040?clo0D000000`3lo?`300000<40o?cl
003J0?clo0<00000@P3lo?`4000000P0o?cl00<000000?clo03lo?`00P0000030?clo0D00000103l
o?`00`000000o?cl0?clo00I0?clo0030000003lo?`0000001d0o?cl1@00000@0?clo0P0000000<0
o?cl0000000000000`0000020?clo0D000001P3lo?`500000080o?cl100000020?clo0<000001`3l
o?`01P000000o?cl0000003lo?`000000?clo0D00000103lo?`5000000@0o?cl1@0000030?clo003
0000003lo?`0o?cl0080o?cl0`00002l0?clo000f@3lo?`5000004@0o?cl00<000000?clo03lo?`0
1`3lo?`010000000o?cl0000000000040?clo0@00000103lo?`00`000000o?cl0?clo00J0?clo003
0000003lo?`0000001d0o?cl0`00000A0?clo080000000<0o?cl0000000000002@0000030?clo0@0
00001`3lo?`3000000030?clo0000000000000@00000103lo?`00`000000o?cl0?clo0050?clo006
0000003lo?`000000?clo0000000o?cl100000050?clo0@000001P3lo?`3000000<0o?cl00<00000
0?clo03lo?`00P3lo?`500000080o?cl0`00002f0?clo000f@3lo?`5000004@0o?cl0`0000050?cl
o0@0000000<0o?cl000000000000103lo?`00`000000o?cl000000040?clo0030000003lo?`0o?cl
01/0o?cl0P00000P0?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo00000001@000000103l
o?`000000000000000070?clo0030000003lo?`0o?cl00L0o?cl0P0000000`3lo?`0000000000003
000000@0o?cl00<000000?clo03lo?`01@3lo?`010000000o?cl0000000000020?clo0040000003l
o?`00000000000D0o?cl00<000000?clo00000001`3lo?`00`000000o?cl0?clo0030?clo0030000
003lo?`0o?cl0080o?cl1@0000000`3lo?`000000000000300000;D0o?cl003H0?clo0H00000>@3l
o?`3000000L0o?cl1@0000030?clo0D0000000@0o?cl00000000000000000`3lo?`00`000000o?cl
000000040?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo0000000803lo?`00`000000o?cl
0?clo00>0?clo0P00000103lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00@0o?cl
100000020?clo0D000001@3lo?`00`000000o?cl0?clo0040?clo080000000@0o?cl0000003lo?`0
00000P3lo?`00`000000o?cl0?clo0040?clo080000000@0o?cl00000000000000000`3lo?`00`00
0000o?cl0?clo0030?clo0030000003lo?`0o?cl00<0o?cl1@0000000`3lo?`00000000000030000
0;D0o?cl003H0?clo0D0000000<0o?cl0000003lo?`0=P3lo?`5000000H0o?cl1@0000030?clo0T0
0000103lo?`2000000@0o?cl00<000000?clo03lo?`0703lo?`00`000000o?cl0000000O0?clo003
0000003lo?`0o?cl00X0o?cl0`0000000`3lo?`0000000000007000000<0o?cl00<000000?clo03l
o?`0103lo?`010000000o?cl0?clo03lo?`3000000@0o?cl00<000000?clo03lo?`00`0000060?cl
o0030000003lo?`0o?cl00<0o?cl00P000000?clo0000000o?cl0000003lo?`000000?clo0800000
1P3lo?`700000080o?cl00@000000?clo03lo?`0o?cl0`0000060?clo0<000000P3lo?`500000;D0
o?cl003G0?clo0H0000000<0o?cl0000003lo?`0=P3lo?`5000000H0o?cl1@0000030?clo0D00000
00D0o?cl000000000000o?cl000000030?clo0800000103lo?`00`000000o?cl0?clo00M0?clo080
0000803lo?`00`000000o?cl0?clo0080?clo0D0000000<0o?cl000000000000100000020?clo005
0000003lo?`0o?cl0?clo00000001P3lo?`3000000L0o?cl00@000000?clo03lo?`00000203lo?`0
0`000000o?cl0?clo0030?clo0060000003lo?`000000000003lo?`000000P3lo?`2000000H0o?cl
1`0000020?clo0030000003lo?`0o?cl00D00000103lo?`00`000000o?cl0?clo0030?clo0@00000
]P3lo?`00=L0o?cl1P0000020?clo0030000003lo?`0o?cl03@0o?cl1@0000070?clo0@00000103l
o?`400000080o?cl0`0000030?clo0800000103lo?`00`000000o?cl0?clo00N0?clo0800000803l
o?`00`000000o?cl0?clo0070?clo0D0000000<0o?cl0000000000000`0000040?clo08000000P3l
o?`010000000o?cl0?clo03lo?`3000000T0o?cl00@000000?clo03lo?`000002@3lo?`00`000000
o?cl0?clo0020?clo080000000P0o?cl0000003lo?`000000?clo0000000o?cl000000D0o?cl00<0
00000?clo00000001@0000000`3lo?`000000?clo0020?clo0D00000103lo?`00`000000o?cl0?cl
o0030?clo0030000003lo?`0o?cl0;L0o?cl003G0?clo0D0000000D0o?cl0000003lo?`0o?cl0000
000f0?clo0<0000000<0o?cl0000003lo?`01`3lo?`2000000H0o?cl0P0000020?clo080000000@0
o?cl0000003lo?`0o?cl0P0000040?clo0030000003lo?`0o?cl01h0o?cl0P00000Q0?clo0030000
003lo?`0o?cl00H0o?cl1@0000000`3lo?`0000000000003000000H0o?cl1P0000020?clo0030000
003lo?`0o?cl00L0o?cl00<000000?clo00000002P3lo?`00`000000o?cl0?clo0020?clo0<00000
00@0o?cl0000003lo?`000000P3lo?`00`000000o?cl0?clo0030?clo0040000003lo?`000000?cl
o0<000000P3lo?`010000000o?cl0?clo03lo?`5000000<0o?cl00<000000?clo03lo?`00`3lo?`0
0`000000o?cl0?clo02h0?clo000d`3lo?`300000080o?cl100000000`3lo?`000000?clo0020?cl
o0030000003lo?`0o?cl03L0o?cl00<000000?clo03lo?`00`3lo?`3000000030?clo00000000000
00H0o?cl0P0000001@3lo?`000000000003lo?`000000080o?cl0P0000040?clo0030000003lo?`0
o?cl01l0o?cl0P00000P0?clo0030000003lo?`0o?cl00L0o?cl0`0000000`3lo?`000000?clo004
000000L0o?cl0`0000050?clo0030000003lo?`0o?cl00L0o?cl0P00000;0?clo0040000003lo?`0
o?cl0?clo0@0000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl0?clo0030?clo0050000003l
o?`000000?clo0000000103lo?`00`000000o?cl0?clo0020?clo0<000000`3lo?`00`000000o?cl
0?clo0030?clo0030000003lo?`0o?cl0;T0o?cl003B0?clo0D000001@3lo?`00`000000o?cl0000
00030?clo0030000003lo?`0o?cl03L0o?cl00@000000?clo03lo?`0o?cl1`0000060?clo0800000
00X0o?cl00000000000000000?clo0000000o?cl0000003lo?`000000`3lo?`00`000000o?cl0?cl
o00P0?clo0800000803lo?`00`000000o?cl0?clo00;0?clo0@000001@3lo?`300000080o?cl0P00
00040?clo0030000003lo?`0o?cl00L0o?cl0P00000;0?clo0030000003lo?`0o?cl00<0000000@0
o?cl0000003lo?`000000`3lo?`00`000000o?cl0?clo0030?clo08000000P3lo?`01@000000o?cl
0?clo03lo?`0000000@0o?cl0P0000050?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03l
o?`0^P3lo?`00=80o?cl1@0000060?clo0030000003lo?`000000080o?cl00<000000?clo03lo?`0
>03lo?`00`000000o?cl0?clo006000000030?clo0000000o?cl00@0o?cl0P0000020?clo0<00000
00D0o?cl000000000000o?cl000000030?clo0030000003lo?`0o?cl0240o?cl00<000000?clo03l
o?`07`3lo?`00`000000o?cl0?clo00;0?clo0<000000P3lo?`3000000H0o?cl0`0000020?clo003
0000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo00400000003
0?clo0000000o?cl00<0o?cl00<000000?clo03lo?`00`3lo?`200000080o?cl00D000000?clo03l
o?`0o?cl000000040?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`00`3lo?`00`00
0000o?cl0?clo02j0?clo000d03lo?`7000000L0o?cl00<000000?clo00000000P3lo?`00`000000
o?cl0?clo00^0?clo0<000001`3lo?`00`000000o?cl00000004000000030?clo0000000000000H0
o?cl0P0000001@3lo?`00000000000000000o?cl0080000000<0o?cl0000003lo?`00P3lo?`00`00
0000o?cl0?clo00Q0?clo0@000007P3lo?`00`000000o?cl0?clo00:0?clo0H000002P3lo?`01@00
0000o?cl0000003lo?`0000000T0o?cl0P00000<0?clo0030000003lo?`0000000@000001@3lo?`0
0`000000o?cl0?clo0030?clo08000000P3lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl00<0
00000?clo03lo?`00P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl0;/0o?cl003?
0?clo0T000001`3lo?`00`000000o?cl000000020?clo0030000003lo?`0o?cl02`0o?cl1@000003
0?clo0@000000P3lo?`4000000040?clo0000000o?cl000000D0o?cl0P0000001P3lo?`000000000
003lo?`000000?clo0<000000`3lo?`00`000000o?cl0?clo00Q0?clo0D000007P3lo?`00`000000
o?cl0?clo0090?clo0D000002`3lo?`00`000000o?cl0?clo003000000P0o?cl0P00000<0?clo003
0000003lo?`000000080000000<0o?cl0000003lo?`0103lo?`00`000000o?cl0?clo0030?clo080
000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00<0
o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0030?clo0<00000]P3lo?`00<h0o?cl
2@0000000`3lo?`000000?clo0060?clo0030000003lo?`000000080o?cl00<000000?clo03lo?`0
8P3lo?`3000000H0o?cl1@0000020?clo0H000001@3lo?`010000000o?cl0000000000050?clo080
000000<0o?cl0000000000000P3lo?`4000000<0o?cl00<000000?clo03lo?`08@3lo?`5000001l0
o?cl00<000000?clo03lo?`0203lo?`7000000X0o?cl00@000000?clo03lo?`0o?cl0P0000060?cl
o0030000003lo?`0000000`0o?cl1P0000060?clo0030000003lo?`0o?cl00<0o?cl0P0000000`3l
o?`000000?clo0020?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P3lo?`00`00
0000o?cl0?clo0020?clo0030000003lo?`0o?cl00<0o?cl1@0000060?clo0<00000[03lo?`00<d0
o?cl2P0000020?clo0030000003lo?`0o?cl00@0o?cl00@000000?clo03lo?`000000P3lo?`00`00
0000o?cl0?clo00P0?clo0D000001@3lo?`500000080o?cl1@0000000`3lo?`000000?clo0030?cl
o0050000003lo?`000000?clo00000001@3lo?`010000000o?cl0?clo00000030?clo0<000000`3l
o?`00`000000o?cl0?clo00Q0?clo0D000007`3lo?`00`000000o?cl0?clo0040?clo0<000000P3l
o?`3000000<0o?cl00<000000?clo03lo?`01`3lo?`01`000000o?cl0?clo03lo?`000000?clo000
00001@3lo?`00`000000o?cl0000000=0?clo0@000001`3lo?`00`000000o?cl0?clo0020?clo005
0000003lo?`000000?clo00000000`3lo?`01@000000o?cl0?clo03lo?`0000000D0o?cl00<00000
0?clo03lo?`00P3lo?`00`000000o?cl0?clo0030?clo0D000001@3lo?`500000080o?cl0`00002V
0?clo000c@3lo?`6000000040?clo0000000o?cl0?clo080000000<0o?cl0000003lo?`01@3lo?`0
1P000000o?cl0?clo0000000o?cl00000280o?cl1@0000060?clo0@000000P3lo?`500000080o?cl
00<000000?clo03lo?`00P3lo?`2000000030?clo0000000o?cl00@0o?cl0P0000000`3lo?`00000
000000020?clo0<000000`3lo?`00`000000o?cl0?clo00R0?clo0D000007`3lo?`00`000000o?cl
0?clo0020?clo0D0000000@0o?cl0000000000000000103lo?`2000000P0o?cl00H000000?clo03l
o?`0o?cl0000003lo?`2000000<0o?cl00@000000?clo03lo?`00000303lo?`4000000L0o?cl00<0
00000?clo03lo?`00P3lo?`200000080o?cl00@000000?clo03lo?`00000103lo?`00`000000o?cl
0?clo0020?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0103lo?`5000000D0o?cl
1@0000000`3lo?`000000000000300000:D0o?cl003=0?clo0D000000`3lo?`200000080o?cl00<0
00000?clo00000001P3lo?`00`000000o?cl000000020?clo0030000003lo?`0o?cl01l0o?cl1@00
000:0?clo0030000003lo?`0o?cl00@000000P3lo?`00`000000o?cl0?clo0030?clo080000000<0
o?cl0000003lo?`00`3lo?`2000000030?clo0000000000000<0o?cl0P0000030?clo0030000003l
o?`0o?cl02L0o?cl00<000000?clo03lo?`07@3lo?`010000000o?cl0?clo03lo?`9000000H0o?cl
00<000000?clo03lo?`01@3lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl0P0000001@3lo?`0
00000?clo03lo?`0000000`0o?cl0`0000080?clo0030000003lo?`0o?cl0080o?cl0P0000000`3l
o?`000000?clo0020?clo0050000003lo?`0o?cl0?clo0000000103lo?`00`000000o?cl0?clo002
0?clo0030000003lo?`0o?cl00H0o?cl0`000000103lo?`000000000000000020?clo0D0000000<0
o?cl0000000000000`00002U0?clo000cP3lo?`3000000030?clo0000000000000<0o?cl00D00000
0?clo03lo?`000000?clo002000000D0o?cl00<000000?clo00000000P3lo?`00`000000o?cl0?cl
o00O0?clo0<0000000<0o?cl0000003lo?`02@3lo?`00`000000o?cl0?clo0030?clo0040000003l
o?`0o?cl000000@0o?cl0P0000000`3lo?`000000?clo0040?clo0040000003lo?`00000000000<0
o?cl0`0000020?clo0030000003lo?`0o?cl02P0o?cl00<000000?clo03lo?`0703lo?`010000000
o?cl0?clo03lo?`A000000L0o?cl00@000000?clo03lo?`000001@3lo?`01@000000o?cl0?clo03l
o?`0000000`0o?cl0P0000090?clo0030000003lo?`0o?cl0080o?cl0P0000000`3lo?`000000?cl
o0020?clo0050000003lo?`0o?cl0?clo0000000103lo?`01@000000o?cl0?clo03lo?`0000000X0
o?cl00<000000?clo0000000100000020?clo0<000000P3lo?`500000:D0o?cl003=0?clo0D00000
0P3lo?`200000080o?cl0P0000001@3lo?`000000?clo03lo?`0000000D0o?cl00<000000?clo000
00000P3lo?`00`000000o?cl0?clo00N0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03l
o?`0203lo?`00`000000o?cl0?clo0020?clo0050000003lo?`0o?cl0?clo0000000103lo?`01000
0000o?cl0?clo00000040?clo080000000<0o?cl0000003lo?`00P3lo?`300000080o?cl00<00000
0?clo03lo?`0:@3lo?`00`000000o?cl0?clo00L0?clo0040000003lo?`0o?cl0?clo0<0000000@0
o?cl0000003lo?`0o?cl0P0000060?clo0X0000000<0o?cl0000003lo?`0103lo?`3000000030?cl
o0000000o?cl00X0o?cl0`0000020?clo0<00000103lo?`00`000000o?cl0?clo0020?clo0800000
00D0o?cl0000003lo?`0o?cl000000030?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03l
o?`00P3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00D0000000<0o?cl0000003l
o?`0103lo?`400000:H0o?cl003=0?clo0D00000103lo?`200000080o?cl00<000000?clo0000000
0P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`000000080o?cl00<000000?clo03lo?`0
7@3lo?`00`000000o?cl0?clo0030?clo08000002@3lo?`00`000000o?cl0?clo0020?clo0050000
003lo?`0o?cl0?clo00000000`3lo?`2000000030?clo0000000o?cl00<0o?cl0P0000000`3lo?`0
0000000000020?clo0@0000000<0o?cl0000003lo?`0:`3lo?`00`000000o?cl0?clo00L0?clo003
0000003lo?`0o?cl00@0o?cl00H000000?clo03lo?`000000?clo00000080?clo0030000003lo?`0
o?cl00<0o?cl2@0000020?clo0@00000203lo?`4000000030?clo0000000000000<000000`3lo?`0
0`000000o?cl0?clo0020?clo080000000D0o?cl0000003lo?`0o?cl000000030?clo0030000003l
o?`0o?cl0080o?cl00D000000?clo03lo?`0o?cl0000000:0?clo0030000003lo?`0o?cl00H00000
1@3lo?`300000:P0o?cl003=0?clo0D000001P3lo?`00`000000o?cl0?clo004000000030?clo000
0000o?cl00@0o?cl00D000000?clo0000000o?cl0000000O0?clo0030000003lo?`0o?cl00D0o?cl
00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo0020?clo0040000003lo?`0o?cl000000@0
o?cl00@000000?clo03lo?`00000103lo?`010000000o?cl0000000000020?clo080000000@0o?cl
0000003lo?`00000;@3lo?`2000001d0o?cl00<000000?clo03lo?`00P3lo?`200000080o?cl00<0
00000?clo00000002@3lo?`2000000@0o?cl00<000000?clo00000000`3lo?`00`000000o?cl0000
0006000000H0o?cl2`0000030?clo0030000003lo?`0o?cl0080o?cl0P0000001@3lo?`000000?cl
o03lo?`000000080o?cl00<000000?clo03lo?`00P3lo?`01@000000o?cl0?clo03lo?`0000000X0
o?cl00<000000?clo03lo?`00P3lo?`3000000030?clo0000000o?cl00<0o?cl1@00002W0?clo000
cP3lo?`3000000030?clo0000000000000D0o?cl0P0000020?clo0050000003lo?`000000?clo000
00001@3lo?`01@000000o?cl0000003lo?`0000001h0o?cl00<000000?clo03lo?`01P3lo?`00`00
0000o?cl0?clo0070?clo0030000003lo?`0o?cl0080o?cl00@000000?clo03lo?`000000`3lo?`2
000000030?clo0000000o?cl00<0o?cl00@000000?clo000000000000`3lo?`2000000030?clo000
0000000002l0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl0?clo0020?clo0070000003l
o?`0o?cl0?clo0000000o?cl0000000;0?clo0070000003lo?`0o?cl0?clo0000000o?cl00000003
0?clo0/000000P3lo?`=000000<0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl00000002
0?clo0050000003lo?`0o?cl0?clo00000000`3lo?`01@000000o?cl0?clo03lo?`0000000/0o?cl
00<000000?clo03lo?`00P3lo?`010000000o?cl0?clo00000050?clo0D00000Y`3lo?`00=@0o?cl
00<000000?clo03lo?`0103lo?`2000000050?clo000000000000000003lo?`00P0000040?clo005
0000003lo?`000000?clo00000007@3lo?`00`000000o?cl0?clo0070?clo0800000203lo?`00`00
0000o?cl0?clo0020?clo0040000003lo?`0o?cl000000<0o?cl00@000000?clo03lo?`000000`3l
o?`2000000030?clo0000000o?cl0080o?cl0P0000000`3lo?`000000000000`0?clo0030000003l
o?`0o?cl01X0o?cl00D000000?clo03lo?`0o?cl000000030?clo0040000003lo?`0o?cl000000/0
o?cl00H000000?clo03lo?`0o?cl0000003lo?`6000000030?clo0000000000000<000000P3lo?`3
000000030?clo0000000000000@0000000@0o?cl0000000000000000103lo?`010000000o?cl0?cl
o03lo?`2000000050?clo0000000o?cl0?clo00000000P3lo?`2000000<0o?cl00D000000?clo03l
o?`0o?cl0000000:0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo00000001@3lo?`60000
0:L0o?cl003E0?clo08000001P3lo?`2000000030?clo000000000000080o?cl00<000000?clo03l
o?`00P3lo?`01@000000o?cl0000003lo?`0000001/0o?cl00<000000?clo03lo?`02P3lo?`00`00
0000o?cl0?clo0060?clo0030000003lo?`0o?cl0080o?cl00@000000?clo03lo?`000000P3lo?`2
000000030?clo0000000o?cl00<0o?cl00@000000?clo000000000000P3lo?`2000000030?clo000
000000000340o?cl00<000000?clo03lo?`06P3lo?`010000000o?cl0000000000030?clo0040000
003lo?`0o?cl000000`0o?cl200000050?clo0h000000P3lo?`3000000D0o?cl00@000000?clo03l
o?`0o?cl0P0000001@3lo?`000000?clo03lo?`000000080o?cl00D000000?clo03lo?`0o?cl0000
00030?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl0?cl
o00000050?clo0D00000Z03lo?`00=L0o?cl00<000000?clo03lo?`01@3lo?`010000000o?cl0000
000000020?clo0030000003lo?`0o?cl0080o?cl0P0000020?clo0030000003lo?`0o?cl01P0o?cl
00<000000?clo03lo?`02`3lo?`2000000L0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl
000000030?clo0040000003lo?`0o?cl000000<0o?cl00@000000?clo000000000000P3lo?`20000
00040?clo0000000000000000340o?cl0P00000J0?clo0040000003lo?`00000000000<0o?cl00@0
00000?clo03lo?`000002P3lo?`8000000030?clo0000000o?cl00@0o?cl1P0000040?clo0X00000
103lo?`010000000o?cl0?clo03lo?`2000000040?clo0000000o?cl000000<0o?cl00@000000?cl
o03lo?`000000`3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl0080o?cl00@00000
0?clo03lo?`000001@3lo?`00`000000o?cl0000002[0?clo000b`3lo?`3000000X0o?cl0P000006
0?clo080000000D0o?cl000000000000o?cl000000040?clo080000000<0o?cl0000003lo?`06@3l
o?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00D0o?cl00D000000?clo03lo?`0o?cl
000000020?clo0030000003lo?`0o?cl0080000000<0o?cl0000003lo?`00P3lo?`2000000040?cl
o0000000o?cl0?clo080000000<0o?cl0000003lo?`00P00000b0?clo0030000003lo?`0o?cl01P0
o?cl0P0000040?clo0040000003lo?`0o?cl0?clo0<00000103lo?`3000000<0o?cl0`000000103l
o?`000000?clo00000030?clo0@000001`3lo?`2000000<0o?cl1P0000050?clo0030000003lo?`0
o?cl00<000000P3lo?`010000000o?cl0?clo00000030?clo0040000003lo?`0o?cl000000`0o?cl
00<000000?clo03lo?`00P3lo?`010000000o?cl0?clo00000040?clo0030000003lo?`000000:`0
o?cl003:0?clo0D000002`3lo?`2000000H0o?cl0P000000103lo?`000000?clo00000040?clo080
000000<0o?cl0000003lo?`0603lo?`00`000000o?cl00000002000000`0o?cl00<000000?clo03l
o?`01@3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00L000000?clo0000000o?cl0000003l
o?`0000000<0o?cl00<000000?clo00000000P3lo?`2000000040?clo0000000o?cl0?clo0800000
<P3lo?`00`000000o?cl0?clo00G0?clo08000001@3lo?`00`000000o?cl0000000800000080o?cl
0`0000030?clo0<0000000<0o?cl0000000000000`0000080?clo0<00000103lo?`5000000D0o?cl
00<000000?clo03lo?`00`0000020?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03l
o?`00000303lo?`00`000000o?cl0?clo0020?clo0040000003lo?`0o?cl000000@0o?cl00<00000
0?clo0000000[@3lo?`00<X0o?cl1@00000=0?clo0030000003lo?`0o?cl00D0o?cl1P0000030?cl
o080000000<0o?cl0000003lo?`05`3lo?`600000080o?cl0`0000070?clo08000001P3lo?`01@00
0000o?cl0?clo03lo?`000000080o?cl00H000000?clo000000000000?clo00000030?clo0050000
003lo?`000000000003lo?`00P000000103lo?`000000?clo03lo?`2000003<0o?cl00<000000?cl
o03lo?`05P3lo?`2000000D0o?cl00<000000?clo00000002P0000050?clo1H00000103lo?`30000
00040?clo0000000000000000080o?cl00<000000?clo03lo?`00`0000001@3lo?`000000?clo03l
o?`0000000<0o?cl00@000000?clo03lo?`00000303lo?`00`000000o?cl0?clo0020?clo0030000
003lo?`0000000@0o?cl00<000000?clo0000000[P3lo?`00<X0o?cl2P0000090?clo08000001`3l
o?`3000000030?clo0000000o?cl0080o?cl0P0000000`3lo?`000000?clo00D0?clo0P0000000<0
o?cl0000000000000`0000030?clo0<000000P3lo?`00`000000o?cl0?clo0040?clo00=0000003l
o?`0o?cl0?clo0000000o?cl0000003lo?`000000?clo0000000o?cl000000020?clo0@0000000D0
o?cl000000000000o?cl000000030?clo0800000<`3lo?`00`000000o?cl0?clo00E0?clo0030000
003lo?`0000000@0o?cl00<000000?clo00000002@0000060?clo0D000000`3lo?`00`000000o?cl
0?clo0060?clo0D000001@3lo?`2000000@0o?cl0`0000020?clo0050000003lo?`000000?clo000
00000P3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl00X0o?cl00<000000?cl
o03lo?`00P3lo?`010000000o?cl0?clo00000040?clo0800000[`3lo?`00</0o?cl0`0000060?cl
o0H000001@3lo?`00`000000o?cl0?clo0060?clo0@000000P3lo?`01@000000o?cl0000003lo?`0
000001<0o?cl3`0000020?clo0D000000P3lo?`00`000000o?cl0?clo0040?clo0060000003lo?`0
o?cl0?clo0000000o?cl0P000000103lo?`000000?clo00000030?clo0030000003lo?`000000080
o?cl00<000000?clo00000000`3lo?`00`000000o?cl0000000c0?clo08000004`3lo?`300000080
o?cl00D000000?clo03lo?`0o?cl000000020?clo0<0000000<0o?cl0000000000000`0000060?cl
o0D000000`3lo?`00`000000o?cl0?clo0060?clo0D000001@3lo?`2000000H0o?cl100000001P3l
o?`000000?clo0000000o?cl00000080o?cl00@000000?clo03lo?`000003@3lo?`00`000000o?cl
0?clo0020?clo0030000003lo?`0000000@0o?cl0P00002`0?clo000fP3lo?`5000000030?clo000
0000000000L0o?cl100000020?clo0040000003lo?`00000000001<0o?cl200000020?clo0D00000
0P3lo?`5000000<0o?cl0P0000050?clo0060000003lo?`0o?cl0?clo0000000o?cl0P000000103l
o?`000000?clo00000020?clo0030000003lo?`000000080o?cl00<000000?clo0000000103lo?`0
0`000000o?cl0000000200000380o?cl00<000000?clo03lo?`03`3lo?`5000000030?clo0000000
o?cl0080o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo003000000H0o?cl1@000003
0?clo0030000003lo?`0o?cl00L0o?cl100000060?clo08000001P3lo?`00`000000o?cl00000004
00000080o?cl00H000000?clo03lo?`000000?clo000000=0?clo0030000003lo?`0o?cl0080o?cl
00<000000?clo0000000103lo?`00`000000o?cl0000002`0?clo000g`3lo?`5000000L0o?cl0`00
00020?clo0040000003lo?`0000000000100o?cl1`0000060?clo0<0000000<0o?cl0000003lo?`0
1@0000050?clo0030000003lo?`0o?cl00<0o?cl00L000000?clo03lo?`0o?cl0000003lo?`00000
0080o?cl0P0000020?clo0<000000P3lo?`00`000000o?cl000000040?clo0H00000<P3lo?`00`00
0000o?cl0?clo00>0?clo0D000000P3lo?`010000000o?cl0?clo00000040?clo0030000003lo?`0
o?cl00P0o?cl1P0000030?clo0030000003lo?`0o?cl0080o?cl0`000000103lo?`000000?clo000
00080?clo0030000003lo?`0000000D0o?cl00<000000?clo00000000P000000103lo?`000000000
000000020?clo0040000003lo?`0o?cl000000d0o?cl00D000000?clo03lo?`0o?cl000000020?cl
o0070000003lo?`0o?cl0?clo0000000o?cl0000002a0?clo000i03lo?`600000080o?cl1`000000
0`3lo?`000000?clo00=0?clo0L0000000<0o?cl0000000000001P3lo?`01@000000o?cl0?clo000
0000o?cl00@000001P3lo?`00`000000o?cl0?clo0030?clo080000000@0o?cl0000003lo?`00000
0P3lo?`00`000000o?cl000000020?clo0<0000000@0o?cl0000003lo?`000001@3lo?`5000003<0
o?cl00<000000?clo03lo?`03@3lo?`5000000<0o?cl00<000000?clo0000000103lo?`00`000000
o?cl0?clo0080?clo0H000000`3lo?`010000000o?cl0?clo03lo?`5000000030?clo0000000o?cl
00<00000103lo?`010000000o?cl0?clo00000050?clo0030000003lo?`000000080000000<0o?cl
0000003lo?`0100000000`3lo?`000000?clo00<0?clo0030000003lo?`0o?cl0080o?cl00<00000
0?clo0000000103lo?`200000;80o?cl003U0?clo08000000`3lo?`:000000030?clo0000000o?cl
00`0o?cl1P0000040?clo08000001@3lo?`2000000030?clo0000000000000<0o?cl0P0000050?cl
o08000001@3lo?`01@000000o?cl0000003lo?`000000080o?cl0P0000020?clo0040000003lo?`0
00000?clo0<000001@3lo?`5000003@0o?cl00<000000?clo03lo?`03@3lo?`4000000@0o?cl0P00
00050?clo0030000003lo?`0o?cl00L0o?cl1`0000000`3lo?`000000?clo0030?clo0D0000000<0
o?cl000000000000100000030?clo0040000003lo?`0o?cl000000D0o?cl00<000000?clo0000000
0`0000001P3lo?`000000?clo03lo?`000000?clo08000003@3lo?`01`000000o?cl0?clo03lo?`0
00000?clo0000000103lo?`200000;<0o?cl003W0?clo0030000003lo?`0o?cl00@0o?cl1`000000
0`3lo?`000000?clo00;0?clo0H000001P3lo?`2000000D0o?cl00@000000?clo03lo?`00000103l
o?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo00000000P00
00001@3lo?`000000?clo0000000o?cl00<0000000@0o?cl00000000000000001P3lo?`3000003H0
o?cl0P0000050?clo0<000001@3lo?`2000000030?clo0000000o?cl00<0o?cl00<000000?clo000
0000103lo?`00`000000o?cl0?clo0050?clo0/00000103lo?`5000000030?clo0000000000000@0
00000`3lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl00`000000?clo000000000000?clo000
0000o?cl0000003lo?`000000?clo00000020?clo0<000002P3lo?`01`000000o?cl0?clo03lo?`0
00000?clo00000000`3lo?`200000;@0o?cl003X0?clo08000001@3lo?`8000000d0o?cl10000000
0`3lo?`00000000000060?clo0800000103lo?`2000000030?clo0000000o?cl00<0o?cl00<00000
0?clo03lo?`0103lo?`2000000@0o?cl00<000000?clo00000000P000000103lo?`000000000003l
o?`3000000040?clo00000000000000000L0o?cl00<000000?clo0000000=`3lo?`010000000o?cl
0?clo03lo?`5000000@0o?cl00D000000?clo03lo?`0o?cl000000040?clo0800000103lo?`00`00
0000o?cl0?clo0040?clo0/000001P3lo?`3000000030?clo0000000o?cl00D000000`3lo?`01@00
0000o?cl0?clo03lo?`0000000@0o?cl00D000000?clo000000000000?clo003000000040?clo000
0000o?cl000000D0o?cl0`0000060?clo0070000003lo?`0o?cl0?clo0000000o?cl000000030?cl
o0030000003lo?`000000;@0o?cl003Z0?clo0800000103lo?`3000000030?clo000000000000080
00003`3lo?`010000000o?cl0?clo03lo?`2000000H0o?cl00<000000?clo03lo?`00`3lo?`01000
0000o?cl0000000000030?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`00P3lo?`0
10000000o?cl0000000000020?clo080000000<0o?cl000000000000100000070?clo0030000003l
o?`0000003P0o?cl00<000000?clo03lo?`01@0000030?clo08000000`3lo?`00`000000o?cl0?cl
o0030?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`00`3lo?`;000000L0o?cl00@0
00000?clo03lo?`000000P3lo?`3000000@0o?cl00@000000?clo03lo?`0o?cl100000000`3lo?`0
00000?clo003000000060?clo0000000o?cl0000003lo?`000002@3lo?`3000000<0o?cl00H00000
0?clo03lo?`000000?clo00000040?clo0800000]@3lo?`00>`0o?cl00<000000?clo03lo?`00`3l
o?`00`000000o?cl0?clo004000000h0o?cl00<000000?clo03lo?`00`3lo?`3000000@0o?cl0P00
00040?clo080000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl0?clo0050?clo0030000003l
o?`0o?cl0080o?cl10000000103lo?`000000000003lo?`6000000P0o?cl00<000000?clo0000000
>03lo?`00`000000o?cl00000004000000<0o?cl0P0000030?clo0030000003lo?`0o?cl00<0o?cl
00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0030?clo0H0000000<0o?cl000000000000
0P000000103lo?`000000000000000030?clo080000000<0o?cl0000003lo?`00`3lo?`00`000000
o?cl0?clo0020?clo0040000003lo?`0o?cl0?clo0H0000000D0o?cl00000000000000000?clo002
000000030?clo0000000o?cl00`0o?cl0`0000030?clo0030000003lo?`0000000<0o?cl0P00002f
0?clo000k@3lo?`2000000@0o?cl00<000000?clo03lo?`01000000=0?clo0030000003lo?`0o?cl
00H0o?cl0P0000040?clo0800000103lo?`010000000o?cl0000000000020?clo0030000003lo?`0
o?cl00D0o?cl0P0000030?clo0@0000000<0o?cl0000000000000`0000000`3lo?`0000000000008
0?clo0030000003lo?`0000003T0o?cl1@0000040?clo0800000103lo?`00`000000o?cl0?clo002
0?clo08000001@3lo?`00`000000o?cl0?clo0030?clo0D000000`3lo?`00`000000o?cl00000004
000000030?clo0000000o?cl008000001@3lo?`00`000000o?cl0?clo0020?clo0040000003lo?`0
o?cl0?clo0P0000000@0o?cl000000000000o?cl0P00000@0?clo0@0000000<0o?cl0000003lo?`0
0P3lo?`200000;L0o?cl003_0?clo0030000003lo?`0o?cl0080o?cl00@000000?clo03lo?`0o?cl
0`00000;0?clo0030000003lo?`0o?cl00T0o?cl0P0000040?clo08000000`3lo?`2000000040?cl
o0000000o?cl0?clo08000001`3lo?`01P000000o?cl0?clo03lo?`000000?clo0@0000000@0o?cl
000000000000o?cl0P0000090?clo0030000003lo?`0000003X0o?cl00@000000?clo03lo?`00000
0P3lo?`2000000D0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl000000040?clo0030000
003lo?`0o?cl00D0o?cl0`0000020?clo0P0000000<0o?cl0000003lo?`00P0000050?clo0030000
003lo?`0o?cl0080o?cl00@000000?clo03lo?`0o?cl2@0000001@3lo?`000000000003lo?`00000
00l0o?cl00@000000?clo03lo?`0o?cl0`0000020?clo0@00000]P3lo?`00?00o?cl0P0000030?cl
o08000000P3lo?`2000000/0o?cl00<000000?clo03lo?`02`3lo?`2000000@0o?cl0P0000030?cl
o0030000003lo?`0000000<0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo0040000
00030?clo0000000000000D000002P3lo?`2000003/0o?cl00D000000?clo03lo?`000000?clo002
000000H0o?cl00L000000?clo03lo?`0o?cl0000003lo?`0000000@0o?cl00<000000?clo03lo?`0
1P3lo?`00`000000o?cl0?clo00:00000080o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl
0?clo0020?clo0030000003lo?`0o?cl0080o?cl0`0000000`3lo?`0000000000003000000030?cl
o000000000000100o?cl00L000000?clo03lo?`000000?clo0000000o?cl00L00000]@3lo?`00?80
o?cl0P0000030?clo0030000003lo?`0o?cl008000002P3lo?`00`000000o?cl0?clo00=0?clo080
0000103lo?`200000080o?cl100000020?clo0030000003lo?`0o?cl00D0o?cl0P0000000`3lo?`0
000000000002000000030?clo0000000000000@000002P3lo?`00`000000o?cl0000000k0?clo004
0000003lo?`000000?clo08000001P3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00<00000
0?clo03lo?`00P3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00T000000`3lo?`0
0`000000o?cl0?clo0040?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P3lo?`2
00000080o?cl1`00000@0?clo0060000003lo?`0o?cl0000003lo?`000000`3lo?`600000;D0o?cl
003d0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`2000000T0o?cl00<000000?clo03lo?`0
3`3lo?`3000000<0o?cl00@000000?clo03lo?`0o?cl0`0000020?clo0030000003lo?`0o?cl00H0
o?cl0P0000000`3lo?`0000000000007000000/0o?cl00<000000?clo0000000>`3lo?`010000000
o?cl0000000000070?clo0050000003lo?`0o?cl0?clo00000000`3lo?`01@000000o?cl0?clo03l
o?`0000000L0o?cl0P0000000`3lo?`0000000000003000000040?clo0000000o?cl000000<0o?cl
00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl0080o?cl
00@000000?clo0000000o?cl1P00000A0?clo0030000003lo?`0o?cl008000000`3lo?`700000;D0
o?cl003e0?clo08000000P3lo?`00`000000o?cl0?clo003000000L0o?cl00<000000?clo03lo?`0
4P3lo?`200000080o?cl0P0000030?clo0<0000000<0o?cl0000003lo?`01`3lo?`2000000030?cl
o0000000000000H000002`3lo?`00`000000o?cl0000000l0?clo0<00000203lo?`01@000000o?cl
0?clo03lo?`000000080o?cl00D000000?clo03lo?`0o?cl000000070?clo080000000<0o?cl0000
000000000`0000000`3lo?`00000000000030?clo0030000003lo?`0000000D0o?cl00<000000?cl
o03lo?`00P3lo?`00`000000o?cl0?clo0020?clo0040000003lo?`000000?clo0H00000403lo?`0
1P000000o?cl0?clo0000000o?cl00000080o?cl0P0000020?clo0<00000]P3lo?`00?L0o?cl00@0
00000?clo03lo?`000000P3lo?`3000000H0o?cl00<000000?clo03lo?`0503lo?`200000080o?cl
0P0000020?clo0<0000000<0o?cl0000003lo?`01`3lo?`2000000030?clo0000000000000D00000
303lo?`00`000000o?cl0000000l0?clo0800000203lo?`01@000000o?cl0?clo03lo?`0000000<0
o?cl00D000000?clo03lo?`0o?cl000000050?clo080000000<0o?cl0000000000000P0000000`3l
o?`000000?clo002000000<0o?cl00<000000?clo00000001@3lo?`00`000000o?cl0?clo0020?cl
o0030000003lo?`0o?cl0080o?cl00@000000?clo0000000o?cl1@00000A0?clo0030000003lo?`0
o?cl008000000P3lo?`2000000@0o?cl0P00002f0?clo000n03lo?`2000000030?clo00000000000
0080000000<0o?cl0000000000000`3lo?`00`000000o?cl0?clo00G0?clo08000000P3lo?`20000
0080o?cl0P0000000`3lo?`000000?clo0060?clo0040000003lo?`000000?clo0H00000303lo?`0
0`000000o?cl0000000]0?clo0<000002`3lo?`010000000o?cl0000000000070?clo0050000003l
o?`0o?cl0?clo0000000103lo?`010000000o?cl0?clo00000050?clo080000000D0o?cl00000000
000000000?clo002000000030?clo0000000o?cl00<0o?cl00<000000?clo00000001@3lo?`01@00
0000o?cl0?clo03lo?`0000000D0o?cl00<000000?clo03lo?`01@00000A0?clo0060000003lo?`0
o?cl0000003lo?`000000P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`000000;D0o?cl
003j0?clo080000000@0o?cl00000000000000000P3lo?`010000000o?cl0?clo000000K0?clo0<0
000000@0o?cl000000000000o?cl1@0000050?clo0030000003lo?`0o?cl00L000003@3lo?`00`00
0000o?cl0000000[0?clo0D000002P3lo?`2000000030?clo0000000000000L0o?cl00@000000?cl
o03lo?`000001@3lo?`010000000o?cl0?clo00000040?clo080000000L0o?cl0000000000000000
0?clo0000000o?cl008000000`3lo?`010000000o?cl0?clo00000050?clo0050000003lo?`0o?cl
0?clo0000000103lo?`010000000o?cl0?clo03lo?`400000180o?cl00<000000?clo03lo?`00P00
00020?clo08000001P3lo?`200000;D0o?cl003l0?clo0030000003lo?`00000008000000P3lo?`0
0`000000o?cl0000000N0?clo080000000@0o?cl000000000000o?cl0P0000000`3lo?`000000?cl
o0040?clo0040000003lo?`0o?cl0?clo0D000003P3lo?`2000002P0o?cl2000000:0?clo0800000
0P3lo?`3000000D0o?cl00@000000?clo03lo?`000001@3lo?`010000000o?cl0?clo00000040?cl
o0030000003lo?`0o?cl00<0000000H0o?cl0000003lo?`000000?clo00000020?clo0040000003l
o?`0o?cl000000D0o?cl00D000000?clo03lo?`0o?cl000000040?clo0<0000000<0o?cl00000000
00000P00000A0?clo0030000003lo?`0o?cl008000000P3lo?`2000000L0o?cl00<000000?clo000
0000]03lo?`00?d0o?cl1@0000020?clo0800000803lo?`2000000030?clo0000000000000800000
00<0o?cl0000003lo?`00`3lo?`00`000000o?cl0?clo0020?clo0D000003@3lo?`00`000000o?cl
0000000V0?clo0X00000203lo?`00`000000o?cl000000030?clo0030000003lo?`0000000D0o?cl
00<000000?clo00000001P3lo?`00`000000o?cl000000030?clo08000000P3lo?`3000000080?cl
o0000000o?cl0000003lo?`000000?clo00000030?clo0030000003lo?`0o?cl00<0o?cl00D00000
0?clo03lo?`0o?cl000000030?clo0T000004@3lo?`01P000000o?cl0000003lo?`000000?clo080
0000203lo?`00`000000o?cl000000080?clo0<00000Z@3lo?`00?l0o?cl100000020?clo0@00000
7`3lo?`2000000030?clo0000000o?cl00<00000103lo?`00`000000o?cl0?clo0020?clo0D00000
3@3lo?`2000002H0o?cl200000020?clo0030000003lo?`0o?cl00D0o?cl0P0000040?clo0040000
003lo?`0o?cl000000@0o?cl00<000000?clo00000001`3lo?`4000000060?clo000000000000?cl
o0000000o?cl0P000000103lo?`000000000003lo?`2000000030?clo0000000o?cl00<0o?cl00<0
00000?clo03lo?`00P3lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl2@00000@0?clo0030000
003lo?`0o?cl0080000000<0o?cl0000000000002@3lo?`00`000000o?cl000000070?clo0D00000
Z03lo?`00?l0o?cl0@3lo?`:00000200o?cl1`0000030?clo0030000003lo?`0o?cl0080o?cl1@00
000=0?clo0030000003lo?`0000002D0o?cl1P0000050?clo0030000003lo?`0o?cl00@0o?cl0P00
00050?clo0040000003lo?`0o?cl000000<0o?cl00<000000?clo00000001`3lo?`7000000030?cl
o000000000000080000000<0o?cl0000000000000`0000000`3lo?`000000?clo0030?clo0030000
003lo?`0o?cl0080o?cl00D000000?clo03lo?`0o?cl000000030?clo0T00000403lo?`010000000
o?cl0000000000020?clo0030000003lo?`0o?cl00P0o?cl00@000000?clo03lo?`000001P3lo?`5
000000040?clo00000000000000000<0o?cl0`00000L0?clo0<00000O`3lo?`00?l0o?cl0`3lo?`;
000001l0o?cl1P000000103lo?`000000000000000030?clo0L00000303lo?`3000002D0o?cl1P00
00050?clo0030000003lo?`0o?cl0080o?cl00<000000?clo00000001@3lo?`01@000000o?cl0?cl
o03lo?`0000000<0o?cl0P0000070?clo0D0000000<0o?cl0000000000002`0000050?clo0030000
003lo?`0o?cl0080o?cl00D000000?clo03lo?`0o?cl000000030?clo0@0000000@0o?cl00000000
000000004@3lo?`01@000000o?cl000000000000o?cl008000002P3lo?`00`000000o?cl00000002
000000D0o?cl2P0000000`3lo?`0000000000003000001X0o?cl1@0000020?clo0<00000N@3lo?`0
0?l0o?cl0`3lo?`:000000030?clo0000000000000X000005P3lo?`:000000030?clo00000000000
00<0000000@0o?cl0000000000000000203lo?`5000002D0o?cl1@0000060?clo0070000003lo?`0
o?cl0?clo0000000o?cl000000060?clo0040000003lo?`0o?cl0?clo080000000@0o?cl0000003l
o?`000001P3lo?`5000000030?clo0000000000000/000001@3lo?`00`000000o?cl0?clo0020?cl
o0050000003lo?`0o?cl0?clo00000000`3lo?`6000000030?clo0000000o?cl00l0o?cl00D00000
0?clo000000000000?clo002000000/0o?cl1P0000050?clo0<0000000<0o?cl0000000000000`00
00000`3lo?`000000000000300000080o?cl0`00000E0?clo0D0000000<0o?cl0000000000000`00
001h0?clo000o`3lo?`20?clo0P000000`3lo?`00`000000o?cl0?clo00:0?clo0`00000303lo?`6
000000<0o?cl100000000`3lo?`000000?clo0020?clo0<000001@3lo?`5000001T0o?cl0`000007
0?clo0P000001P3lo?`00`000000o?cl0?clo002000000P0o?cl00<000000?clo03lo?`00P3lo?`0
0`000000o?cl00000004000000@0o?cl4P0000050?clo0030000003lo?`0o?cl0080o?cl00D00000
0?clo03lo?`0o?cl000000030?clo0L0000000<0o?cl0000003lo?`03P3lo?`3000000030?clo000
0000000000`0o?cl1P0000060?clo0030000003lo?`0o?cl00D0000000<0o?cl0000000000000`00
00000`3lo?`0000000000003000001@0o?cl1@0000000`3lo?`0000000000003000007P0o?cl003o
0?clo080o?cl700000080?clo0`0000000<0o?cl0000000000000`0000020?clo0030000003lo?`0
0000008000000P3lo?`00`000000o?cl0?clo0030?clo0<000000P3lo?`500000180o?cl0`000003
0?clo0D000001@3lo?`7000000030?clo0000000000000@000000P3lo?`2000000030?clo0000000
o?cl00L0o?cl00<000000?clo03lo?`00`3lo?`7000000@0o?cl1P0000001`3lo?`0000000000000
0000o?cl0000003lo?`0100000050?clo0030000003lo?`0o?cl0080o?cl00D000000?clo03lo?`0
o?cl000000020?clo0P0000000<0o?cl0000003lo?`03@3lo?`01P000000o?cl000000000000o?cl
000000h0o?cl1@0000060?clo0040000003lo?`0o?cl0?clo0<000000`3lo?`300000080o?cl1@00
000D0?clo0@000000P3lo?`5000002`0o?cl0`0000190?clo000o`3lo?`20?clo0D000000`3lo?`0
0`000000o?cl0?clo0020?clo08000003@3lo?`K000000050?clo0000000o?cl0000003lo?`00P00
00020?clo0030000003lo?`0o?cl00D0o?cl1P0000000`3lo?`000000?clo00?0?clo0D000000P3l
o?`5000000D0o?cl1@0000001@3lo?`00000000000000000o?cl00D000000P3lo?`3000000T0o?cl
00<000000?clo03lo?`00`3lo?`6000000@0o?cl1P0000001@3lo?`000000?clo0000000o?cl00<0
000000<0o?cl0000000000001@3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0000000@0
000000<0o?cl0000000000001@0000020?clo0030000003lo?`0o?cl00/0o?cl0`0000000`3lo?`0
00000?clo00>0?clo0D000001`3lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl00<000000?cl
o03lo?`00P3lo?`5000000040?clo00000000000000000l0o?cl00<000000?clo03lo?`0103lo?`4
000002`0o?cl1@0000180?clo000o`3lo?`30?clo0@00000103lo?`2000000@0o?cl00<000000?cl
o03lo?`0603lo?`?000000030?clo0000000o?cl008000000`3lo?`00`000000o?cl0?clo0070?cl
o0D00000403lo?`500000080o?cl1@0000050?clo0l000000P3lo?`3000000X0o?cl00<000000?cl
o03lo?`00`3lo?`5000000@0o?cl1P0000000`3lo?`00000000000020?clo080000000@0o?cl0000
0000000000001P3lo?`010000000o?cl0?clo03lo?`6000000040?clo000000000000?clo0@00000
0`3lo?`00`000000o?cl0?clo00:0?clo0040000003lo?`000000?clo08000003`3lo?`01@000000
o?cl0?clo03lo?`0000000L0o?cl00D000000?clo03lo?`0o?cl000000040?clo0030000003lo?`0
o?cl00<0o?cl0`0000000`3lo?`0000000000003000000h0o?cl00<000000?clo03lo?`00`3lo?`0
0`000000o?cl0?clo00^0?clo0D00000B03lo?`00?l0o?cl1P3lo?`00`000000o?cl0?clo0040?cl
o0030000003lo?`0o?cl0080o?cl0P00000A0?clo0L00000203lo?`6000000030?clo00000000000
0080000000<0o?cl0000003lo?`00P3lo?`2000000X0o?cl0`00000:0?clo0<000000P3lo?`50000
00<0o?cl0`0000070?clo0<0000000<0o?cl000000000000200000001P3lo?`000000?clo0000000
o?cl000000<0o?cl0`0000030?clo0030000003lo?`0o?cl00<0o?cl100000050?clo0D0000000@0
o?cl00000000000000000`3lo?`4000000030?clo0000000o?cl00@0o?cl00@000000?clo03lo?`0
o?cl1P0000000`3lo?`0000000000004000000D0o?cl00<000000?clo03lo?`02@3lo?`500000100
o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0040?clo0050000003lo?`0o?cl0?cl
o0000000103lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl0080o?cl1@00000=0?cl
o0030000003lo?`0o?cl00<0o?cl0`00000_0?clo0D000001P3lo?`3000003l0o?cl003o0?clo0L0
o?cl00<000000?clo03lo?`0103lo?`2000000030?clo00000000000008000002@3lo?`700000100
o?cl100000040?clo0<0000000<0o?cl0000003lo?`00`3lo?`00`000000o?cl0?clo0080?clo0@0
00001`3lo?`500000080o?cl0`0000050?clo0030000003lo?`0o?cl00X0o?cl1@0000000`3lo?`0
000000000004000000060?clo0000000o?cl0?clo0000000o?cl1@0000030?clo0030000003lo?`0
o?cl0080o?cl0P0000000`3lo?`000000?clo0040?clo080000000<0o?cl0000000000000`000003
0?clo0D0000000<0o?cl0000003lo?`0103lo?`010000000o?cl0?clo03lo?`6000000030?clo000
000000000080000000<0o?cl0000003lo?`0103lo?`00`000000o?cl0?clo0080?clo0<0000000<0
o?cl0000003lo?`03@3lo?`4000000@0o?cl00<000000?clo03lo?`0103lo?`01@000000o?cl0?cl
o03lo?`0000000<0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0020?clo0D00000
303lo?`00`000000o?cl0?clo0030?clo0D00000;`3lo?`3000000H0o?cl1@00000n0?clo000o`3l
o?`70?clo0030000003lo?`0o?cl00H0o?cl3P00000J0?clo08000000`3lo?`00`000000o?cl0000
0002000000D0o?cl00<000000?clo03lo?`01`3lo?`010000000o?cl0000003lo?`3000000@0o?cl
1@0000040?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0103lo?`3000000<0o?cl
1@0000040?clo080000000<0o?cl0000003lo?`00P3lo?`6000000<0o?cl00<000000?clo03lo?`0
0P3lo?`2000000030?clo0000000000000@0o?cl00D000000?clo03lo?`000000?clo003000000<0
o?cl1@0000000`3lo?`000000?clo0040?clo0060000003lo?`0o?cl0?clo0000000o?cl0`000000
0`3lo?`0000000000004000000<0o?cl0`0000000`3lo?`000000?clo0080?clo080000000<0o?cl
0000003lo?`03@3lo?`5000000D0o?cl00<000000?clo03lo?`00`3lo?`010000000o?cl0?clo000
00040?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00`3lo?`4000000`0o?cl00<0
00000?clo03lo?`00`3lo?`6000000040?clo00000000000000002/0o?cl00<000000?clo03lo?`0
1P3lo?`5000003h0o?cl003o0?clo0L0o?cl00<000000?clo03lo?`01P3lo?`8000001l0o?cl0`00
00040?clo080000000<0o?cl0000000000001@3lo?`00`000000o?cl0?clo0070?clo0030000003l
o?`0000000<0o?cl0`0000000`3lo?`0000000000003000000@0o?cl00<000000?clo03lo?`0103l
o?`00`000000o?cl0?clo0030?clo0D000001P3lo?`300000080o?cl0`0000050?clo0D00000103l
o?`010000000o?cl0?clo03lo?`2000000040?clo0000000o?cl000000<0o?cl00<000000?clo000
0000100000040?clo0D000000P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`000000080
000000<0o?cl0000000000000P3lo?`4000000040?clo0000000o?cl0?clo0H00000203lo?`40000
00l0o?cl1@0000050?clo0030000003lo?`0o?cl00<0o?cl00@000000?clo03lo?`00000103lo?`0
0`000000o?cl0?clo0020?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P3lo?`3
000000P0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl00000009000002T0o?cl10000006
0?clo0D00000?P3lo?`00?l0o?cl1`3lo?`00`000000o?cl0?clo0060?clo0D000000`3lo?`00`00
0000o?cl0?clo00L0?clo0<00000103lo?`010000000o?cl0000003lo?`3000000@0o?cl0P000008
0?clo080000000@0o?cl00000000000000000P3lo?`6000000@0o?cl00<000000?clo03lo?`0103l
o?`00`000000o?cl0?clo0030?clo0D000001`3lo?`5000000040?clo00000000000000000@0o?cl
100000040?clo0<000000P3lo?`2000000030?clo0000000o?cl0080000000<0o?cl0000003lo?`0
0`0000000`3lo?`00000000000020?clo0060000003lo?`000000000003lo?`000000P3lo?`00`00
0000o?cl0?clo0020?clo08000000P3lo?`2000000040?clo0000000o?cl0?clo0@0000000@0o?cl
0000003lo?`0o?cl1@000000103lo?`000000000000000050?clo0<00000403lo?`5000000D0o?cl
00<000000?clo03lo?`00`3lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0o?cl0080
o?cl00<000000?clo03lo?`00`3lo?`010000000o?cl0?clo03lo?`5000000H0o?cl00<000000?cl
o03lo?`00`3lo?`00`000000o?cl0?clo004000000030?clo0000000000000<00000:@3lo?`50000
00H0o?cl0`00000o0?clo000o`3lo?`80?clo0030000003lo?`0o?cl00H0o?cl0`0000000`3lo?`0
00000?clo0020?clo0800000703lo?`2000000030?clo0000000o?cl0080o?cl00<000000?clo000
00000P3lo?`010000000o?cl0000000000040?clo0030000003lo?`0o?cl00D0o?cl00<000000?cl
o0000000100000040?clo0<000001@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl
00<0o?cl1@0000090?clo0<0000000<0o?cl0000003lo?`00P0000040?clo0040000003lo?`0o?cl
00000080o?cl1@0000001@3lo?`000000000003lo?`0000000<0o?cl0`0000000`3lo?`000000000
000300000080o?cl00<000000?clo00000000P3lo?`2000000030?clo0000000o?cl0080o?cl0`00
00020?clo0050000003lo?`0o?cl0000003lo?`01P0000030?clo0X000000`3lo?`400000140o?cl
1@0000050?clo0030000003lo?`0o?cl0080o?cl00@000000?clo03lo?`000000`3lo?`00`000000
o?cl0?clo0020?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P3lo?`5000000D0
o?cl00<000000?clo03lo?`00`3lo?`010000000o?cl0?clo00000050?clo0D00000:03lo?`60000
00D0o?cl00<000000?clo03lo?`0@03lo?`00?l0o?cl203lo?`00`000000o?cl0?clo00;0?clo080
00000`3lo?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl008000000`3lo?`01P000000
o?cl0?clo0000000o?cl000000<0o?cl0P0000030?clo0030000003lo?`0o?cl00D0o?cl1P000006
0?clo0@000000P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00@0o?cl0`00000<
0?clo0<000000P3lo?`2000000@0o?cl00D000000?clo03lo?`000000?clo005000000030?clo000
0000o?cl008000000`3lo?`3000000050?clo000000000000000003lo?`00`0000020?clo0030000
003lo?`0o?cl008000000P3lo?`00`000000o?cl000000020?clo0030000003lo?`0o?cl00800000
00<0o?cl0000003lo?`02@0000001@3lo?`00000000000000000o?cl00D000000P3lo?`4000001H0
o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0020?clo0040000003lo?`0o?cl0000
00<0o?cl00D000000?clo03lo?`0o?cl000000040?clo0030000003lo?`0o?cl00<0o?cl1@000000
0`3lo?`0000000000002000000D0o?cl00@000000?clo03lo?`000001@3lo?`5000002T0o?cl1P00
00040?clo0030000003lo?`0o?cl0440o?cl003o0?clo0P0o?cl00<000000?clo03lo?`03@3lo?`2
00000080o?cl00<000000?clo03lo?`05`3lo?`01P000000o?cl0?clo0000000o?cl000000<0o?cl
00<000000?clo00000000P3lo?`00`000000o?cl0?clo0020?clo08000000P3lo?`00`000000o?cl
0?clo0040?clo0H000001`3lo?`00`000000o?cl0?clo003000000D0o?cl00<000000?clo03lo?`0
103lo?`3000000D0o?cl0`0000030?clo0030000003lo?`00000008000000`3lo?`2000000<0o?cl
00<000000?clo03lo?`020000000103lo?`000000?clo00000020?clo0<0000000@0o?cl00000000
000000000P3lo?`2000000030?clo0000000000000<0o?cl00<000000?clo03lo?`00P0000030?cl
o0060000003lo?`000000?clo0000000o?cl300000030?clo0H0000000<0o?cl0000000000000`00
000F0?clo0030000003lo?`0o?cl00@0o?cl00D000000?clo03lo?`0o?cl000000020?clo0040000
003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0030?clo0D0
000000<0o?cl0000000000000`0000040?clo0040000003lo?`0o?cl000000D0o?cl00<000000?cl
o03lo?`0:`3lo?`00`000000o?cl0?clo003000000@0o?cl00<000000?clo03lo?`0103lo?`30000
03/0o?cl003o0?clo0P0o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo002000001H0
o?cl00L000000?clo03lo?`0o?cl0000003lo?`0000000<0o?cl00<000000?clo00000000`3lo?`0
0`000000o?cl0?clo0030?clo080000000<0o?cl0000000000001@3lo?`5000000L0o?cl00<00000
0?clo03lo?`00P3lo?`4000000<0o?cl00<000000?clo03lo?`00P3lo?`5000000<0o?cl1@000002
0?clo0040000003lo?`000000?clo0<000000P3lo?`2000000<0o?cl00@000000?clo0000000o?cl
100000001P3lo?`00000000000000000o?cl00000080o?cl0P000000103lo?`000000000003lo?`2
000000040?clo000000000000?clo08000000`3lo?`010000000o?cl0000000000040?clo0800000
0P3lo?`01@000000o?cl000000000000o?cl00T0000000<0o?cl0000000000001@0000020?clo0D0
00005P3lo?`2000000D0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl000000020?clo005
0000003lo?`0o?cl0?clo00000000`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl
00@0o?cl1@0000030?clo0040000003lo?`0o?cl000000D0o?cl00<000000?clo03lo?`0;03lo?`0
0`000000o?cl000000070?clo0<000000`3lo?`5000003X0o?cl003o0?clo0T0o?cl00<000000?cl
o03lo?`03`3lo?`200000080o?cl00<000000?clo03lo?`04`3lo?`01@000000o?cl0?clo03lo?`0
00000080o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo00000070?clo0800000
00<0o?cl0000003lo?`0103lo?`200000080o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl
0?clo0020?clo0030000003lo?`0o?cl00@00000103lo?`5000000<0o?cl1@0000020?clo0030000
003lo?`0000000<0o?cl0P0000020?clo08000000`3lo?`00`000000o?cl000000040?clo0800000
00P0o?cl00000000000000000?clo0000000o?cl00000080o?cl100000000`3lo?`0000000000003
000000<0o?cl0P0000020?clo0040000003lo?`0o?cl0?clo0D0000000<0o?cl0000000000002`00
00020?clo0d000005@3lo?`00`000000o?cl000000040?clo08000000`3lo?`00`000000o?cl0000
00020?clo0040000003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl
0?clo0050?clo0D000000P3lo?`010000000o?cl0?clo00000050?clo0030000003lo?`0o?cl00@0
o?cl0`00000U0?clo0040000003lo?`0o?cl000000H0o?cl1@0000020?clo0D00000>P3lo?`00?l0
o?cl2@3lo?`00`000000o?cl0?clo00A0?clo080000000<0o?cl0000000000004P3lo?`00`000000
o?cl0?clo0030?clo0030000003lo?`0000000<0o?cl00<000000?clo00000000`3lo?`00`000000
o?cl0?clo0060?clo0<00000103lo?`200000080o?cl00<000000?clo03lo?`01@3lo?`00`000000
o?cl0?clo0020?clo0030000003lo?`0o?cl00<0o?cl0`0000020?clo0D000000`3lo?`500000004
0?clo0000000o?cl000000D0o?cl0`0000020?clo08000000P3lo?`00`000000o?cl000000040?cl
o0030000003lo?`0o?cl00@0000000D0o?cl00000000000000000?clo00400000080o?cl0`000002
0?clo0<000000P3lo?`010000000o?cl0?clo03lo?`5000000030?clo0000000000000<0000000<0
o?cl0000003lo?`00`0000050?clo0d00000503lo?`010000000o?cl0?clo00000040?clo0070000
003lo?`0o?cl0?clo0000000o?cl000000020?clo0040000003lo?`0o?cl00000080o?cl00<00000
0?clo03lo?`00P3lo?`2000000L0o?cl1@0000020?clo0040000003lo?`00000000000D0o?cl00<0
00000?clo03lo?`0103lo?`5000002@0o?cl00<000000?clo00000001P3lo?`600000080o?cl1@00
00020?clo0<00000=@3lo?`00?l0o?cl2@3lo?`00`000000o?cl0?clo00C0?clo0040000003lo?`0
o?cl00000140o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl000000030?clo0030000003l
o?`0000000<0o?cl00<000000?clo03lo?`01@3lo?`5000000@0o?cl0P0000020?clo0030000003l
o?`0o?cl00@0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0030?clo0030000003l
o?`0o?cl00H000001@3lo?`300000080o?cl00<000000?clo00000001`3lo?`200000080o?cl0P00
00020?clo0030000003lo?`0000000<0o?cl00@000000?clo03lo?`0o?cl100000001P3lo?`00000
0000003lo?`000000?clo08000000P3lo?`3000000080?clo0000000o?cl0000003lo?`000000?cl
o00000020?clo0/0000000<0o?cl0000000000000`0000040?clo0<0000000<0o?cl000000000000
2@00000D0?clo0050000003lo?`0o?cl0?clo00000000`3lo?`02@000000o?cl0?clo03lo?`00000
0?clo0000000o?cl000000020?clo0040000003lo?`0o?cl000000@0o?cl00<000000?clo03lo?`0
1@3lo?`2000000030?clo0000000o?cl00<0o?cl00<000000?clo00000001@3lo?`2000000L0o?cl
1@00000T0?clo0030000003lo?`0000000D0o?cl00<000000?clo0000000100000020?clo0@00000
0P3lo?`5000003@0o?cl003o0?clo0T0o?cl00<000000?clo03lo?`0503lo?`2000000030?clo000
0000o?cl00h0o?cl00<000000?clo03lo?`0103lo?`010000000o?cl0?clo00000020?clo0040000
003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`0103lo?`700000080o?cl00D000000?clo000
0000o?cl000000070?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P3lo?`00`00
0000o?cl0?clo0030?clo0<000001`3lo?`01P000000o?cl0?clo0000000o?cl000000P0o?cl0`00
00000`3lo?`00000000000020?clo0030000003lo?`0000000<0o?cl00<000000?clo03lo?`01`00
00001@3lo?`000000?clo03lo?`000000080o?cl100000020?clo0030000003lo?`000000080o?cl
00<000000?clo00000001`0000000`3lo?`0000000000003000000<0o?cl100000040?clo0/00000
503lo?`00`000000o?cl0?clo0020?clo0050000003lo?`0o?cl0?clo00000000P3lo?`01@000000
o?cl0000003lo?`000000080o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl0?clo004
0?clo08000000P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0000000D0o?cl00<00000
0?clo03lo?`01P3lo?`6000002<0o?cl00<000000?clo00000001P3lo?`00`000000o?cl00000003
00000080o?cl00<000000?clo03lo?`0103lo?`5000003@0o?cl003o0?clo0X0o?cl00<000000?cl
o03lo?`05@3lo?`010000000o?cl00000000000=0?clo0030000003lo?`0o?cl00@0o?cl00@00000
0?clo03lo?`000000P3lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0o?cl00@0o?cl
1@0000000`3lo?`000000000000400000080o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl
0?clo0020?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl
00000002000000<0o?cl00H000000?clo03lo?`000000?clo000000;0?clo0<0000000L0o?cl0000
00000000o?cl0000003lo?`000000080o?cl00<000000?clo03lo?`00`0000020?clo0@0000000<0
o?cl0000000000000P000000103lo?`000000000000000020?clo0050000003lo?`0o?cl0000003l
o?`00P0000020?clo0H0000000H0o?cl000000000000o?cl0000003lo?`4000000@0o?cl3@00000F
0?clo0050000003lo?`0o?cl0?clo00000000`3lo?`02P000000o?cl0?clo0000000o?cl0000003l
o?`000000?clo00000020?clo0050000003lo?`0o?cl0?clo00000001@3lo?`2000000<0o?cl00<0
00000?clo03lo?`00P3lo?`00`000000o?cl000000050?clo0030000003lo?`0o?cl00D0o?cl0P00
00020?clo0<00000903lo?`00`000000o?cl000000050?clo0<000001@3lo?`00`000000o?cl0?cl
o0050?clo0D00000=03lo?`00?l0o?cl2P3lo?`00`000000o?cl0?clo00F0?clo080000000<0o?cl
0000003lo?`02P3lo?`00`000000o?cl0?clo0050?clo0050000003lo?`0o?cl0?clo00000000P3l
o?`00`000000o?cl000000040?clo0030000003lo?`0o?cl00@0o?cl0`0000040?clo0030000003l
o?`000000080000000<0o?cl0000003lo?`01@3lo?`00`000000o?cl0?clo0020?clo0030000003l
o?`0o?cl00<0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0020?clo0@000000P3l
o?`00`000000o?cl0000000=0?clo080000000P0o?cl000000000000o?cl0000003lo?`000000?cl
o08000000P3lo?`2000000030?clo0000000000000D0000000@0o?cl00000000000000000P3lo?`0
10000000o?cl0?clo00000020?clo0030000003lo?`0000000<0o?cl200000000`3lo?`000000000
000200000080o?cl200000000`3lo?`0000000000007000000T0o?cl0`00000:0?clo0030000003l
o?`0o?cl0080o?cl00P000000?clo03lo?`0o?cl0000003lo?`000000?clo080000000D0o?cl0000
003lo?`0o?cl000000020?clo0800000103lo?`2000000@0o?cl00<000000?clo03lo?`00P3lo?`0
0`000000o?cl000000050?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`0:03lo?`0
0`000000o?cl000000050?clo0D000000`3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0
000000800000=@3lo?`00?l0o?cl2P3lo?`00`000000o?cl0?clo00H0?clo0@000002@3lo?`00`00
0000o?cl0?clo0060?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`00000103l
o?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl0080o?cl00<000000?clo00000000P00
00000`3lo?`000000?clo0050?clo0050000003lo?`0o?cl0?clo00000001@3lo?`010000000o?cl
0?clo03lo?`3000000L0o?cl100000000`3lo?`000000?clo00=0?clo0D0000000<0o?cl0000003l
o?`00P0000000`3lo?`000000?clo003000000050?clo000000000000000003lo?`0100000020?cl
o0060000003lo?`000000000003lo?`000000`3lo?`00`000000o?cl000000020?clo0030000003l
o?`000000080000000<0o?cl0000000000000P0000000`3lo?`0000000000006000000<0o?cl0P00
00000`3lo?`0000000000006000000P0o?cl1@0000090?clo0030000003lo?`0o?cl00<0o?cl00L0
00000?clo03lo?`000000?clo0000000o?cl0080000000@0o?cl0000003lo?`000000P3lo?`00`00
0000o?cl0?clo0020?clo08000001P3lo?`01`000000o?cl0?clo03lo?`000000?clo0000000103l
o?`2000000H0o?cl0P00000[0?clo0030000003lo?`0000000@0o?cl1P0000020?clo0030000003l
o?`0o?cl00D0o?cl00<000000?clo03lo?`0>03lo?`00?l0o?cl2`3lo?`00`000000o?cl0?clo00I
0?clo0030000003lo?`0000000P0o?cl00<000000?clo03lo?`01P3lo?`01`000000o?cl0?clo03l
o?`000000?clo00000000P3lo?`00`000000o?cl0?clo0020?clo0040000003lo?`0o?cl0?clo0<0
00000`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0000000<000001P3lo?`00`000000
o?cl0?clo0020?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`01@0000060?clo003
0000003lo?`0000000<00000403lo?`8000000030?clo0000000000000<0000000L0o?cl00000000
000000000?clo0000000o?cl00<000000P3lo?`3000000030?clo0000000o?cl0080o?cl00<00000
0?clo0000000100000000`3lo?`0000000000009000000030?clo0000000o?cl0080o?cl20000000
0`3lo?`0000000000005000000H0o?cl1@0000090?clo0030000003lo?`0o?cl00@0o?cl00@00000
0?clo0000000o?cl0P0000001@3lo?`000000000003lo?`000000080o?cl00@000000?clo03lo?`0
o?cl0P0000070?clo0060000003lo?`0o?cl0?clo0000000o?cl100000000`3lo?`000000?clo006
0?clo0030000003lo?`0o?cl02X0o?cl00<000000?clo00000001@3lo?`6000000030?clo0000000
o?cl00D0o?cl0P0000060?clo0<00000<P3lo?`00?l0o?cl2`3lo?`00`000000o?cl0?clo00J0?cl
o0<000001P3lo?`00`000000o?cl0?clo0070?clo0050000003lo?`0o?cl0?clo00000000P3lo?`0
0`000000o?cl000000050?clo0030000003lo?`0000000@000000`3lo?`00`000000o?cl0?clo002
0?clo0<000000P3lo?`2000000@0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo002
0?clo0030000003lo?`0o?cl00D000001P3lo?`01P000000o?cl0000003lo?`000000?clo0800000
3`3lo?`5000000030?clo0000000000000D0000000<0o?cl000000000000100000000`3lo?`00000
00000002000000030?clo0000000o?cl008000000P3lo?`00`000000o?cl0000000<000000<0o?cl
1`0000020?clo080000000D0o?cl0000003lo?`000000?clo008000000D0o?cl1@0000090?clo003
0000003lo?`0o?cl00D0o?cl00<000000?clo00000000`000000103lo?`000000000003lo?`20000
0080o?cl0P0000080?clo0060000003lo?`0o?cl0?clo0000000o?cl1P0000070?clo0030000003l
o?`0o?cl02/0o?cl00<000000?clo0000000103lo?`6000000030?clo0000000o?cl00D0o?cl00<0
00000?clo03lo?`01@3lo?`500000340o?cl003o0?clo0/0o?cl00<000000?clo03lo?`0703lo?`3
000000@0o?cl00<000000?clo03lo?`01`3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00@0
00000?clo03lo?`00000103lo?`00`000000o?cl00000004000000<0o?cl00<000000?clo03lo?`0
103lo?`2000000030?clo0000000o?cl008000000`3lo?`01@000000o?cl0?clo03lo?`0000000@0
o?cl00<000000?clo03lo?`01@0000060?clo0<0000000<0o?cl0000003lo?`00P3lo?`3000000`0
o?cl3@0000000`3lo?`000000000000200000080o?cl00<000000?clo00000000P3lo?`700000003
0?clo0000000000000l0000000<0o?cl0000000000003`0000000`3lo?`0000000000003000000H0
o?cl0`00000:0?clo0030000003lo?`0o?cl00H0o?cl0P0000000`3lo?`000000000000200000004
0?clo0000000o?cl0?clo08000002@3lo?`01P000000o?cl0?clo03lo?`000000?clo0L000001@3l
o?`2000002d0o?cl00<000000?clo0000000103lo?`00`000000o?cl000000040?clo0030000003l
o?`0o?cl00@0o?cl100000050?clo0D00000<@3lo?`00?l0o?cl2`3lo?`00`000000o?cl0?clo00M
0?clo0<000000P3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl0080o?cl00<00000
0?clo00000000P3lo?`00`000000o?cl0?clo0030?clo0H00000103lo?`00`000000o?cl0?clo003
0?clo08000000P3lo?`00`000000o?cl0?clo002000000030?clo0000000o?cl0080o?cl00<00000
0?clo03lo?`00P3lo?`010000000o?cl0?clo03lo?`3000000H0o?cl1P0000060?clo0<000002@3l
o?`H00000080o?cl6P0000020?clo0040000003lo?`0o?cl00000080o?cl0P0000020?clo0050000
003lo?`000000000003lo?`01@0000050?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03l
o?`01P3lo?`00`000000o?cl00000005000000030?clo0000000000000X0o?cl200000000`3lo?`0
000000000003000000@0o?cl00<000000?clo03lo?`0;@3lo?`00`000000o?cl000000030?clo004
0000003lo?`00000000000<0o?cl00<000000?clo03lo?`00`3lo?`7000000@0o?cl1@00000a0?cl
o000o`3lo?`<0?clo0030000003lo?`0o?cl01h0o?cl1000000;0?clo0070000003lo?`0o?cl0?cl
o0000000o?cl000000020?clo0<000000`3lo?`00`000000o?cl00000003000000D0o?cl00<00000
0?clo03lo?`00`3lo?`2000000030?clo0000000o?cl00<0o?cl0`0000030?clo0030000003lo?`0
o?cl0080o?cl00@000000?clo03lo?`0o?cl0`0000050?clo0D000002P3lo?`3000000L0o?cl0`00
00020?clo200000000<0o?cl0000000000001@0000050?clo0030000003lo?`0o?cl00<000000`3l
o?`200000080o?cl00H000000?clo0000000o?cl0000003lo?`3000000D0o?cl00<000000?clo03l
o?`0303lo?`00`000000o?cl0?clo0070?clo0P000001@3lo?`800000080o?cl00<000000?clo000
00000`3lo?`4000000<0o?cl0P00000_0?clo0030000003lo?`0000000@0o?cl0`0000030?clo003
0000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`01@0000020?clo080000000@0o?cl00000000
00000000<P3lo?`00?l0o?cl303lo?`00`000000o?cl0?clo00P0?clo08000002`3lo?`00`000000
o?cl0?clo0020?clo0030000003lo?`0000000D000000`3lo?`00`000000o?cl0?clo0020?clo003
0000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl00000002000000D0
o?cl0P0000020?clo0030000003lo?`0o?cl0080o?cl00@000000?clo03lo?`0o?cl0`0000050?cl
o0D000003@3lo?`3000000X0o?cl6@0000020?clo0`000001P3lo?`00`000000o?cl000000040?cl
o08000000`3lo?`200000080o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00>0?cl
o0030000003lo?`0o?cl00H0o?cl3@0000050?clo0070000003lo?`0o?cl0?clo0000000o?cl0000
00030?clo0H0000000<0o?cl0000003lo?`0<03lo?`00`000000o?cl000000030?clo0<000000`3l
o?`00`000000o?cl0?clo0030?clo0040000003lo?`0o?cl0?clo0L00000>03lo?`00?l0o?cl303l
o?`00`000000o?cl0?clo00P0?clo0@000002@3lo?`00`000000o?cl0?clo0020?clo0030000003l
o?`0000000D0000000<0o?cl0000000000000P0000030?clo0030000003lo?`0o?cl00<0o?cl00<0
00000?clo03lo?`00`3lo?`2000000030?clo0000000o?cl00@0o?cl00<000000?clo00000000P00
00040?clo0040000003lo?`0o?cl0?clo0<000001@3lo?`500000100o?cl0`0000070?clo1000000
00D0o?cl0000003lo?`000000?clo003000000030?clo000000000000080o?cl3P0000020?clo0<0
0000103lo?`2000000<0o?cl0P0000030?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03l
o?`03`3lo?`00`000000o?cl0?clo0050?clo2@00000<P3lo?`2000000<0o?cl0`0000030?clo003
0000003lo?`0o?cl0080o?cl0P0000030?clo0030000003lo?`0000000<00000>P3lo?`00?l0o?cl
303lo?`00`000000o?cl0?clo00O0?clo0040000003lo?`0o?cl0?clo0800000203lo?`00`000000
o?cl0?clo0030?clo0`00000103lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00<0
o?cl0P0000000`3lo?`000000?clo0040?clo0030000003lo?`0o?cl008000000`3lo?`010000000
o?cl0?clo03lo?`3000000D0o?cl0P0000020?clo0030000003lo?`0o?cl0140o?cl0`0000030?cl
o0<0000000<0o?cl0000000000001`0000050?clo0040000003lo?`000000?clo0@000000P3lo?`3
000000030?clo0000000000000D0000000<0o?cl0000003lo?`00P3lo?`8000000030?clo0000000
000000<0o?cl00<000000?clo03lo?`00P3lo?`3000000<0o?cl00<000000?clo03lo?`0403lo?`0
0`000000o?cl0?clo0050?clo0T000002@3lo?`01P000000o?cl0?clo0000000o?cl000000<0o?cl
00<000000?clo03lo?`01@00000b0?clo08000000`3lo?`00`000000o?cl000000030?clo0030000
003lo?`0o?cl0080o?cl00@000000?clo03lo?`0o?cl0P0000020?clo0800000?03lo?`00?l0o?cl
3@3lo?`00`000000o?cl0?clo00N0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0
1P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0000000<0000000<0o?cl000000000000
100000040?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`00P3lo?`2000000030?cl
o0000000000000@0o?cl00@000000?clo03lo?`0o?cl0`0000000`3lo?`000000?clo0020?clo003
0000003lo?`0000000D0o?cl0P0000000`3lo?`000000?clo00F0?clo0h0000000<0o?cl0000003l
o?`0103lo?`00`000000o?cl0?clo002000000030?clo000000000000080o?cl0P000000103lo?`0
00000000003lo?`500000080o?cl00@000000?clo03lo?`0o?cl0P0000000`3lo?`000000?clo002
0?clo0P000000P3lo?`5000000030?clo0000000o?cl0180o?cl00<000000?clo03lo?`01@3lo?`6
00000080o?cl1@0000040?clo0060000003lo?`0o?cl0000003lo?`000000P3lo?`2000000@0o?cl
0`00000c0?clo08000000`3lo?`2000000<0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl
0?clo002000000<0o?cl00<000000?clo03lo?`03@3lo?`3000002`0o?cl003o0?clo0d0o?cl00<0
00000?clo03lo?`07@3lo?`00`000000o?cl0?clo0050?clo08000001P3lo?`00`000000o?cl0?cl
o0020?clo0030000003lo?`000000080o?cl00<000000?clo00000001@0000050?clo0030000003l
o?`0o?cl0080o?cl00<000000?clo03lo?`00`3lo?`2000000030?clo0000000000000<0o?cl00D0
00000?clo03lo?`0o?cl000000020?clo08000000`3lo?`00`000000o?cl000000050?clo0800000
00<0o?cl0000003lo?`0603lo?`>000000H0o?cl00D000000?clo000000000000?clo00200000080
o?cl00<000000?clo0000000200000020?clo0040000003lo?`0o?cl00000080o?cl0P0000030?cl
o0800000103lo?`00`000000o?cl00000007000001@0o?cl00<000000?clo03lo?`01P3lo?`30000
0080o?cl00<000000?clo03lo?`00`3lo?`500000080o?cl00<000000?clo00000000P3lo?`00`00
0000o?cl0?clo0030?clo0030000003lo?`0o?cl03<0o?cl0P0000030?clo0<0000000<0o?cl0000
000000000`3lo?`200000080o?cl00@000000?clo03lo?`0o?cl0P0000080?clo0<00000103lo?`5
000002/0o?cl003o0?clo0d0o?cl00<000000?clo03lo?`07@3lo?`00`000000o?cl0?clo0070?cl
o0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`00`3lo?`200000080o?cl00<000000?cl
o0000000100000000`3lo?`000000?clo0040?clo0030000003lo?`0o?cl0080o?cl100000001P3l
o?`000000000003lo?`000000?clo0D000000P3lo?`00`000000o?cl0?clo0020?clo08000000P3l
o?`2000000D0o?cl00@000000?clo03lo?`000006@3lo?`C000000040?clo0000000o?cl00000080
o?cl0P000000103lo?`000000?clo03lo?`8000000@0o?cl0P0000030?clo0040000003lo?`00000
0?clo0<000000`3lo?`2000000<0o?cl1@00000E0?clo0@00000103lo?`00`000000o?cl0?clo004
0?clo0030000003lo?`0o?cl00D0o?cl1P0000020?clo0030000003lo?`0o?cl0080o?cl0P000002
0?clo0<00000<@3lo?`200000080o?cl0`0000000`3lo?`000000?clo0030?clo0030000003lo?`0
o?cl008000000P3lo?`2000000T0o?cl1@0000030?clo0D00000:`3lo?`00?l0o?cl3@3lo?`00`00
0000o?cl0?clo00M0?clo0030000003lo?`0o?cl00P0o?cl0P0000030?clo0030000003lo?`0o?cl
00<0o?cl0P0000030?clo0030000003lo?`0000000D000001P3lo?`010000000o?cl0?clo03lo?`5
000000040?clo000000000000?clo0H000000`3lo?`01P000000o?cl0?clo03lo?`000000?clo0@0
00001@3lo?`00`000000o?cl0000000J0?clo0H000000P3lo?`5000000@0o?cl2@0000001P3lo?`0
00000000003lo?`000000?clo0L00000103lo?`00`000000o?cl0?clo0020?clo0040000003lo?`0
00000?clo0<000000`3lo?`2000000@0o?cl0`00000B0?clo0<0000000<0o?cl0000000000000`00
00030?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?cl
o00;000000<0o?cl1@00000_0?clo08000000P3lo?`3000000030?clo0000000o?cl00<0o?cl00@0
00000?clo03lo?`000000P3lo?`2000000@0o?cl0`0000030?clo0H0000000<0o?cl000000000000
1@00000[0?clo000o`3lo?`>0?clo0030000003lo?`0o?cl01/0o?cl00<000000?clo03lo?`02`3l
o?`2000000030?clo0000000o?cl0080o?cl1@0000020?clo0030000003lo?`0o?cl0080o?cl1000
00060?clo0030000003lo?`0o?cl00D000000P3lo?`00`000000o?cl00000005000000<0o?cl00D0
00000?clo03lo?`0o?cl000000030?clo0<00000103lo?`00`000000o?cl0000000I0?clo0800000
0P3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0000000D00000103lo?`B000000<0
o?cl00<000000?clo00000000`3lo?`010000000o?cl0000003lo?`300000080o?cl00<000000?cl
o00000001@3lo?`00`000000o?cl0000000@0?clo0d000002@3lo?`01@000000o?cl0?clo03lo?`0
00000080o?cl0P0000030?clo0L000000`3lo?`5000002l0o?cl0P0000020?clo080000000<0o?cl
0000003lo?`00P3lo?`2000000040?clo000000000000?clo08000001@3lo?`7000000030?clo000
0000000000@000000`3lo?`3000002`0o?cl003o0?clo0h0o?cl00<000000?clo03lo?`06`3lo?`0
0`000000o?cl0?clo00<0?clo0/000000`3lo?`01P000000o?cl0?clo03lo?`000000?clo0<00000
00H0o?cl00000000000000000?clo00000020?clo0D000000P3lo?`2000000030?clo00000000000
00L000000`3lo?`010000000o?cl0?clo03lo?`2000000040?clo000000000000?clo080000000<0
o?cl0000003lo?`05`3lo?`2000000<0o?cl0P0000020?clo0040000003lo?`000000?clo0<00000
00<0o?cl0000003lo?`01P0000020?clo14000000P3lo?`00`000000o?cl0?clo0020?clo0@00000
00L0o?cl0000003lo?`0o?cl0000003lo?`0000000@0o?cl00<000000?clo03lo?`00`0000070?cl
o0<00000103lo?`>000000T0o?cl100000000`3lo?`00000000000020?clo08000000P3lo?`=0000
02h0o?cl0P0000020?clo080000000<0o?cl0000003lo?`00P3lo?`010000000o?cl0?clo0000002
0?clo0030000003lo?`0o?cl00D0o?cl1@0000020?clo0D00000=03lo?`00?l0o?cl3P3lo?`00`00
0000o?cl0?clo00J0?clo0030000003lo?`0o?cl00h0o?cl2P0000030?clo0050000003lo?`0o?cl
0?clo00000000P3lo?`7000000040?clo0000000o?cl0?clo0<00000103lo?`;000000<0o?cl00@0
00000?clo03lo?`0o?cl0P0000030?clo08000000P3lo?`00`000000o?cl0?clo00E0?clo0800000
1@3lo?`010000000o?cl0?clo03lo?`2000000040?clo0000000o?cl00000080o?cl0P0000000`3l
o?`0000000000007000000030?clo0000000o?cl00l000000`3lo?`5000000<0o?cl00<000000?cl
o0000000103lo?`00`000000o?cl00000004000000050?clo000000000000000003lo?`01@000003
0?clo14000001P3lo?`600000080o?cl00<000000?clo03lo?`00P3lo?`7000000030?clo0000000
000000<00000;P3lo?`2000000050?clo000000000000?clo00000000`3lo?`01@000000o?cl0000
00000000o?cl008000001`3lo?`8000003T0o?cl003o0?clo0l0o?cl00<000000?clo03lo?`06@3l
o?`00`000000o?cl0?clo00>0?clo0/000000P3lo?`00`000000o?cl0?clo0020?clo0030000003l
o?`0o?cl00H000000P3lo?`01P000000o?cl0?clo0000000o?cl000000<0o?cl0P0000000`3lo?`0
00000000000700000080o?cl00@000000?clo03lo?`0o?cl0P0000040?clo0<00000603lo?`00`00
0000o?cl0?clo0040?clo08000000P3lo?`3000000<0o?cl00@000000?clo03lo?`0o?cl1P000000
0`3lo?`0000000000005000000030?clo0000000o?cl00L00000103lo?`800000080o?cl00@00000
0?clo03lo?`000000`3lo?`00`000000o?cl0?clo00?000000@0o?cl0`0000020?clo0`000001@3l
o?`500000080o?cl00@000000?clo03lo?`0o?cl0P0000000`3lo?`000000000000:000002h0o?cl
00H000000?clo000000000000?clo00000020?clo0@0000000<0o?cl0000000000001P3lo?`30000
0080o?cl0`00000l0?clo000?03lo?`300000<l0o?cl00<000000?clo03lo?`0603lo?`00`000000
o?cl0?clo00?0?clo0P0000000<0o?cl0000000000000`3lo?`01@000000o?cl0?clo03lo?`00000
00<0o?cl1@0000030?clo0040000003lo?`000000?clo08000000`3lo?`;000000<0o?cl00<00000
0?clo03lo?`01@0000000`3lo?`000000?clo003000001D0o?cl0P0000060?clo08000000P3lo?`0
10000000o?cl0000000000030?clo0030000003lo?`0o?cl00H0000000H0o?cl0000003lo?`0o?cl
0000003lo?`A00000080o?cl0`0000000`3lo?`000000000000500000080o?cl00@000000?clo03l
o?`0o?cl3`0000000`3lo?`0000000000002000000@0o?cl00<000000?clo03lo?`02`0000030?cl
o0D0000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl0?clo0030?clo0D0000000@0o?cl0000
000000000000;P3lo?`2000000040?clo0000000000000000080o?cl00@000000?clo0000000o?cl
0P0000050?clo0<000000P3lo?`3000003l0o?cl000k0?clo0D000001P3lo?`300000<D0o?cl00<0
00000?clo03lo?`0603lo?`00`000000o?cl0?clo00;0?clo0<000000P3lo?`3000000030?clo000
000000000080000000<0o?cl0000003lo?`00P3lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl
0`0000050?clo08000000P3lo?`200000080o?cl2@0000000`3lo?`000000?clo0020?clo0030000
003lo?`0o?cl00L0000000@0o?cl0000003lo?`0o?cl0P00000B0?clo0800000203lo?`01`000000
o?cl0?clo0000000o?cl0000003lo?`00P0000020?clo0040000003lo?`000000?clo0<0000000@0
o?cl000000000000o?cl0P0000001@3lo?`00000000000000000o?cl00X000000`3lo?`700000003
0?clo0000000000000T0000000D0o?cl00000000000000000?clo005000000030?clo00000000000
00<000000`3lo?`010000000o?cl0?clo03lo?`200000080o?cl00@000000?clo0000000o?cl2000
00000`3lo?`000000?clo00500000080o?cl0P0000060?clo0D000001`3lo?`3000002P0o?cl00<0
00000?clo00000000P0000020?clo0D000001@3lo?`3000000040?clo00000000000000001H0o?cl
0`00000Y0?clo000>`3lo?`5000000D0o?cl1@0000060?clo0<00000^`3lo?`00`000000o?cl0?cl
o00G0?clo0030000003lo?`0o?cl00/0o?cl1@0000030?clo0030000003lo?`0o?cl00<0000000<0
o?cl0000003lo?`00P3lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl100000050?clo0050000
003lo?`0o?cl0?clo00000000`3lo?`800000080o?cl0P000000103lo?`000000?clo03lo?`80000
00D0o?cl0P00000?0?clo08000002@3lo?`2000000030?clo0000000000000@0o?cl00H000000?cl
o000000000000?clo00000020?clo080000000<0o?cl000000000000100000000`3lo?`000000?cl
o005000000030?clo0000000000000<000000P3lo?`00`000000o?cl0000000;000000D0o?cl2@00
0000103lo?`000000000000000020?clo0<0000000<0o?cl0000003lo?`00P3lo?`2000000040?cl
o0000000o?cl000000<0o?cl200000000`3lo?`0000000000002000000<0o?cl00<000000?clo03l
o?`01P3lo?`4000000L0o?cl1@00000V0?clo0D0000000<0o?cl0000000000000`0000040?clo0L0
0000303lo?`3000000T0o?cl1@00000X0?clo000>`3lo?`5000000D0o?cl1@0000050?clo0D00000
^`3lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0o?cl00/0o?cl1@0000040?clo0040000
003lo?`0o?cl0?clo0@0000000@0o?cl00000000000000000`3lo?`00`000000o?cl0?clo0020?cl
o0@00000103lo?`010000000o?cl0?clo03lo?`2000000<0o?cl100000000`3lo?`0000000000002
0?clo0040000003lo?`0000000000080o?cl200000070?clo0800000303lo?`2000000/0o?cl00@0
00000?clo000000000001@3lo?`00`000000o?cl0000000200000080o?cl1P000000103lo?`00000
0000000000020?clo0D0000000<0o?cl0000000000000`0000030?clo0H0000000<0o?cl00000000
00001@0000070?clo08000000P3lo?`6000000030?clo0000000000000@000000`3lo?`300000080
o?cl00@000000?clo03lo?`000000P3lo?`5000000030?clo0000000000000<0000000<0o?cl0000
00000000203lo?`2000000030?clo0000000o?cl00L0o?cl1@00000V0?clo0@0000000<0o?cl0000
000000000P0000030?clo0H000003`3lo?`5000000<0o?cl2P00000X0?clo000>@3lo?`6000000H0
o?cl1@0000050?clo0D00000^`3lo?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl00`0
o?cl1@0000040?clo0030000003lo?`0o?cl0080o?cl200000020?clo0030000003lo?`0o?cl00<0
o?cl0P0000000`3lo?`000000?clo0020?clo08000000`3lo?`200000080o?cl100000001P3lo?`0
0000000000000000o?cl00000080o?cl00<000000?clo03lo?`0200000090?clo08000002@3lo?`2
000000`0o?cl100000060?clo0@000000P3lo?`2000000040?clo000000000000?clo080000000D0
o?cl0000003lo?`000000?clo002000000030?clo0000000000000D000000`3lo?`7000000030?cl
o0000000000000T000000P3lo?`4000000030?clo0000000o?cl0080o?cl1`0000030?clo0060000
003lo?`000000000003lo?`000000`3lo?`010000000o?cl0?clo03lo?`3000000030?clo0000000
000000D000002@3lo?`4000000T0o?cl1@00000U0?clo0@0000000<0o?cl0000000000000P000002
0?clo0D000004P3lo?`<000000030?clo0000000000000<00000:03lo?`003P0o?cl1@0000000`3l
o?`000000?clo0030?clo0H000001@3lo?`600000;/0o?cl00<000000?clo03lo?`05@3lo?`00`00
0000o?cl0?clo00=0?clo0<000001@3lo?`00`000000o?cl0?clo0030?clo0L000000P3lo?`00`00
0000o?cl0?clo0030?clo0050000003lo?`000000?clo00000000P3lo?`00`000000o?cl00000003
0?clo0040000003lo?`0o?cl0?clo0D0000000@0o?cl0000003lo?`000000P3lo?`2000000040?cl
o0000000000000000080o?cl00<000000?clo00000002`3lo?`2000000H0o?cl00<000000?clo000
0000303lo?`3000000L0o?cl00<000000?clo00000000P000000103lo?`000000000003lo?`60000
00040?clo0000000o?cl0?clo0<0000000<0o?cl0000003lo?`00`0000030?clo0030000003lo?`0
000000D0000000<0o?cl000000000000100000020?clo0P000000P3lo?`010000000o?cl0?clo03l
o?`7000000<0o?cl00H000000?clo000000000000?clo00000020?clo0080000003lo?`0o?cl0?cl
o0000000o?cl0000003lo?`7000000T0o?cl0`0000000`3lo?`000000?clo0060?clo080000000@0
o?cl00000000000000009P3lo?`7000000030?clo0000000000000<000003@3lo?`>000000030?cl
o0000000000000<000000P3lo?`3000002T0o?cl000h0?clo0D0000000<0o?cl0000003lo?`00P3l
o?`5000000H0o?cl1P00002l0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0403l
o?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl0080o?cl00<000000?clo00000001000
00020?clo0030000003lo?`0o?cl00@0o?cl1@0000001@3lo?`000000?clo03lo?`0000000<0o?cl
00<000000?clo03lo?`01@000000103lo?`000000?clo03lo?`8000000040?clo000000000000000
00h0o?cl0P0000030?clo0030000003lo?`0000000h0o?cl0P0000060?clo0040000003lo?`00000
0?clo0<0000000<0o?cl0000003lo?`00P0000000`3lo?`0000000000002000000<0o?cl0P000003
0?clo08000001@3lo?`6000000030?clo0000000o?cl00H0000000<0o?cl0000000000000`000000
103lo?`000000?clo03lo?`=000000<0o?cl00<000000?clo00000000P0000030?clo0040000003l
o?`0o?cl00000080o?cl2@0000080?clo0050000003lo?`000000?clo00000001P3lo?`3000000H0
o?cl0`00000Q0?clo0/00000203lo?`=000000@0o?cl0`0000030?clo0D00000;P3lo?`003P0o?cl
1@0000000`3lo?`000000?clo0020?clo0D000001P3lo?`5000000P0o?cl0`00002c0?clo0030000
003lo?`0o?cl01<0o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo0020?clo0<00000
0`3lo?`700000080o?cl00<000000?clo03lo?`00`3lo?`200000080o?cl0`0000030?clo0030000
003lo?`0o?cl008000000P3lo?`400000080o?cl1P0000000`3lo?`000000000000500000100o?cl
0`0000000`3lo?`000000?clo00>0?clo08000001P3lo?`00`000000o?cl000000020?clo0D00000
00<0o?cl0000000000000`0000000`3lo?`0000000000002000000040?clo0000000o?cl0?clo080
0000103lo?`010000000o?cl0000003lo?`4000000030?clo0000000o?cl00/000000P3lo?`01@00
0000o?cl0000003lo?`000000080o?cl1@0000000`3lo?`00000000000020?clo0040000003lo?`0
00000?clo08000000P3lo?`01P000000o?cl0?clo03lo?`000000?clo0@0000000<0o?cl00000000
00000`0000070?clo0030000003lo?`00000008000001P3lo?`3000000H0o?cl1@00000N0?clo0X0
00000`3lo?`<000001@0o?cl0`00000_0?clo000>@3lo?`300000080o?cl00@000000?clo03lo?`0
o?cl1@0000060?clo0D00000103lo?`8000000040?clo0000000000000000:h0o?cl00<000000?cl
o03lo?`04`3lo?`00`000000o?cl0?clo00C0?clo0030000003lo?`0o?cl00D000000P3lo?`30000
0080o?cl0`0000000`3lo?`000000?clo0050?clo08000000P3lo?`2000000@0o?cl00@000000?cl
o03lo?`000000P3lo?`400000080o?cl1P0000000`3lo?`000000000000500000140o?cl0`00000@
0?clo0<000000P3lo?`300000080o?cl00<000000?clo03lo?`0200000000`3lo?`0000000000002
000000050?clo000000000000?clo00000000P3lo?`2000000@0o?cl0`0000020?clo0@0000000<0
o?cl0000000000002P0000020?clo0030000003lo?`0o?cl008000000P3lo?`5000000030?clo000
000000000080o?cl0P0000020?clo0040000003lo?`0o?cl000000<0o?cl00<000000?clo0000000
0`0000000`3lo?`0000000000004000000H0o?cl00<000000?clo00000000P0000050?clo0<00000
203lo?`7000001/0o?cl4000001@0?clo000<03lo?`3000000P0o?cl00@000000?clo03lo?`00000
103lo?`3000000P0o?cl100000030?clo0h00000[@3lo?`00`000000o?cl0?clo00B0?clo0030000
003lo?`0o?cl0180o?cl0`0000020?clo0D000000`3lo?`2000000<0o?cl100000070?clo0040000
003lo?`0o?cl0?clo0800000103lo?`01@000000o?cl0?clo0000000o?cl00D0000000<0o?cl0000
00000000100000000`3lo?`000000000000400000180o?cl00<000000?clo00000000P00000>0?cl
o0<0000000<0o?cl000000000000100000020?clo0030000003lo?`0000000T0000000L0o?cl0000
00000000o?cl0000003lo?`000000080o?cl00<000000?clo00000000P3lo?`00`000000o?cl0000
00020?clo0L0000000<0o?cl0000000000000`000000103lo?`000000000000000020?clo0<00000
00<0o?cl0000000000000`3lo?`300000080o?cl0P0000020?clo08000000P3lo?`010000000o?cl
0?clo00000020?clo0030000003lo?`0000000H0000000@0o?cl00000000000000001P3lo?`01000
0000o?cl0000003lo?`2000000<0o?cl1`0000040?clo0X000006P3lo?`?000002D0o?cl0`00000Y
0?clo000;`3lo?`5000000@0o?cl100000000`3lo?`000000?clo0040?clo0030000003lo?`00000
00P0o?cl1@0000020?clo0h00000[@3lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl
0140o?cl1@0000000`3lo?`0000000000003000000<0o?cl0`0000020?clo0030000003lo?`00000
008000001P3lo?`200000080o?cl0`0000030?clo0040000003lo?`0o?cl0?clo0H000000P3lo?`5
00000080o?cl1@00000A0?clo0030000003lo?`0000000<0o?cl0P00000;0?clo0@0000000<0o?cl
000000000000:`0000030?clo0<000000P3lo?`010000000o?cl0?clo03lo?`5000000050?clo000
0000o?cl0?clo00000000`3lo?`010000000o?cl0000003lo?`300000080o?cl0P0000000`3lo?`0
00000?clo0020?clo0H0000000<0o?cl0000003lo?`02@3lo?`00`000000o?cl0?clo00700000003
0?clo0000000000000D000000P3lo?`;000001T0o?cl1P0000000`3lo?`000000000000Q000000X0
o?cl1@00000X0?clo000;`3lo?`5000000<0o?cl1@0000000`3lo?`000000?clo0040?clo0030000
003lo?`0000000L0o?cl1P0000020?clo0P0000000<0o?cl0000000000000`00002^0?clo0030000
003lo?`0o?cl0100o?cl00<000000?clo03lo?`04P3lo?`6000000060?clo000000000000000003l
o?`000000`3lo?`2000000030?clo0000000000000H000001@3lo?`01@000000o?cl0?clo0000000
o?cl008000000`3lo?`00`000000o?cl0?clo007000000060?clo0000000o?cl0000003lo?`00000
0P3lo?`500000100o?cl00<000000?clo00000001P3lo?`3000000P0o?cl0`0000000`3lo?`00000
0000000800000080o?cl5`0000000`3lo?`00000000000020?clo0H000000P3lo?`01@000000o?cl
000000000000o?cl00@0000000<0o?cl0000000000000`0000001@3lo?`000000000003lo?`00000
00<0o?cl00@000000?clo0000000o?cl0P0000030?clo080000000@0o?cl0000003lo?`0o?cl1000
00000`3lo?`000000?clo002000000X0o?cl00<000000?clo0000000200000000`3lo?`000000000
000A000001L0o?cl0P0000020?clo0<000002@3lo?`6000000@0o?cl3P0000040?clo0l00000:03l
o?`002l0o?cl1@0000030?clo0D0000000<0o?cl0000003lo?`0103lo?`5000000<0o?cl20000000
0`3lo?`0000000000008000000040?clo0000000000000000:l0o?cl00<000000?clo03lo?`0403l
o?`00`000000o?cl0?clo00B0?clo0D0000000D0o?cl0000003lo?`0o?cl000000020?clo0050000
003lo?`0o?cl0000003lo?`02P0000040?clo0040000003lo?`0o?cl00000080o?cl0P0000030?cl
o0030000003lo?`0o?cl00H0000000@0o?cl00000000000000000P3lo?`01P000000o?cl0000003l
o?`000000?clo08000003P3lo?`00`000000o?cl0000000:0?clo08000001P3lo?`2000000040?cl
o000000000000?clo14000000P3lo?`00`000000o?cl0?clo006000000@0o?cl2`0000000`3lo?`0
0000000000020?clo0030000003lo?`0000000X000000P3lo?`00`000000o?cl000000040?clo080
00000P3lo?`01@000000o?cl0?clo0000000o?cl008000000P3lo?`6000000030?clo00000000000
00X0o?cl7`00000F0?clo08000000`3lo?`00`000000o?cl0?clo00@0?clo0L000002`3lo?`90000
00D0o?cl1@00000X0?clo000<03lo?`3000000@0o?cl1@0000000`3lo?`000000?clo0030?clo003
0000003lo?`0000000@0000000<0o?cl0000000000004P000000103lo?`0000000000000002_0?cl
o0030000003lo?`0o?cl00l0o?cl00<000000?clo03lo?`0503lo?`4000000050?clo0000000o?cl
0?clo00000000P3lo?`010000000o?cl0?clo03lo?`9000000040?clo00000000000000000<0o?cl
0`0000030?clo08000000`3lo?`00`000000o?cl0?clo006000000090?clo0000000o?cl0000003l
o?`000000?clo0000000o?cl008000000P3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0
000000@0o?cl0`0000030?clo0D000000`3lo?`010000000o?cl0000003lo?`3000000030?clo000
0000000000<00000103lo?`700000080o?cl00@000000?clo03lo?`000000P3lo?`2000000030?cl
o000000000000080o?cl0`0000040?clo1D000000`3lo?`00`000000o?cl000000040?clo0030000
003lo?`0o?cl008000000P3lo?`01@000000o?cl0?clo0000000o?cl00D000000P3lo?`00`000000
o?cl000000090?clo1/000001@3lo?`00`000000o?cl0?clo00:0?clo0<00000103lo?`2000000D0
o?cl00<000000?clo03lo?`05`3lo?`7000000P0o?cl1@0000060?clo0<00000:@3lo?`00380o?cl
00<000000?clo03lo?`00`3lo?`4000000030?clo0000000o?cl00<0o?cl1`0000000`3lo?`00000
0000000G00000:h0o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo00H0?clo0030000
003lo?`000000080o?cl00@000000?clo03lo?`000000P3lo?`900000080o?cl2@0000030?clo080
00000`3lo?`00`000000o?cl00000005000000070?clo0000000o?cl0000003lo?`000000?clo004
000000<0o?cl00<000000?clo03lo?`0203lo?`010000000o?cl0?clo00000030?clo0D0000000<0
o?cl0000000000000`0000002P3lo?`000000000003lo?`000000?clo0000000o?cl0000003lo?`6
000000<0o?cl0P0000000`3lo?`000000000000400000080o?cl00@000000?clo03lo?`000000P3l
o?`4000000040?clo000000000000?clo0<000000`3lo?`2000000<0o?cl00@000000?clo03lo?`0
o?cl300000030?clo0<00000103lo?`4000000030?clo000000000000080o?cl0P0000000`3lo?`0
00000000000200000080o?cl00<000000?clo00000001@3lo?`O000000H0o?cl00<000000?clo03l
o?`02@3lo?`8000000H0o?cl00<000000?clo03lo?`07`3lo?`600000080o?cl1@000000103lo?`0
000000000000000^0?clo000<P3lo?`00`000000o?cl0?clo0040?clo0050000003lo?`000000?cl
o00000000`3lo?`8000000030?clo0000000000000d0000000D0o?cl00000000000000000?clo005
00000:l0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo0030?clo0<00000503lo?`0
10000000o?cl0000003lo?`5000000030?clo0000000o?cl00L0000000<0o?cl0000000000000P00
00000`3lo?`0000000000003000000@0o?cl0P0000030?clo1800000103lo?`00`000000o?cl0?cl
o0060?clo0030000003lo?`00000008000000`3lo?`5000000030?clo0000000000000<000000`3l
o?`400000080o?cl10000000103lo?`000000?clo03lo?`300000080o?cl1@0000001`3lo?`00000
0?clo03lo?`000000?clo00000000P3lo?`010000000o?cl0?clo03lo?`9000000030?clo0000000
00000080o?cl00@000000?clo03lo?`0o?cl5@0000020?clo0@0000000@0o?cl000000000000o?cl
1P0000040?clo0030000003lo?`0000000D000000`3lo?`00`000000o?cl0?clo007000000030?cl
o0000000000000P000000P3lo?`5000000H0o?cl00<000000?clo03lo?`02@3lo?`6000000P0o?cl
00<000000?clo03lo?`09@3lo?`<000002d0o?cl000R0?clo0<000003@3lo?`00`000000o?cl0?cl
o0040?clo0050000003lo?`000000?clo00000000`3lo?`7000000<0o?cl300000001@3lo?`00000
0?clo03lo?`000000080o?cl1@00002_0?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03l
o?`00P3lo?`5000001@0o?cl0P0000000`3lo?`0000000000007000000030?clo0000000000000h0
00001@3lo?`2000000<0o?cl00<000000?clo0000000100000000`3lo?`0000000000007000000<0
o?cl0`0000060?clo0030000003lo?`0000000@000000P3lo?`;000000<0o?cl1`000000103lo?`0
00000?clo03lo?`4000000<0o?cl1@0000001@3lo?`000000?clo0000000o?cl00<000000P3lo?`0
0`000000o?cl0?clo00<00000080o?cl00<000000?clo03lo?`00P3lo?`=000000<0o?cl10000000
0`3lo?`0000000000007000000030?clo0000000000000<0000000<0o?cl00000000000010000008
0?clo0@0000000<0o?cl0000000000003@0000020?clo080000000@0o?cl00000000000000001`3l
o?`00`000000o?cl0?clo0090?clo0D00000203lo?`00`000000o?cl0?clo00]0?clo0D00000;@3l
o?`00240o?cl1@00000=0?clo0030000003lo?`0o?cl00<0o?cl00D000000?clo0000000o?cl0000
00020?clo0L000000`3lo?`00`000000o?cl00000006000000030?clo0000000o?cl0080o?cl00<0
00000?clo00000000P0000020?clo0<00000/03lo?`00`000000o?cl0?clo00<0?clo0030000003l
o?`0o?cl00<0o?cl1@00000E0?clo0L0000000@0o?cl000000000000o?cl100000000`3lo?`00000
0000000400000080o?cl0`0000070?clo08000000P3lo?`01@000000o?cl000000000000o?cl0080
000000<0o?cl0000000000001`0000020?clo0D00000103lo?`00`000000o?cl0?clo005000000<0
o?cl2@0000040?clo0L0000000<0o?cl000000000000100000030?clo0030000003lo?`000000080
00000`3lo?`00`000000o?cl0000000300000080o?cl00<000000?clo03lo?`0300000000`3lo?`0
00000?clo0030?clo0030000003lo?`0000000@000000P3lo?`4000000040?clo0000000o?cl0?cl
o0D0000000D0o?cl000000000000o?cl000000020?clo0T000000P3lo?`010000000o?cl0?clo000
00070?clo1@0000000<0o?cl0000000000000`3lo?`00`000000o?cl0?clo0080?clo0030000003l
o?`0o?cl00L0o?cl200000060?clo0030000003lo?`0o?cl02d0o?cl1@00000]0?clo0008@3lo?`5
000000d0o?cl00<000000?clo03lo?`00`3lo?`01P000000o?cl0000003lo?`000000?clo0H00000
00<0o?cl0000003lo?`00P3lo?`00`000000o?cl00000004000000040?clo0000000o?cl000000<0
o?cl1P0000000`3lo?`000000000002b0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03l
o?`00`3lo?`500000100o?cl0`0000030?clo0H000000P3lo?`6000000030?clo0000000000000@0
00000`3lo?`4000000L0o?cl00L000000?clo000000000000?clo0000000o?cl00<0000000<0o?cl
0000000000001P0000020?clo0H000000P3lo?`010000000o?cl0?clo03lo?`5000000@0o?cl1P00
00000`3lo?`000000?clo0020?clo0H0000000<0o?cl000000000000100000040?clo0040000003l
o?`0o?cl0?clo0800000103lo?`5000000050?clo0000000o?cl0000003lo?`0300000000`3lo?`0
00000?clo0020?clo0040000003lo?`0o?cl00000080o?cl00H000000?clo0000000o?cl0000003l
o?`400000080o?cl1@0000001@3lo?`00000000000000000o?cl0080000000<0o?cl000000000000
1P0000001@3lo?`000000?clo03lo?`0000000@0o?cl4P0000020?clo080000000<0o?cl00000000
0000103lo?`00`000000o?cl0?clo0040?clo0<000000P3lo?`00`000000o?cl0?clo0050?clo0<0
000000<0o?cl0000003lo?`01@0000040?clo0030000003lo?`0o?cl02l0o?cl0`00000^0?clo000
8@3lo?`6000000`0o?cl00<000000?clo03lo?`00`3lo?`01P000000o?cl0000003lo?`000000?cl
o0H000000P3lo?`00`000000o?cl000000020?clo0D0000000@0o?cl0000003lo?`000000`3lo?`6
000000030?clo000000000000;80o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo004
0?clo0<0000000<0o?cl0000003lo?`03@3lo?`5000000<0o?cl1@0000020?clo0H0000000<0o?cl
000000000000100000040?clo0D000001P3lo?`6000000040?clo000000000000?clo0P000000P3l
o?`7000000060?clo0000000o?cl0?clo0000000o?cl0`0000050?clo0H0000000@0o?cl0000003l
o?`0o?cl0P000000103lo?`000000000000000020?clo0H000000`3lo?`00`000000o?cl0?clo002
0?clo0800000103lo?`00`000000o?cl00000002000000040?clo0000000o?cl00000080o?cl0`00
00000`3lo?`0000000000006000000<0o?cl00<000000?clo03lo?`00P0000001`3lo?`000000?cl
o03lo?`000000?clo00000000`3lo?`200000080o?cl1@0000001@3lo?`000000?clo0000000o?cl
00X0000000<0o?cl0000000000000P3lo?`010000000o?cl0?clo03lo?`A00000080o?cl0P000002
0?clo0030000003lo?`00000008000000P3lo?`00`000000o?cl0?clo0030?clo0D0000000<0o?cl
0000003lo?`00`3lo?`4000000<0o?cl00<000000?clo0000000100000030?clo0030000003lo?`0
o?cl0640o?cl000R0?clo0H000002`3lo?`00`000000o?cl0?clo0030?clo0060000003lo?`00000
0?clo0000000o?cl1P0000020?clo0030000003lo?`000000080o?cl100000020?clo0030000003l
o?`0000000<0o?cl1`0000000`3lo?`000000?clo02a0?clo0030000003lo?`0o?cl00X0o?cl00<0
00000?clo03lo?`02P3lo?`2000000P0o?cl0`0000000`3lo?`0000000000003000000@0o?cl0P00
00020?clo0030000003lo?`0o?cl00`00000103lo?`4000000030?clo0000000o?cl00D0o?cl1000
00000`3lo?`0000000000008000000030?clo0000000o?cl0080o?cl1`0000020?clo0030000003l
o?`0o?cl0080o?cl00<000000?clo03lo?`0103lo?`400000080o?cl0`000000103lo?`000000?cl
o03lo?`2000000030?clo0000000000000D000000P3lo?`00`000000o?cl0?clo0020?clo0800000
1P3lo?`00`000000o?cl00000003000000030?clo0000000o?cl00h0000000<0o?cl0000003lo?`0
0P3lo?`3000000@0o?cl100000000`3lo?`000000000000<000000040?clo000000000000?clo080
00000`3lo?`200000080o?cl0P0000040?clo0h0000000<0o?cl0000003lo?`00`000000103lo?`0
00000000003lo?`7000000D0o?cl1@000000103lo?`000000?clo03lo?`4000000D0o?cl00<00000
0?clo0000000100000030?clo0030000003lo?`0o?cl0640o?cl000S0?clo0D00000303lo?`00`00
0000o?cl0?clo0020?clo0050000003lo?`000000?clo00000000P3lo?`3000000040?clo0000000
o?cl0?clo08000000`3lo?`010000000o?cl0?clo00000020?clo0800000103lo?`00`000000o?cl
00000002000000040?clo0000000o?cl00000;80o?cl00<000000?clo03lo?`02P3lo?`00`000000
o?cl0?clo00<0?clo0030000003lo?`0o?cl00@0o?cl2P0000050?clo080000000@0o?cl0000003l
o?`0o?cl2`0000000`3lo?`000000?clo0020?clo0P00000103lo?`2000000030?clo00000000000
00@0000000<0o?cl000000000000100000000`3lo?`000000?clo0020?clo0D0000000<0o?cl0000
000000001@3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`000000080o?cl0P0000020?cl
o0040000003lo?`0o?cl0?clo0@000000P3lo?`3000000030?clo0000000000000D0o?cl0`000006
0?clo0D0000000<0o?cl0000003lo?`0400000020?clo0030000003lo?`0000000D0o?cl1`000000
0`3lo?`000000000000700000080o?cl1P0000030?clo08000000`3lo?`S000000H0o?cl1@000002
0?clo0@000001`3lo?`00`000000o?cl0?clo00300000080o?cl0`00001S0?clo0008`3lo?`60000
00/0o?cl00<000000?clo03lo?`00`3lo?`2000000030?clo0000000o?cl0080o?cl0P000000103l
o?`000000?clo03lo?`2000000<0o?cl00@000000?clo03lo?`000000P3lo?`2000000@0o?cl00@0
00000?clo000000000000P3lo?`00`000000o?cl0000002c0?clo0030000003lo?`0o?cl00P0o?cl
00<000000?clo03lo?`01`3lo?`3000000@0o?cl100000020?clo0D0000000@0o?cl000000000000
00001`3lo?`4000000030?clo0000000000000T000000P3lo?`01@000000o?cl0?clo0000000o?cl
008000000P3lo?`010000000o?cl0000000000030?clo0<0000000@0o?cl000000000000o?cl2000
00000`3lo?`000000?clo0020?clo0@000000P3lo?`2000000D0o?cl00<000000?clo03lo?`0103l
o?`00`000000o?cl00000002000000050?clo0000000o?cl0?clo00000000P3lo?`4000000<0o?cl
00<000000?clo00000000P0000000`3lo?`00000000000030?clo0<000001P3lo?`5000000050?cl
o000000000000000003lo?`00P0000000`3lo?`000000000000;000000030?clo0000000000000D0
o?cl1@0000000`3lo?`000000?clo007000000030?clo0000000000000L000000P3lo?`01@000000
o?cl0?clo0000000o?cl00<0000000<0o?cl0000000000004`0000020?clo0/000001@3lo?`30000
00030?clo0000000000000@000001`3lo?`010000000o?cl0?clo00000030?clo0D00000HP3lo?`0
02@0o?cl0`0000000`3lo?`000000?clo00:0?clo0030000003lo?`0o?cl00<0o?cl0P0000002@3l
o?`000000?clo03lo?`000000?clo0000000o?cl000000020?clo0030000003lo?`0o?cl0080o?cl
00@000000?clo000000000000`3lo?`00`000000o?cl0?clo0020?clo0040000003lo?`000000000
0080o?cl0P0000060?clo0<00000Z`3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl
00H0o?cl1@0000030?clo0D0000000<0o?cl0000000000000`0000040?clo0030000003lo?`0o?cl
00<0o?cl1@0000000`3lo?`0000000000007000000030?clo000000000000080o?cl0P0000020?cl
o0030000003lo?`000000080o?cl0P0000000`3lo?`000000?clo002000000050?clo00000000000
0000003lo?`02@0000000`3lo?`000000?clo00200000080o?cl00L000000?clo03lo?`0o?cl0000
003lo?`0000000@0o?cl00<000000?clo03lo?`0103lo?`3000000<0o?cl00@000000?clo0000000
o?cl1P0000040?clo0<00000103lo?`6000000H0o?cl1@0000000`3lo?`000000000000400000003
0?clo0000000000000`0000000<0o?cl0000003lo?`0103lo?`5000000030?clo0000000000000T0
000000<0o?cl00000000000010000000103lo?`000000000003lo?`5000000030?clo00000000000
00T0000000<0o?cl0000000000002`0000040?clo0@000000`3lo?`@000000D0o?cl00D000000?cl
o03lo?`0o?cl000000030?clo0D0000000@0o?cl0000000000000000GP3lo?`002H0o?cl1000000;
0?clo0030000003lo?`0o?cl0080o?cl0P000000103lo?`000000?clo03lo?`300000080o?cl00<0
00000?clo0000000103lo?`00`000000o?cl000000040?clo0030000003lo?`0o?cl0080o?cl00<0
00000?clo00000000`3lo?`2000000D0o?cl1@00002Z0?clo0030000003lo?`0o?cl00L0o?cl00<0
00000?clo03lo?`01`3lo?`5000000<0o?cl1@0000020?clo0<000001@3lo?`00`000000o?cl0?cl
o0030?clo0D000000P3lo?`6000000040?clo0000000o?cl0?clo080000000<0o?cl000000000000
0`3lo?`3000000<0o?cl00<000000?clo00000000P0000000`3lo?`0000000000002000000030?cl
o0000000000000H0000000<0o?cl0000000000000`3lo?`01@000000o?cl0000003lo?`0000000<0
o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0020?clo080000000<0o?cl0000003l
o?`00P3lo?`4000000030?clo00000000000008000001@3lo?`3000000H0o?cl1`0000030?clo0@0
00000P3lo?`9000000030?clo0000000o?cl00T0000000<0o?cl0000003lo?`00P3lo?`200000003
0?clo0000000000000D0000000<0o?cl0000003lo?`01@0000020?clo0D0000000<0o?cl00000000
00000P0000020?clo0L000000`3lo?`4000000@0o?cl300000060?clo0030000003lo?`0o?cl00D0
o?cl300000040?clo0<0000000<0o?cl0000003lo?`00`3lo?`:000005d0o?cl000U0?clo0H00000
2P3lo?`00`000000o?cl0?clo0020?clo0<000000`3lo?`2000000030?clo0000000o?cl00<00000
103lo?`00`000000o?cl000000030?clo0800000103lo?`3000000<0o?cl0P0000050?clo0D00000
ZP3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00@0o?cl200000030?clo0H00000
103lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl0080o?cl200000000`3lo?`00000
00000002000000030?clo0000000o?cl0080o?cl00@000000?clo03lo?`000000`3lo?`00`000000
o?cl000000040?clo080000000D0o?cl0000003lo?`000000?clo00;000000030?clo0000000o?cl
0080o?cl00<000000?clo03lo?`00P0000050?clo0050000003lo?`0o?cl0?clo00000000P3lo?`2
000000040?clo0000000o?cl00000080o?cl100000020?clo0<000001P3lo?`010000000o?cl0000
000000050?clo0030000003lo?`0000000D000000P3lo?`;000000030?clo000000000000080o?cl
00<000000?clo0000000200000001@3lo?`000000?clo03lo?`0000000<0o?cl100000001P3lo?`0
00000000003lo?`000000?clo0D0000000<0o?cl0000003lo?`01P0000000`3lo?`0000000000008
000000<0o?cl1@0000000`3lo?`0000000000004000000030?clo0000000000000T000000`3lo?`0
0`000000o?cl0?clo0030?clo0D00000103lo?`5000000<0o?cl1P0000040?clo0@0000000<0o?cl
0000000000000`00001M0?clo0009@3lo?`7000000T0o?cl00<000000?clo03lo?`00P3lo?`30000
00<0o?cl0P0000000`3lo?`000000?clo003000000@0o?cl00<000000?clo00000000`3lo?`30000
00<0o?cl0`0000030?clo08000001@3lo?`500000:/0o?cl00<000000?clo03lo?`01@3lo?`00`00
0000o?cl0?clo0040?clo0X000000`3lo?`4000000030?clo0000000000000<0o?cl00<000000?cl
o03lo?`00`3lo?`4000000030?clo0000000000000D000000P3lo?`6000000<0o?cl00@000000?cl
o000000000000P3lo?`010000000o?cl0000000000040?clo0D000000P3lo?`<00000080o?cl00D0
00000?clo03lo?`0o?cl000000070?clo0030000003lo?`0o?cl00<000000`3lo?`00`000000o?cl
0?clo00500000080o?cl00<000000?clo0000000100000020?clo0030000003lo?`0000000800000
103lo?`2000000030?clo0000000000000@000000P3lo?`>000000030?clo0000000000000h00000
00@0o?cl00000000000000000P3lo?`200000080o?cl00<000000?clo00000004`0000000`3lo?`0
00000?clo003000000<0o?cl0`0000030?clo0H0000000<0o?cl0000000000000P0000030?clo0P0
0000103lo?`2000000030?clo0000000000000D0o?cl1@0000040?clo0H00000103lo?`00`000000
o?cl0?clo0020?clo0D000001`3lo?`3000005<0o?cl000K0?clo0<000001`3lo?`7000000T0o?cl
00<000000?clo03lo?`00P3lo?`300000080o?cl0P0000020?clo0030000003lo?`000000080o?cl
0`000000103lo?`000000?clo00000020?clo0D000000P3lo?`00`000000o?cl000000020?clo003
0000003lo?`0000000H0o?cl0`00002/0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03l
o?`0103lo?`8000000040?clo00000000000000000<0o?cl00<000000?clo00000000P3lo?`01@00
0000o?cl0?clo03lo?`0000000@0o?cl1@0000020?clo0H0000000@0o?cl000000000000o?cl1000
00030?clo080000000H0o?cl0000003lo?`0o?cl0000003lo?`200000080o?cl00<000000?clo000
00001@0000000`3lo?`0000000000007000000040?clo0000000o?cl000000@0o?cl0P0000070?cl
o0<000001@3lo?`400000080o?cl0P0000020?clo0030000003lo?`0000000H000000P3lo?`40000
00<0o?cl00<000000?clo03lo?`04P000000103lo?`000000000003lo?`8000000030?clo0000000
000000L000001@3lo?`01P000000o?cl0000003lo?`000000?clo0<0000000<0o?cl000000000000
2P0000020?clo0030000003lo?`0o?cl0080000000<0o?cl0000000000000P3lo?`6000000030?cl
o0000000000000X000001P3lo?`;000000L0o?cl1@0000040?clo0D00000103lo?`2000000@0o?cl
100000070?clo0D00000DP3lo?`001X0o?cl1@0000070?clo0L000002@3lo?`010000000o?cl0?cl
o03lo?`300000080o?cl0P0000020?clo0040000003lo?`000000?clo0T0000000<0o?cl00000000
00000`0000020?clo0030000003lo?`000000080o?cl00<000000?clo0000000103lo?`300000:h0
o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo0050?clo0d000000`3lo?`300000080
o?cl0P0000000`3lo?`000000?clo0030?clo0D000000P3lo?`600000080o?cl1@000000103lo?`0
00000?clo03lo?`2000000060?clo0000000o?cl0?clo0000000o?cl0P0000020?clo0050000003l
o?`000000000003lo?`00P0000000`3lo?`000000?clo008000000030?clo0000000000000@0o?cl
00<000000?clo00000001P3lo?`4000000<0o?cl10000000103lo?`000000?clo03lo?`<000000<0
o?cl00@000000?clo000000000000`3lo?`00`000000o?cl0?clo00D00000080o?cl4@0000070?cl
o080000000<0o?cl0000000000003@0000020?clo0060000003lo?`0o?cl0000003lo?`000000P3l
o?`00`000000o?cl0?clo00?000000030?clo0000000000000<00000203lo?`00`000000o?cl0000
0007000000D0o?cl1P0000050?clo0@000000`3lo?`2000000@0o?cl00<000000?clo03lo?`02@3l
o?`500000580o?cl000J0?clo0D000002@3lo?`4000000030?clo0000000o?cl00L0o?cl00@00000
0?clo03lo?`0o?cl0`0000020?clo08000000`3lo?`00`000000o?cl0000000?000000050?clo000
000000000?clo00000000P3lo?`2000000@0o?cl1@00002]0?clo0030000003lo?`0o?cl00@0o?cl
00<000000?clo03lo?`0103lo?`?000000030?clo0000000000000<000000`3lo?`00`000000o?cl
000000020?clo0H000000`3lo?`6000000040?clo000000000000?clo0<0000000D0o?cl0000003l
o?`0o?cl000000020?clo0050000003lo?`0o?cl0000003lo?`00`0000020?clo0H0000000<0o?cl
0000000000001P0000030?clo0050000003lo?`0o?cl0?clo00000000`3lo?`010000000o?cl0?cl
o03lo?`2000000<0o?cl1P0000000`3lo?`0000000000002000000030?clo0000000000000d00000
00<0o?cl0000000000000P0000000`3lo?`0000000000005000000@0o?cl3@0000000`3lo?`00000
0?clo00A000000H0o?cl00<000000?clo0000000300000000`3lo?`000000?clo0030?clo0030000
003lo?`000000080000000<0o?cl0000003lo?`00P3lo?`200000080o?cl4@0000070?clo0<00000
00<0o?cl0000000000001@0000040?clo080000000@0o?cl00000000000000001P3lo?`4000000<0
o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0080?clo0H00000DP3lo?`001X0o?cl
1@0000090?clo0030000003lo?`000000080000000<0o?cl0000003lo?`01P3lo?`010000000o?cl
0?clo03lo?`300000080o?cl100000000`3lo?`000000?clo00?00000080o?cl0P000000103lo?`0
00000?clo03lo?`2000000@0o?cl1@00002^0?clo0030000003lo?`0o?cl00<0o?cl00<000000?cl
o03lo?`00`3lo?`9000000030?clo0000000000000<0000000<0o?cl0000000000001@0000030?cl
o0<0000000<0o?cl0000000000000`0000040?clo0030000003lo?`0o?cl00@0000000<0o?cl0000
003lo?`0100000000`3lo?`000000?clo00200000080o?cl00<000000?clo00000000P3lo?`20000
0080o?cl100000020?clo080000000<0o?cl000000000000100000020?clo08000000P3lo?`00`00
0000o?cl0?clo0020?clo0@00000103lo?`7000000030?clo0000000000001D0000000<0o?cl0000
003lo?`00P0000020?clo0<00000103lo?`G000000030?clo0000000000000D0000000<0o?cl0000
000000000P0000020?clo0/0000000<0o?cl0000000000000`0000050?clo080000000D0o?cl0000
003lo?`000000?clo00A00000080o?cl400000020?clo0D000000P3lo?`3000000@0o?cl00<00000
0?clo03lo?`0103lo?`5000000030?clo0000000000000@0o?cl00<000000?clo03lo?`01`3lo?`2
00000080o?cl0`00001C0?clo0006`3lo?`3000000030?clo0000000000000P0o?cl0P000000103l
o?`000000?clo00000070?clo0040000003lo?`0o?cl0?clo0<0000000<0o?cl0000000000001@00
00000`3lo?`000000?clo003000000030?clo0000000000000D0000000P0o?cl0000003lo?`00000
0?clo0000000o?cl00000080o?cl0P0000040?clo0D00000[P3lo?`00`000000o?cl0?clo0020?cl
o0040000003lo?`0o?cl0?clo18000000P3lo?`6000000D0o?cl00<000000?clo00000001@000003
0?clo0050000003lo?`0o?cl0000003lo?`0200000000`3lo?`000000?clo00400000080o?cl0P00
00020?clo08000000P3lo?`4000000<0o?cl2P0000000`3lo?`000000000000200000080o?cl0`00
00050?clo080000000<0o?cl000000000000100000000`3lo?`000000000000D000000030?clo000
00000000008000000`3lo?`3000000@0o?cl2@0000001@3lo?`00000000000000000o?cl00L00000
0P3lo?`01P000000o?cl000000000000o?cl000000@0o?cl2`0000000`3lo?`00000000000050000
00030?clo0000000000000@0o?cl2`0000030?clo0L000000P3lo?`2000000<0o?cl00@000000?cl
o000000000000`3lo?`200000080o?cl0P0000020?clo1@000000`3lo?`5000000030?clo0000000
o?cl00<0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo01H0?clo0008@3lo?`00`00
0000o?cl0?clo0050?clo0030000003lo?`000000080000000<0o?cl0000003lo?`01@3lo?`30000
00030?clo0000000000000P0000000@0o?cl000000000000o?cl0P0000020?clo0@0000000/0o?cl
000000000000o?cl0000003lo?`000000?clo0000000o?cl000000020?clo08000000`3lo?`50000
0:l0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo009000000<0o?cl0P000000103l
o?`000000000003lo?`3000000030?clo000000000000080000000<0o?cl0000003lo?`0103lo?`7
000000@0o?cl00<000000?clo03lo?`00P0000001@3lo?`00000000000000000o?cl00<0000000D0
o?cl0000003lo?`000000?clo002000000050?clo0000000o?cl0000003lo?`00`0000000`3lo?`0
000000000002000000<0o?cl00<000000?clo00000001`0000000`3lo?`000000000000800000003
0?clo0000000000000@0000000<0o?cl0000000000000`0000000`3lo?`000000000000I000000<0
o?cl0`0000040?clo0/0000000<0o?cl0000003lo?`01P0000000`3lo?`0000000000003000000<0
o?cl00<000000?clo0000000200000001`3lo?`00000000000000000o?cl0000003lo?`01@000000
0`3lo?`000000000000:000000030?clo0000000000000<0000000<0o?cl0000000000000P000006
0?clo08000000`3lo?`010000000o?cl0?clo03lo?`300000080o?cl0`0000050?clo0030000003l
o?`0o?cl0080o?cl0`0000060?clo0h000000`3lo?`00`000000o?cl0?clo0060?clo08000002@3l
o?`3000004l0o?cl000R0?clo08000001@3lo?`010000000o?cl0000003lo?`2000000030?clo000
0000o?cl00<0o?cl3`000000103lo?`000000000003lo?`200000080o?cl0`0000001@3lo?`00000
0?clo0000000o?cl0080000000<0o?cl0000000000000P000000103lo?`000000?clo00000020?cl
o0D00000/@3lo?`010000000o?cl0?clo00000030?clo0X000000`3lo?`5000000050?clo0000000
o?cl0000003lo?`00P000000103lo?`000000?clo00000040?clo0D0000000<0o?cl000000000000
0`3lo?`500000080o?cl1`0000000`3lo?`0000000000002000000030?clo0000000o?cl00<00000
00H0o?cl000000000000o?cl0000003lo?`2000000<0o?cl2P0000000`3lo?`00000000000090000
00030?clo0000000000000<0000000<0o?cl0000000000002P0000000`3lo?`000000?clo00?0000
00030?clo0000000000000<0o?cl00<000000?clo0000000103lo?`3000000030?clo00000000000
00d000000P3lo?`00`000000o?cl0000000=000000<0o?cl1P0000000`3lo?`00000000000060000
00030?clo0000000o?cl00<0o?cl0P0000000`3lo?`0000000000009000000L0o?cl0P0000040?cl
o0050000003lo?`000000000003lo?`00`0000000`3lo?`000000?clo0040?clo0030000003lo?`0
o?cl0080o?cl0`0000070?clo0D000000P3lo?`6000000<0o?cl00<000000?clo03lo?`01P3lo?`0
0`000000o?cl0?clo0080?clo0D00000CP3lo?`002@0o?cl00<000000?clo03lo?`00`3lo?`20000
0080o?cl0P0000000`3lo?`000000?clo0020?clo0h000000P3lo?`00`000000o?cl000000020000
0080o?cl0`000000103lo?`000000?clo00000020?clo0H0000000<0o?cl0000000000000`3lo?`5
00000;40o?cl00@000000?clo03lo?`000000`3lo?`8000000040?clo0000000000000000080o?cl
00<000000?clo00000000P0000001@3lo?`00000000000000000o?cl0080000000@0o?cl0000003l
o?`000000P3lo?`600000080o?cl2P0000020?clo0D0000000D0o?cl0000003lo?`000000?clo002
000000030?clo0000000o?cl008000000P3lo?`3000000030?clo000000000000080o?cl00<00000
0?clo00000000P0000000`3lo?`0000000000003000000030?clo0000000000000l0000000<0o?cl
0000000000000`0000000`3lo?`000000?clo00500000080o?cl3P000000103lo?`0000000000000
00030?clo0030000003lo?`0000000<0o?cl100000000`3lo?`0000000000005000000030?clo000
0000000000D0000000<0o?cl0000003lo?`0300000030?clo0030000003lo?`0o?cl00X0000000@0
o?cl000000000000o?cl0P0000040?clo0<0000000<0o?cl0000000000001P0000030?clo0030000
003lo?`0o?cl00@0o?cl00<000000?clo00000000P3lo?`300000080o?cl0P000000103lo?`00000
0000000000040?clo0030000003lo?`0o?cl0080o?cl0`0000080?clo0D0000000<0o?cl00000000
00001@0000020?clo0030000003lo?`0o?cl00D0o?cl0P00000;0?clo0D00000CP3lo?`002D0o?cl
0P0000030?clo08000000`3lo?`3000000<0o?cl3@0000030?clo0080000003lo?`000000?clo000
0000o?cl0000003lo?`2000000050?clo0000000o?cl0000003lo?`01`0000000`3lo?`000000000
00030?clo0D00000/@3lo?`00`000000o?cl000000020?clo0P000000P3lo?`6000000030?clo000
0000o?cl00L0000000H0o?cl0000003lo?`0o?cl0000003lo?`9000000040?clo000000000000?cl
o0L000000`3lo?`400000080o?cl0P0000000`3lo?`000000?clo002000000030?clo00000000000
0080o?cl0`000000103lo?`000000000003lo?`2000000040?clo0000000000000000080o?cl0`00
00000`3lo?`000000000000:000000030?clo00000000000014000000P3lo?`4000000030?clo000
0000000000/000000`3lo?`00`000000o?cl000000030?clo0@0000000<0o?cl0000000000001@00
00000`3lo?`0000000000003000000030?clo0000000000000H0000000D0o?cl0000000000000000
0?clo002000000030?clo000000000000100000000@0o?cl0000003lo?`000000`3lo?`00`000000
o?cl00000004000000040?clo00000000000000000@0o?cl0`0000050?clo0030000003lo?`00000
0080000000<0o?cl0000003lo?`00P0000050?clo0@0000000<0o?cl0000003lo?`00P3lo?`30000
00P0o?cl1@0000020?clo0030000003lo?`0000000@0000000<0o?cl0000003lo?`01P3lo?`00`00
0000o?cl0?clo00:0?clo0H00000CP3lo?`002L0o?cl0P000000103lo?`000000?clo00000030?cl
o0<000000`3lo?`=000000<0o?cl0P0000001@3lo?`00000000000000000o?cl0080000000D0o?cl
0000003lo?`000000?clo007000000030?clo0000000000000@0o?cl0`00002b0?clo0040000003l
o?`000000?clo0X0000000<0o?cl0000000000001@0000000`3lo?`0000000000004000000050?cl
o000000000000?clo00000000P3lo?`00`000000o?cl00000008000000030?clo0000000o?cl00D0
000000<0o?cl0000000000000P3lo?`4000000<0o?cl0P000000103lo?`000000000003lo?`20000
00030?clo0000000o?cl00<0000000L0o?cl00000000000000000?clo0000000o?cl00<000000`3l
o?`5000000030?clo0000000000000H0000000<0o?cl0000003lo?`00`0000000`3lo?`000000000
000300000080o?cl10000000103lo?`000000?clo03lo?`>000000030?clo0000000000000<00000
0`3lo?`300000080o?cl2`0000000`3lo?`0000000000009000000@0o?cl200000050?clo0/00000
00<0o?cl0000000000000`3lo?`00`000000o?cl00000006000000040?clo00000000000000000@0
o?cl1@0000030?clo0040000003lo?`00000000000<0o?cl0P0000060?clo0H0000000<0o?cl0000
000000000`0000080?clo0040000003lo?`0o?cl000000@0o?cl200000060?clo08000002P3lo?`3
00000080o?cl0`00001?0?clo000:@3lo?`010000000o?cl0000000000040?clo0<000000`3lo?`<
000000<0o?cl0P0000001@3lo?`00000000000000000o?cl00<0000000D0o?cl0000003lo?`00000
0?clo006000000030?clo0000000000000@0o?cl0P00002d0?clo0030000003lo?`0o?cl00X00000
00<0o?cl0000000000003@0000000`3lo?`000000000000200000080o?cl200000020?clo0X00000
00@0o?cl0000003lo?`0o?cl100000020?clo0040000003lo?`000000?clo0@0000000@0o?cl0000
00000000o?cl1@0000020?clo0040000003lo?`00000000000<0o?cl2P0000030?clo0070000003l
o?`000000000003lo?`000000?clo003000000030?clo0000000o?cl00<0o?cl00<000000?clo000
00000`0000000`3lo?`0000000000003000000030?clo0000000000000<000000P3lo?`200000003
0?clo0000000000000<000000`3lo?`300000080o?cl0`0000000`3lo?`000000000000400000003
0?clo0000000000001<0000000<0o?cl0000003lo?`0103lo?`2000000030?clo0000000o?cl00T0
00000P3lo?`400000080o?cl4`0000020?clo08000000P3lo?`4000000L0o?cl2`0000070?clo080
0000103lo?`00`000000o?cl00000003000000030?clo0000000000000<000001@3lo?`00`000000
o?cl0?clo0070?clo0<00000E`3lo?`002X0o?cl0`0000050?clo0<000000P3lo?`<000000<0o?cl
00<000000?clo00000000`0000002@3lo?`00000000000000000o?cl0000003lo?`000000?clo006
000000030?clo0000000000000<0o?cl0P00002e0?clo0030000003lo?`0o?cl01/0000000<0o?cl
000000000000200000020?clo0l000000P3lo?`5000000060?clo000000000000?clo0000000o?cl
0P0000001@3lo?`00000000000000000o?cl00D0000000@0o?cl0000003lo?`0o?cl0P000000103l
o?`000000000003lo?`8000000060?clo0000000o?cl0?clo0000000o?cl0P0000001P3lo?`00000
000000000000o?cl00000080o?cl0P0000020?clo0030000003lo?`0000000H0000000<0o?cl0000
000000000`0000001@3lo?`00000000000000000o?cl0080000000D0o?cl00000000000000000?cl
o00200000080o?cl200000000`3lo?`000000000000?000000H0o?cl1@0000020?clo0030000003l
o?`0o?cl0080o?cl00@000000?clo03lo?`0o?cl3@0000000`3lo?`0000000000008000000030?cl
o0000000o?cl00@0o?cl2@000000103lo?`000000000000000020?clo0030000003lo?`0o?cl00@0
o?cl300000060?clo0030000003lo?`0o?cl00@0o?cl3@0000020?clo0800000203lo?`2000000/0
o?cl0`00001<0?clo000603lo?`300000100o?cl0`0000020?clo0H0000000<0o?cl000000000000
1@0000000`3lo?`0000000000002000000@0o?cl1@0000002@3lo?`00000000000000000o?cl0000
003lo?`000000?clo006000000030?clo0000000o?cl00<0o?cl0P00002d0?clo08000000`3lo?`3
000000030?clo0000000000000@0000000<0o?cl0000000000001@0000000`3lo?`000000000000:
000000030?clo0000000000000<000000P3lo?`2000000030?clo0000000000000H0000000H0o?cl
000000000000o?cl0000003lo?`7000000030?clo0000000o?cl00<000000P3lo?`8000000030?cl
o0000000o?cl00@000000P3lo?`;00000080o?cl00<000000?clo03lo?`00`0000030?clo0060000
003lo?`0o?cl0000003lo?`000000P3lo?`6000000030?clo0000000o?cl00<0000000@0o?cl0000
00000000o?cl0P0000000`3lo?`0000000000007000000030?clo000000000000080000000<0o?cl
0000000000004`0000050?clo080000000@0o?cl0000000000000000103lo?`010000000o?cl0?cl
o00000040?clo1@0000000H0o?cl00000000000000000?clo00000060?clo0H0000000H0o?cl0000
0000000000000?clo00000020?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`00`00
00000`3lo?`0000000000003000000@0o?cl0P0000070?clo0d0000000<0o?cl0000003lo?`01P3l
o?`3000000`0o?cl1@00001;0?clo0005`3lo?`500000100o?cl2P0000000`3lo?`000000?clo005
000000060?clo000000000000000003lo?`000000`3lo?`5000000050?clo0000000o?cl0000003l
o?`00P0000020?clo0P000000`3lo?`200000;D0o?cl0P0000070?clo0P000001@3lo?`E00000003
0?clo0000000o?cl00L0000000D0o?cl000000000000o?cl000000020?clo0030000003lo?`00000
00D000000P3lo?`010000000o?cl0000003lo?`2000000050?clo0000000o?cl0000003lo?`00`00
00000`3lo?`000000?clo00:000000040?clo000000000000?clo080000000<0o?cl000000000000
0P3lo?`3000000<0o?cl00D000000?clo03lo?`0o?cl000000020?clo0040000003lo?`000000000
0080o?cl0`0000001@3lo?`00000000000000000o?cl00<000000P3lo?`2000000030?clo0000000
000000L0000000D0o?cl00000000000000000?clo00>000000060?clo000000000000000003lo?`0
0000103lo?`3000000X0o?cl0P0000040?clo0030000003lo?`0000001@000000P3lo?`00`000000
o?cl000000050?clo0/0000000@0o?cl0000003lo?`000001P3lo?`010000000o?cl000000000002
0?clo0D0000000<0o?cl0000000000000P0000090?clo0L0000000<0o?cl00000000000010000006
0?clo08000003`3lo?`5000004/0o?cl000G0?clo0D00000403lo?`2000000030?clo00000000000
00L0000000<0o?cl0000003lo?`01@000000103lo?`000000000000000030?clo0D0000000<0o?cl
0000000000000P3lo?`2000000<0o?cl1`0000030?clo0800000]@3lo?`00`000000o?cl00000002
0?clo0P000000P3lo?`4000000@0o?cl200000000`3lo?`000000000000;00000080o?cl1@000000
103lo?`000000000000000020?clo0<0000000<0o?cl0000000000001@0000020?clo0030000003l
o?`000000080000000@0o?cl00000000000000000P3lo?`=000000030?clo0000000o?cl00@00000
00D0o?cl00000000000000000?clo002000000030?clo000000000000080o?cl00D000000?clo03l
o?`0o?cl000000030?clo0<0000000<0o?cl0000000000000P0000000`3lo?`00000000000030000
00040?clo0000000o?cl0?clo080000000<0o?cl0000000000001`0000000`3lo?`000000000000?
000000030?clo0000000000000H0000000@0o?cl00000000000000002`3lo?`2000000<0o?cl00<0
00000?clo00000001P0000040?clo0030000003lo?`0000001d0000000D0o?cl0000003lo?`0o?cl
000000040?clo0060000003lo?`000000?clo0000000o?cl0`0000050?clo0@000000`3lo?`;0000
00030?clo0000000o?cl00<000001@3lo?`3000000`0o?cl2P00001;0?clo0005`3lo?`:000000/0
o?cl00<000000?clo00000001P0000001P3lo?`000000000003lo?`000000?clo0D0000000@0o?cl
00000000000000000`3lo?`800000080o?cl00@000000?clo03lo?`0o?cl0P0000020?clo0@00000
0`3lo?`00`000000o?cl0?clo02c0?clo0050000003lo?`0o?cl0000003lo?`02P0000030?clo005
0000003lo?`000000000003lo?`01@0000000`3lo?`000000000000@000000030?clo0000000o?cl
0080o?cl0`000000103lo?`000000000003lo?`<000000030?clo0000000000000H0000000<0o?cl
0000003lo?`02`0000000`3lo?`000000?clo002000000040?clo0000000o?cl000000<0o?cl0`00
00020?clo08000000P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0000000H0000000<0
o?cl000000000000100000030?clo0030000003lo?`0o?cl0200000000D0o?cl0000000000000000
0?clo003000000`0o?cl0`0000030?clo080000000<0o?cl000000000000100000030?clo0030000
003lo?`0o?cl00h0000000<0o?cl0000000000000`3lo?`:00000080o?cl00<000000?clo0000000
103lo?`2000000030?clo0000000000000<00000103lo?`;000000@0o?cl00<000000?clo0000000
100000000`3lo?`00000000000030?clo0<000002@3lo?`6000000H0o?cl1@00001:0?clo000603l
o?`3000000H0o?cl1@0000070?clo0L0000000@0o?cl00000000000000000P3lo?`4000000070?cl
o0000000o?cl0?clo0000000o?cl000000030?clo0L0000000@0o?cl000000000000o?cl10000002
0?clo0@000000P3lo?`200000;D0o?cl00D000000?clo03lo?`000000?clo00<00000080o?cl0P00
00000`3lo?`0000000000005000000040?clo000000000000?clo080000000<0o?cl000000000000
2P0000000`3lo?`000000?clo003000000030?clo0000000000000l000000P3lo?`00`000000o?cl
00000004000000030?clo0000000000000X0000000<0o?cl0000003lo?`00P000000103lo?`00000
0000000000020?clo0D0000000D0o?cl000000000000o?cl000000050?clo0030000003lo?`00000
00H0000000<0o?cl0000000000000`0000030?clo1/0000000<0o?cl0000000000002`000000103l
o?`0000000000000000:0?clo08000000P3lo?`010000000o?cl0000000000020?clo0D0000000@0
o?cl0000003lo?`000000P3lo?`2000000030?clo0000000000000@0o?cl200000020?clo0/00000
0`3lo?`00`000000o?cl00000003000000030?clo000000000000080000000@0o?cl000000000000
o?cl3@0000060?clo0030000003lo?`0000000D000000`3lo?`2000000L0o?cl1@00000=0?clo0D0
0000B@3lo?`002H0o?cl100000020?clo0d0000000<0o?cl000000000000100000020?clo0<00000
0`3lo?`7000000030?clo0000000o?cl00H0000000@0o?cl00000000000000000`3lo?`00`000000
o?cl0?clo02c0?clo0060000003lo?`0o?cl0?clo0000000o?cl2P0000020?clo1<000000P3lo?`>
000000030?clo0000000000000P0000000<0o?cl0000000000000`0000020?clo0<0000000D0o?cl
0000003lo?`000000?clo00A000000040?clo000000000000?clo0D0000000@0o?cl000000000000
o?cl1P0000050?clo0/0000000<0o?cl0000000000003P0000000`3lo?`000000000000400000003
0?clo00000000000010000000P3lo?`500000080o?cl00<000000?clo03lo?`01P3lo?`00`000000
o?cl000000030?clo08000000P3lo?`300000080o?cl00<000000?clo03lo?`0100000020?clo080
00001`3lo?`900000080o?cl0`0000001@3lo?`000000?clo03lo?`0000000<0o?cl00<000000?cl
o0000000300000000`3lo?`000000?clo0030?clo0D000000P3lo?`2000000@0o?cl00<000000?cl
o0000000200000040?clo0D000003`3lo?`8000004T0o?cl000Z0?clo1L000000P3lo?`2000000<0
o?cl1P0000020?clo0030000003lo?`0000000D0000000@0o?cl00000000000000000P3lo?`20000
0;D0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0000000:000000H0o?cl4P0000000`3l
o?`000000000000I000000030?clo0000000o?cl00@000000P3lo?`@000000030?clo00000000000
00<0000000<0o?cl0000000000000P0000001@3lo?`000000?clo0000000o?cl00D000001@3lo?`7
000000030?clo0000000000000h0000000<0o?cl000000000000100000020?clo080000000<0o?cl
0000000000003`0000000`3lo?`000000000000200000080o?cl1P0000050?clo0030000003lo?`0
000000<0o?cl00<000000?clo00000000P3lo?`01P000000o?cl0000003lo?`000000?clo0800000
00<0o?cl0000000000000P3lo?`2000000H0o?cl0`0000000`3lo?`0000000000009000000030?cl
o0000000o?cl00<0o?cl00@000000?clo03lo?`0o?cl200000000`3lo?`00000000000020?clo080
0000103lo?`5000000D0o?cl0P0000000`3lo?`000000000000>000000L0o?cl3@0000030?clo0D0
0000B@3lo?`002X0o?cl5`0000020?clo0030000003lo?`000000080o?cl1P000000103lo?`00000
0000003lo?`6000000040?clo0000000o?cl00000080o?cl00<000000?clo03lo?`0/`3lo?`00`00
0000o?cl0?clo0030?clo0030000003lo?`0o?cl0080o?cl0`0000000`3lo?`00000000000050000
0080o?cl100000020?clo0@0000000<0o?cl0000000000008P000000103lo?`000000000003lo?`2
000000030?clo0000000000000/0000000@0o?cl00000000000000000P3lo?`00`000000o?cl0?cl
o007000000070?clo0000000o?cl0000003lo?`000000?clo003000000D0o?cl5P0000000`3lo?`0
000000000002000000<0o?cl00<000000?clo03lo?`00P0000000`3lo?`000000000000@00000003
0?clo0000000000000@0o?cl0P0000000`3lo?`000000000000200000080o?cl00<000000?clo000
00000`3lo?`01P000000o?cl000000000000o?cl00000080o?cl00@000000?clo0000000o?cl1000
00000`3lo?`0000000000002000000@0o?cl0P0000040?clo0@000000P3lo?`9000000030?clo000
0000000000X0000000@0o?cl000000000000o?cl0P0000030?clo0@000001`3lo?`L00000140o?cl
0`00001:0?clo000:P3lo?`6000000<0o?cl3P0000020?clo0/0000000@0o?cl000000000000o?cl
100000000`3lo?`000000?clo003000000030?clo000000000000;D0o?cl00<000000?clo03lo?`0
0`3lo?`010000000o?cl0?clo03lo?`5000000<0o?cl300000030?clo0L0000000<0o?cl00000000
00007P0000000`3lo?`000000?clo008000000030?clo0000000000000D000000`3lo?`00`000000
o?cl000000020?clo080000000<0o?cl000000000000100000020?clo08000000P3lo?`3000000<0
o?cl700000030?clo08000000P3lo?`C000000040?clo0000000o?cl000000H0o?cl00@000000?cl
o03lo?`0o?cl1P0000020?clo0030000003lo?`000000080o?cl0P0000001`3lo?`000000?clo000
0000o?cl0000003lo?`00P0000020?clo0<000000`3lo?`2000000@0o?cl0P0000020?clo0040000
003lo?`00000000000<0o?cl2@0000000`3lo?`000000?clo006000000050?clo000000000000?cl
o00000000`3lo?`2000000030?clo0000000o?cl00@0o?cl1P0000030?clo1L000004`3lo?`30000
04P0o?cl000Z0?clo2H0000000<0o?cl0000003lo?`00P0000000`3lo?`000000000000400000003
0?clo0000000o?cl0;@0o?cl00<000000?clo03lo?`00`3lo?`300000080o?cl1@0000050?clo0/0
00000`3lo?`7000000040?clo000000000000?clo080000000<0o?cl000000000000;P0000000`3l
o?`000000?clo00<000000040?clo0000000o?cl0?clo14000000P3lo?`010000000o?cl0000003l
o?`5000000030?clo0000000o?cl00<000000`3lo?`200000080o?cl3@000000103lo?`000000000
000000020?clo0040000003lo?`0o?cl000000L0o?cl00D000000?clo03lo?`000000?clo0090000
00050?clo000000000000000003lo?`00P0000000`3lo?`0000000000005000000030?clo0000000
000000<00000103lo?`2000000D0o?cl0P0000000`3lo?`0000000000009000000030?clo0000000
000000<0000000<0o?cl0000000000001@000000103lo?`000000000000000020?clo0030000003l
o?`0000000@000000P3lo?`C000000/0o?cl5`0000170?clo000:03lo?`900000080o?cl0P000000
0`3lo?`0000000000008000000040?clo0000000o?cl0?clo0d000000P3lo?`00`000000o?cl0000
000800000;D0o?cl00<000000?clo03lo?`00P3lo?`>000000@0o?cl=@0000000`3lo?`000000000
0004000000030?clo0000000000001H0000000<0o?cl0000000000004`000000103lo?`000000?cl
o03lo?`;000000030?clo0000000000000<000000`3lo?`00`000000o?cl0?clo00<000000030?cl
o0000000000000@000000`3lo?`00`000000o?cl0?clo0060?clo08000000`3lo?`200000080o?cl
1`0000000`3lo?`000000000000400000080o?cl00@000000?clo03lo?`0o?cl1@0000020?clo080
00001`3lo?`00`000000o?cl0000000>000000030?clo0000000000000T000000`3lo?`4000000L0
o?cl1@0000020?clo0D0000000<0o?cl0000000000001P00000K0?clo0D00000A`3lo?`002L0o?cl
600000000`3lo?`0000000000002000000030?clo0000000000000L0000000@0o?cl0000003lo?`0
o?cl0P0000000`3lo?`000000000000600000;D0o?cl00<000000?clo03lo?`00`3lo?`:000000<0
o?cl1@0000020?clo1L0000000<0o?cl0000000000005`000000103lo?`000000000003lo?`Q0000
00030?clo0000000000000`0000000<0o?cl0000000000000`0000020?clo0D0000000@0o?cl0000
00000000o?cl0P0000001P3lo?`00000000000000000o?cl000000<0o?cl0P0000000`3lo?`00000
0000000<000000030?clo0000000000000D0o?cl00<000000?clo03lo?`01P3lo?`300000080o?cl
00<000000?clo00000003P000000103lo?`000000000003lo?`4000000@0o?cl0P0000090?clo0<0
000000@0o?cl000000000000o?cl0`0000040?clo18000001`3lo?`9000000030?clo00000000000
00X000000`3lo?`5000001H0o?cl1@0000170?clo0009`3lo?`H000000<0o?cl00<000000?clo000
00002`0000020?clo0/00000]@3lo?`00`000000o?cl0?clo0030?clo0/000001@3lo?`600000004
0?clo0000000000000000080o?cl600000000`3lo?`000000000000?00000080o?cl500000000`3l
o?`0000000000006000000030?clo0000000o?cl00@0000000<0o?cl0000000000003P0000000`3l
o?`000000000000400000080o?cl0P0000001@3lo?`00000000000000000o?cl00D000000`3lo?`2
000000030?clo0000000000000X000000`3lo?`2000000@0o?cl00<000000?clo03lo?`01P3lo?`A
00000080o?cl1@0000020?clo0D000000P3lo?`2000000030?clo0000000o?cl00D0o?cl0`000002
0?clo08000001@3lo?`2000000D0o?cl8P0000050?clo0H00000203lo?`500000180o?cl0`000018
0?clo0009@3lo?`A000000030?clo0000000000000L000000P3lo?`<000000030?clo0000000o?cl
00`00000Z03lo?`3000000X0o?cl00<000000?clo03lo?`0103lo?`=000000D0o?cl2P0000020?cl
o0X0000000<0o?cl0000003lo?`03`000000103lo?`000000000003lo?`6000000030?clo0000000
o?cl02L000000P3lo?`9000000030?clo00000000000008000000P3lo?`300000080o?cl0P000002
0?clo0030000003lo?`000000080000000<0o?cl000000000000103lo?`3000000030?clo0000000
000000L000000P3lo?`4000000@0o?cl00<000000?clo00000001`0000020?clo0D0000000<0o?cl
0000003lo?`0100000020?clo0@0000000<0o?cl0000000000000`0000000`3lo?`000000?clo003
000000@0o?cl0P000000103lo?`000000000000000040?clo0<000001`3lo?`2000000D0o?cl3000
00020?clo0@000000P3lo?`2000000H0o?cl00<000000?clo03lo?`01`3lo?`4000000h0o?cl1@00
001H0?clo0008@3lo?`:000000030?clo0000000o?cl0200000000<0o?cl0000003lo?`02`00002X
0?clo0D00000203lo?`00`000000o?cl0?clo0080?clo0l000000`3lo?`3000000030?clo0000000
000000<000000P3lo?`:000000030?clo0000000o?cl03h0000000@0o?cl000000000000o?cl3@00
00000`3lo?`000000?clo00400000080o?cl00<000000?clo00000001@0000000`3lo?`000000000
0002000000<0o?cl0P0000000`3lo?`000000000000:00000080o?cl2@0000040?clo0D0000000H0
o?cl0000003lo?`000000?clo00000030?clo08000000`3lo?`7000000<0o?cl100000070?clo080
00001P3lo?`010000000o?cl0?clo00000080?clo2L000001@3lo?`500000180o?cl1@00001C0?cl
o000803lo?`G000000030?clo0000000000001D000000P3lo?`<00000:L0o?cl200000050?clo003
0000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`04@0000001@3lo?`00000000000000000o?cl
00@0000000<0o?cl0000000000002`0000000`3lo?`0000000000006000000030?clo00000000000
02/0000000<0o?cl0000000000000P000000103lo?`000000?clo03lo?`:000000050?clo0000000
00000000003lo?`00P000000103lo?`000000000000000020?clo0030000003lo?`0o?cl00800000
00<0o?cl0000000000001@0000040?clo0030000003lo?`0000000l00000103lo?`00`000000o?cl
0?clo0020?clo0<00000103lo?`010000000o?cl0000003lo?`200000080o?cl0P0000000`3lo?`0
000000000006000000030?clo000000000000080o?cl0`0000000`3lo?`000000000000500000080
o?cl00@000000?clo03lo?`0o?cl0P0000030?clo08000000P3lo?`G000000<0o?cl0P0000090?cl
o0030000003lo?`0o?cl00h000005`3lo?`4000000H0o?cl0`0000160?clo0007P3lo?`?00000003
0?clo0000000000000<0000000D0o?cl00000000000000000?clo00G00000080o?cl3000002W0?cl
o0D000000`3lo?`:000000L0o?cl00<000000?clo03lo?`00`0000040?clo100000000<0o?cl0000
000000002`000000103lo?`000000000003lo?`;000000030?clo0000000000002@0000000@0o?cl
000000000000o?cl0P0000000`3lo?`000000?clo00=00000080o?cl1@000000103lo?`000000000
000000020?clo0@0000000<0o?cl0000000000000P000000103lo?`000000000000000020?clo0/0
000000<0o?cl000000000000100000000`3lo?`000000?clo0030?clo0H000001@3lo?`02@000000
o?cl0?clo0000000o?cl0000003lo?`000000?clo002000000030?clo0000000000000@000000P3l
o?`00`000000o?cl0?clo004000000030?clo0000000o?cl00H000000`3lo?`3000000@0o?cl2@00
00030?clo0H0000000<0o?cl0000000000001P0000020?clo08000002P3lo?`010000000o?cl0?cl
o03lo?`5000000@0o?cl1@00000K0?clo0X00000A@3lo?`001<0o?cl0`0000040?clo0@000000P3l
o?`_000000030?clo000000000000080o?cl2@00002X0?clo0<00000203lo?`00`000000o?cl0?cl
o0030?clo0X000002P3lo?`3000000030?clo0000000000001H0000000D0o?cl0000000000000000
0?clo006000000040?clo000000000000?clo2H0000000<0o?cl0000000000004@000000103lo?`0
00000000003lo?`9000000030?clo000000000000200000000<0o?cl000000000000100000030?cl
o0030000003lo?`0o?cl00@0o?cl00D000000?clo0000000o?cl000000030?clo080000000<0o?cl
0000003lo?`0100000040?clo08000000P3lo?`5000000H0o?cl3`0000060?clo0h000000P3lo?`3
000000X0o?cl00<000000?clo00000001`0000050?clo0<0000000<0o?cl0000003lo?`07P3lo?`5
000004D0o?cl000B0?clo0P000001`3lo?`=00000080o?cl0`0000000`3lo?`000000000000@0000
00030?clo0000000000000<0000000@0o?cl000000000000o?cl0P0000030?clo0T00000/@3lo?`0
0`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl00/000000P3lo?`2000000@0o?cl@@000000
0`3lo?`000000000000H00000080o?cl:00000000`3lo?`0000000000006000000<0o?cl00@00000
0?clo03lo?`000001P3lo?`01@000000o?cl0000003lo?`0000000<0o?cl00<000000?clo0000000
1P0000000`3lo?`000000?clo002000000030?clo0000000o?cl00@0000000@0o?cl000000000000
00000`3lo?`<00000080o?cl00<000000?clo03lo?`00`3lo?`700000080o?cl2@0000030?clo080
00001P3lo?`4000000@0o?cl0`0000080?clo080000000<0o?cl0000000000000P00000K0?clo0D0
0000A@3lo?`00180o?cl1@00000;0?clo0D000000P3lo?`3000000040?clo0000000o?cl0?clo1L0
000000H0o?cl000000000000o?cl0000003lo?`B00000;00o?cl00<000000?clo03lo?`02`3lo?`0
10000000o?cl0?clo03lo?`3000000L0o?cl2P0000030?clo2T0000000<0o?cl0000000000008@00
00020?clo100000000@0o?cl000000000000o?cl:@000000103lo?`000000000000000060?clo005
0000003lo?`000000?clo0000000103lo?`7000000030?clo0000000o?cl00<000000P3lo?`40000
00@0o?cl4P000000103lo?`000000000003lo?`900000080o?cl2@0000060?clo0L000002P3lo?`3
000000H0o?cl1`00000K0?clo0<00000AP3lo?`00180o?cl1@00000;0?clo0H000000P3lo?`20000
00040?clo000000000000?clo080000000<0o?cl0000000000003@0000020?clo080000000<0o?cl
000000000000200000020?clo0`00000[`3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0
000000@000003@3lo?`2000000030?clo0000000000005`0000000D0o?cl00000000000000000?cl
o00V00000080o?cl0P0000000`3lo?`0000000000003000000H0o?cl0P0000020?clo0040000003l
o?`0o?cl0?clo0P0000000<0o?cl0000000000000P3lo?`3000000030?clo0000000000000h00000
1P3lo?`00`000000o?cl0?clo00:000000040?clo0000000o?cl0?clo0/000000`3lo?`400000004
0?clo00000000000000000X0o?cl1@0000060?clo0H00000I03lo?`001<0o?cl0`00000=0?clo0@0
000000P0o?cl000000000000o?cl0000003lo?`000000?clo1l0000000@0o?cl000000000000o?cl
100000000`3lo?`000000000000600000:d0o?cl0`00000?0?clo0030000003lo?`0000004L00000
0P3lo?`J000000030?clo0000000000000D0000000<0o?cl000000000000:@0000000`3lo?`00000
0000000300000080o?cl1@0000030?clo0@0000000<0o?cl0000000000000P3lo?`00`000000o?cl
0?clo00<000000030?clo00000000000010000000`3lo?`3000000D0o?cl2P0000000`3lo?`00000
0000000;00000080o?cl100000050?clo0D000001`3lo?`6000000H0o?cl1P00001T0?clo0008`3l
o?`01@000000o?cl0?clo03lo?`000000080o?cl7@0000000`3lo?`000000000000<000000050?cl
o000000000000000003lo?`00`0000030?clo0<00000Y`3lo?`5000000h0o?cl1`0000050?clo280
000000<0o?cl000000000000800000000`3lo?`000000000000B000000030?clo0000000000000D0
000000@0o?cl00000000000000000P3lo?`5000000040?clo000000000000?clo0<0000000<0o?cl
0000000000004`0000020?clo0@0000000<0o?cl000000000000200000070?clo0D0000000D0o?cl
00000000000000000?clo00=000000<0o?cl100000020?clo0H000000P3lo?`H000000050?clo000
000000000000003lo?`02`0000040?clo0040000003lo?`0o?cl0?clo0T0000000<0o?cl00000000
00000`0000070?clo0D00000I03lo?`002<0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl
0?clo004000000030?clo0000000o?cl00/000000P3lo?`00`000000o?cl00000005000000050?cl
o0000000o?cl0000003lo?`0200000000`3lo?`000000?clo006000000<0o?cl1@00002V0?clo0H0
00003@3lo?c1000000030?clo0000000000000D0000000<0o?cl0000000000005P0000000`3lo?`0
00000?clo00A000000030?clo0000000000000@0000000<0o?cl0000000000001P0000040?clo0<0
0000103lo?`3000000T0o?cl1P0000150?clo0<000006P3lo?`002@0o?cl00<000000?clo03lo?`0
0P3lo?`8000000030?clo0000000000000P000000`3lo?`00`000000o?cl00000006000000030?cl
o0000000000000@0000000@0o?cl00000000000000000P3lo?`900000080o?cl1@00002S0?clo0l0
00001`3lo?`5000000X0o?cl1@0000020?clo0D000000`3lo?`300000080o?cl100000000`3lo?`0
00000000000N000000030?clo0000000000001l0000000<0o?cl0000000000000P0000000`3lo?`0
0000000000020?clo0D0000000<0o?cl0000000000000`0000020?clo1H000000P3lo?`800000003
0?clo0000000000000D000000P3lo?`4000000040?clo000000000000?clo1l0000000<0o?cl0000
003lo?`0100000020?clo0@0000000<0o?cl0000000000002`0000000`3lo?`000000000000>0000
00030?clo0000000000000`0o?cl0P0000050?clo0<000001P3lo?`7000004<0o?cl1@00000I0?cl
o000903lo?`00`000000o?cl0?clo0040?clo0L0000000<0o?cl0000000000001`0000030?clo003
0000003lo?`0000000l000000P3lo?`00`000000o?cl00000009000000030?clo0000000000000<0
0000X03lo?`3000000@0o?cl0`0000020?clo0<000000`3lo?`<000000X0o?cl1`0000070?clo080
000000<0o?cl000000000000100000000`3lo?`000000?clo013000000030?clo0000000o?cl00<0
00000P3lo?`:000000030?clo0000000000001`0000000@0o?cl0000003lo?`0o?cl:@0000030?cl
o08000000P3lo?`4000000<0o?cl100000000`3lo?`000000000000200000080o?cl4P0000000`3l
o?`000000000000400000080o?cl0`00000>0?clo0<0000000<0o?cl0000000000000`0000060?cl
o0D0000000<0o?cl0000003lo?`0@@3lo?`5000001T0o?cl000T0?clo0030000003lo?`0o?cl00<0
o?cl1P0000000`3lo?`000000000000M000000@0o?cl2`0000020?clo0<00000WP3lo?`3000000l0
o?cl0P0000080?clo0H000001`3lo?`6000000P0o?cl0P0000030?clo0030000003lo?`0o?cl00<0
000000<0o?cl000000000000?`0000000`3lo?`00000000000030?clo0D0000000<0o?cl00000000
00003`0000040?clo0d0000000<0o?cl0000003lo?`00P000000103lo?`000000?clo00000020?cl
o0<0000000<0o?cl0000000000008`0000020?clo0T0000000<0o?cl0000000000001@0000070?cl
o3@000001P3lo?`500000080o?cl00<000000?clo03lo?`0?03lo?`8000001T0o?cl000H0?clo0<0
00002@3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0000000D0000000<0o?cl00000000
00004`0000000`3lo?`0000000000005000000D0o?cl1@0000000`3lo?`000000000000400000003
0?clo0000000o?cl09/0o?cl1000000D0?clo0800000203lo?`010000000o?cl0?clo03lo?`70000
00`0o?cl0P0000050?clo4X0000000<0o?cl0000003lo?`00P3lo?`B000000040?clo00000000000
0?clo080000000<0o?cl0000000000001`0000001`3lo?`00000000000000000o?cl0000003lo?`0
1P0000020?clo0030000003lo?`0000001H0000000<0o?cl0000000000000P0000000`3lo?`00000
0?clo0020?clo0H0000000<0o?cl0000000000000P0000000`3lo?`0000000000008000000@0o?cl
70000000103lo?`000000000003lo?`600000100o?cl1@0000070?clo0D000000P3lo?`00`000000
o?cl0?clo00g0?clo0@00000103lo?`3000001X0o?cl000G0?clo0D00000203lo?`01@000000o?cl
0?clo03lo?`000000080o?cl100000020?clo0L0000000L0o?cl00000000000000000?clo0000000
o?cl01400000103lo?`5000000030?clo0000000000000D00000VP3lo?`3000001X0o?cl0`000005
0?clo0030000003lo?`0000000@000000`3lo?`7000000@0o?cl0P0000070?clo0P0000000<0o?cl
000000000000@@0000030?clo0l000000P3lo?`010000000o?cl0000000000030?clo0d000000P3l
o?`00`000000o?cl0000000F000000030?clo0000000000001T000000P3lo?`B000000H0o?cl1P00
00000`3lo?`000000000000900000080o?cl3@0000040?clo0<000001`3lo?`5000000L0o?cl1@00
00020?clo0030000003lo?`0o?cl0380o?cl1000000=0?clo0<000005@3lo?`001L0o?cl1@000009
0?clo0030000003lo?`0000000<0o?cl0P000000103lo?`000000000003lo?`;000000040?clo000
000000000?clo0<0000000<0o?cl0000000000000P3lo?`7000000030?clo0000000o?cl0080o?cl
1@0000000`3lo?`0000000000005000000040?clo00000000000000009<0o?cl0`00000P0?clo0L0
00003`3lo?`6000000H0o?clD00000000`3lo?`0000000000004000000030?clo0000000000000@0
00000`3lo?`2000000040?clo000000000000?clo1T0000000@0o?cl0000003lo?`0o?cl1@000002
0?clo0030000003lo?`0000000T000002@3lo?`00`000000o?cl0?clo00H000000X0o?cl00<00000
0?clo03lo?`00P3lo?`300000080o?cl3`0000050?clo0030000003lo?`0o?cl00`000000`3lo?`8
000000@0o?cl1@0000030?clo0030000003lo?`0o?cl00h0o?cl0`00000L0?clo0@00000403lo?`5
000001@0o?cl000G0?clo0D000002@3lo?`2000000<0o?cl0`0000000`3lo?`000000?clo00=0000
00050?clo000000000000000003lo?`00P0000001@3lo?`00000000000000000o?cl00H000000P3l
o?`00`000000o?cl0000000<000000030?clo0000000000000<00000SP3lo?`400000240o?cl1`00
00000`3lo?`000000?clo00>0?clo0800000103lo?`=000000030?clo0000000o?cl0300000000<0
o?cl000000000000600000020?clo0L000000P3lo?`@000000030?clo0000000000000<000000P3l
o?`7000000040?clo000000000000?clo0`0000000<0o?cl0000000000000`00000;0?clo0<00000
103lo?`C000000X0o?cl00<000000?clo03lo?`0103lo?`4000000040?clo000000000000?clo0T0
000000<0o?cl000000000000100000001@3lo?`000000?clo03lo?`000000080o?cl1P0000020?cl
o0P000000`3lo?`200000080o?cl1@0000040?clo0030000003lo?`0o?cl00`0o?cl1@00000G0?cl
o0@00000503lo?`5000001@0o?cl000H0?clo0<000002P3lo?`00`000000o?cl0?clo0020?clo006
0000003lo?`000000?clo0000000o?cl4P0000030?clo0030000003lo?`0o?cl00L000000`3lo?`3
000000030?clo0000000000000P0000000<0o?cl0000000000000`00002;0?clo0<00000803lo?`5
000000L0o?cl0P00000=0?clo0800000103lo?`4000000D0o?cl1P000000103lo?`000000000003l
o?a2000000040?clo0000000o?cl0?clo0l0000000D0o?cl00000000000000000?clo00300000003
0?clo0000000000000D0000000<0o?cl0000000000000P0000000`3lo?`000000000000@00000003
0?clo0000000000000X000001`3lo?`400000080o?cl3@0000020?clo0040000003lo?`000000000
00<0o?cl3@0000060?clo0L0000000<0o?cl0000000000003@0000000`3lo?`00000000000040000
00030?clo0000000000000<0000000<0o?cl0000000000000P0000000`3lo?`00000000000030000
00D0o?cl1`0000050?clo0030000003lo?`0o?cl00/0o?cl1@00000C0?clo0@00000403lo?`=0000
01@0o?cl000K0?clo0030000003lo?`0o?cl00H0o?cl0P0000040?clo080000000@0o?cl0000003l
o?`0o?cl4P000000103lo?`000000000003lo?`5000000040?clo000000000000?clo10000000P3l
o?`5000008P0o?cl0`00000N0?clo0D000003@3lo?`3000000T0o?cl0P0000020?clo0@000002`3l
o?a@000000030?clo0000000000000P000000P3lo?`2000000030?clo000000000000080000000<0
o?cl0000000000001P0000000`3lo?`0000000000004000000030?clo0000000000000P0000000@0
o?cl000000000000o?cl1`0000020?clo0H000000`3lo?`:00000080o?cl1`0000030?clo0080000
003lo?`0o?cl0000003lo?`000000?clo00000030?clo0030000003lo?`0o?cl00<00000103lo?`>
000000030?clo0000000o?cl00<0000000<0o?cl0000003lo?`02@0000030?clo0030000003lo?`0
000000H000001@3lo?`6000000P0o?cl1P0000040?clo0030000003lo?`0o?cl00X0o?cl1@00000@
0?clo0<000003`3lo?`9000000D0o?cl0`00000E0?clo000703lo?`00`000000o?cl0?clo0040?cl
o0030000003lo?`0000000<0o?cl0`0000000`3lo?`000000?clo00D00000080o?cl1P0000000`3l
o?`00000000000020?clo0d0000000<0o?cl0000003lo?`00P3lo?`3000008D0o?cl1000000I0?cl
o0<0000000<0o?cl0000000000000P00000C0?clo0030000003lo?`0000000<000000`3lo?`60000
00l0o?cl200000020?clo400000000D0o?cl00000000000000000?clo00:000000040?clo0000000
o?cl0?clo100000000P0o?cl00000000000000000?clo0000000o?cl00000080o?cl1`0000000`3l
o?`000000?clo007000000050?clo000000000000000003lo?`03@0000020?clo0D000000`3lo?`0
1@000000o?cl0?clo03lo?`0000000<0o?cl0P0000030?clo08000000`3lo?`00`000000o?cl0?cl
o0030?clo0@000002@3lo?`>000000<0o?cl3P0000040?clo0H0000000<0o?cl0000000000001000
00060?clo0L00000103lo?`00`000000o?cl0?clo00:0?clo0<000003@3lo?`4000000/0o?cl1`00
00020?clo0L000007@3lo?`001H0o?cl0`0000040?clo0@0000000<0o?cl0000003lo?`00P3lo?`0
10000000o?cl0000003lo?`2000000030?clo0000000o?cl01@0000000<0o?cl0000003lo?`01@00
00000`3lo?`00000000000020?clo0P0000000<0o?cl0000000000000`0000030?clo0030000003l
o?`0000008<0o?cl0`00000L0?clo0D000002`3lo?`3000000T0o?cl00<000000?clo00000002000
000B0?clo0<0000000<0o?cl0000000000000`0000000`3lo?`000000000001>000000040?clo000
0000o?cl0?clo0H0000000<0o?cl0000000000002`0000020?clo080000000<0o?cl000000000000
3`0000030?clo1<000000P3lo?`00`000000o?cl0?clo0020?clo0050000003lo?`0o?cl0?clo000
0000103lo?`2000000<0o?cl0P0000030?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo000
00000P0000060?clo0<0000000<0o?cl0000000000000`0000000`3lo?`000000?clo0020?clo1P0
00000`3lo?`6000000030?clo00000000000008000000P3lo?`8000000@0o?cl00<000000?clo03l
o?`0203lo?`00`000000o?cl0?clo00:0?clo0@000002@3lo?`6000000030?clo0000000000000H0
00000P3lo?`5000001d0o?cl000E0?clo0D000000`3lo?`5000000<0o?cl0`0000020?clo0800000
00@0o?cl000000000000o?cl3@0000000`3lo?`0000000000004000000030?clo0000000000000L0
00000P3lo?`:00000080o?cl0P0000030?clo0030000003lo?`0000000800000O@3lo?`4000001l0
o?cl1@00000:0?clo0D00000203lo?`00`000000o?cl00000007000001<0o?cl3`0000000`3lo?`0
000000000005000000030?clo0000000000001`0000000<0o?cl0000000000008P0000030?clo0H0
000000<0o?cl0000000000006`0000000`3lo?`000000000000B000000H0o?cl0`0000040?clo003
0000003lo?`0o?cl00<0o?cl00@000000?clo03lo?`000000P3lo?`01@000000o?cl0?clo03lo?`0
000000<0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0030?clo0@000000P3lo?`3
000000030?clo0000000000000@000002@3lo?`A00000080o?cl2@0000050?clo0`000000`3lo?`4
000000H0o?cl00<000000?clo03lo?`01P3lo?`4000000H0o?cl3P00000;0?clo0<000001@3lo?`3
000001H0o?cl000E0?clo0D000000`3lo?`<000000040?clo000000000000?clo080000000<0o?cl
0000000000002P0000000`3lo?`000000000000=000000040?clo000000000000?clo0X0000000@0
o?cl0000003lo?`000000P3lo?`00`000000o?cl00000004000007T0o?cl0`00000S0?clo0D00000
2P3lo?`5000000T0o?cl1P0000030?clo08000004@3lo?`300000080o?clEP0000020?clo0D00000
0P3lo?`7000000030?clo0000000000002<0000000<0o?cl0000000000000`0000050?clo0800000
1P3lo?`00`000000o?cl0?clo0030?clo0040000003lo?`0o?cl000000<0o?cl00<000000?clo03l
o?`0100000000`3lo?`000000?clo0020?clo0030000003lo?`0o?cl00P0o?cl200000000`3lo?`0
000000000002000000T0o?cl8P0000020?clo0L0000000@0o?cl000000000000o?cl1@0000040?cl
o0030000003lo?`0o?cl00<0o?cl100000030?clo0d000004`3lo?`<000001D0o?cl000E0?clo0D0
00000`3lo?`P000000030?clo0000000000000X0000000<0o?cl0000000000000P0000001@3lo?`0
00000?clo0000000o?cl00<0000000@0o?cl000000000000o?cl0P0000000`3lo?`0000000000002
0?clo0D00000MP3lo?`3000002L0o?cl0`00000;0?clo0D000002@3lo?`00`000000o?cl00000002
000000H0o?cl0P00000>0?clo0D0000000<0o?cl000000000000;P0000000`3lo?`000000000000=
000000030?clo0000000000000D000000P3lo?`m00000080o?cl10000000103lo?`0000000000000
00050?clo08000001`3lo?`00`000000o?cl0?clo0040?clo08000001@3lo?`800000080o?cl00<0
00000?clo03lo?`02P3lo?`6000000050?clo000000000000000003lo?`00P0000060?clo0L00000
0`3lo?`T000000030?clo0000000000000D000000`3lo?`00`000000o?cl0?clo004000000030?cl
o0000000000000P000002@3lo?`C000000L0o?cl1@00000E0?clo0005P3lo?`4000000<0o?cl1@00
00020?clo0D0000000<0o?cl0000000000004P0000000`3lo?`0000000000005000000050?clo000
000000000000003lo?`01@0000020?clo0030000003lo?`0000000@0000000@0o?cl0000003lo?`0
00000P3lo?`00`000000o?cl0?clo00500000780o?cl1000000i0?clo0D00000203lo?`00`000000
o?cl0?clo00:0?clo0<00000103lo?`300000080o?cl1@0000000`3lo?`000000000001900000080
o?cl0P0000000`3lo?`000000?clo007000000030?clo0000000000000d0000000<0o?cl00000000
00006P0000001@3lo?`000000000003lo?`000000080o?cl0P0000080?clo0030000003lo?`00000
00H0o?cl00<000000?clo03lo?`01@3lo?`2000000L0o?cl1@0000000`3lo?`000000000000=0?cl
o08000000P3lo?`5000000030?clo0000000o?cl00@0000000<0o?cl0000000000000`3lo?`30000
00D0o?cl200000050?clo3`000000P3lo?`3000001D0o?cl1@00000E0?clo0006P3lo?`200000080
o?cl0`0000040?clo0<000000P3lo?`3000000050?clo000000000000000003lo?`03@0000000`3l
o?`0000000000003000000040?clo000000000000?clo0L0000000<0o?cl0000000000001P000000
0`3lo?`00000000000020?clo0040000003lo?`000000?clo0@0000000<0o?cl0000003lo?`0K@3l
o?`300000480o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00<0?clo5P0000000<0
o?cl000000000000100000000`3lo?`000000?clo00:000000030?clo0000000000000<0000000<0
o?cl0000000000003`0000000`3lo?`000000000000>000000<0o?cl100000020?clo0030000003l
o?`0o?cl00<0o?cl0P0000020?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`01@3l
o?`2000000L0o?cl1@0000000`3lo?`000000000000<0?clo08000000P3lo?`010000000o?cl0000
000000020?clo0P000001P3lo?`00`000000o?cl0?clo0080?clo0H000000`3lo?`5000000d0o?cl
5P00000E0?clo0D000005@3lo?`3000001H0o?cl000L0?clo0030000003lo?`0o?cl0080o?cl00<0
00000?clo03lo?`0100000020?clo0030000003lo?`0000000<000000`3lo?`>00000080o?cl0P00
00000`3lo?`00000000000020?clo080000000D0o?cl00000000000000000?clo00=000000<0o?cl
00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo01Y0?clo0<00000AP3lo?`00`000000o?cl
0?clo0050?clo0030000003lo?`0o?cl00/0o?cl2@0000020?clo1H0000000<0o?cl0000003lo?`0
9`0000000`3lo?`0000000000008000000030?clo000000000000180000000<0o?cl000000000000
100000000`3lo?`000000000000E00000080o?cl2@0000000`3lo?`0000000000004000000<0o?cl
0`0000020?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl
0?clo0050?clo0040000003lo?`0o?cl000000L0o?cl0`000000103lo?`000000?clo000000<0?cl
o080000000D0o?cl0000003lo?`000000?clo00200000080o?cl00<000000?clo000000010000006
0?clo0030000003lo?`0o?cl00h0o?cl0`0000000`3lo?`0000000000003000000`0o?cl2@000000
0`3lo?`000000000000G000000P0o?cl1@00000^0?clo0007@3lo?`00`000000o?cl0?clo0020?cl
o0X0000000@0o?cl0000000000000000103lo?`:000000030?clo00000000000008000000P3lo?`0
0`000000o?cl000000030?clo0D0000000<0o?cl0000000000001@0000000`3lo?`0000000000002
0?clo0040000003lo?`0o?cl0?clo08000001@3lo?`00`000000o?cl0?clo01T0?clo0@00000BP3l
o?`2000000D0o?cl00<000000?clo03lo?`01P3lo?`>00000080o?cl3`0000000`3lo?`000000000
0007000000030?clo0000000000001X0000000<0o?cl0000000000001P0000000`3lo?`000000000
000;00000080o?cl0P0000000`3lo?`000000000000=000000030?clo0000000000000<0000000<0
o?cl0000000000003`0000000`3lo?`00000000000020?clo0030000003lo?`0000000<0000000D0
o?cl00000000000000000?clo002000000<0o?cl00<000000?clo0000000200000040?clo0030000
003lo?`0o?cl00@0o?cl00<000000?clo03lo?`01@3lo?`010000000o?cl0?clo00000090?clo0<0
00000P3lo?`00`000000o?cl0?clo0080?clo080000000@0o?cl00000000000000000`3lo?`20000
0080o?cl2@0000040?clo0030000003lo?`0o?cl0100o?cl1`0000070?clo0`000000P3lo?`;0000
00030?clo0000000000001T000005@3lo?`3000001D0o?cl000N0?clo0040000003lo?`0o?cl0?cl
o0d00000103lo?`8000000030?clo000000000000080000000<0o?cl0000000000000`3lo?`30000
0080o?cl00<000000?clo00000002P0000000`3lo?`0000000000002000000060?clo0000000o?cl
0000003lo?`000001P3lo?`00`000000o?cl0?clo01P0?clo0<00000D03lo?`00`000000o?cl0?cl
o0020?clo0030000003lo?`0000001L0000000<0o?cl0000000000005P0000000`3lo?`000000000
000a000000<0o?cl100000000`3lo?`0000000000005000000030?clo0000000000001L0000000@0
o?cl000000000000o?cl1@000000103lo?`000000000003lo?`3000000030?clo0000000o?cl00@0
0000103lo?`:000000030?clo0000000o?cl00D0o?cl00<000000?clo03lo?`0103lo?`00`000000
o?cl0?clo0020?clo0030000003lo?`0o?cl00H0o?cl0`0000020?clo0030000003lo?`0o?cl00P0
o?cl1@0000040?clo0@0000000<0o?cl0000000000000`0000030?clo0<0000000<0o?cl0000003l
o?`04`3lo?`<000000D0o?cl0`0000070?clo0<000000`3lo?`7000000@0o?cl1`0000030?clo0X0
000000<0o?cl0000000000003P0000040?clo0D00000503lo?`001l0o?cl00@000000?clo03lo?`0
o?cl300000020?clo0/0000000D0o?cl000000000000o?cl000000020?clo0<0000000D0o?cl0000
003lo?`000000?clo00?00000080o?cl0P0000000`3lo?`000000?clo0020?clo0030000003lo?`0
o?cl00<0o?cl00<000000?clo03lo?`0G@3lo?`3000005<0o?cl1`0000060?clo0/000000`3lo?`0
0`000000o?cl0000000K000000030?clo0000000000002h0000000<0o?cl0000000000000P3lo?`5
000000030?clo0000000000000d0000000<0o?cl0000000000003`0000000`3lo?`000000?clo003
000000040?clo000000000000?clo0@000000`3lo?`6000000@0o?cl1@000000103lo?`000000000
003lo?`500000080o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo0020?clo0030000
003lo?`0o?cl00H0o?cl0P0000001@3lo?`000000?clo03lo?`0000000P0o?cl0P0000000`3lo?`0
0000000000050?clo0<000000`3lo?`5000000D0o?cl1000000@0?clo0L000005`3lo?`00`000000
o?cl0?clo0040?clo080000000<0o?cl0000000000000`0000080?clo0H000001`3lo?`:000000<0
o?cl3@00000D0?clo000503lo?`3000000L0o?cl100000020?clo0X0000000<0o?cl000000000000
0P0000000`3lo?`000000?clo00700000080o?cl00<000000?clo00000000P3lo?`00`000000o?cl
00000008000000050?clo0000000o?cl0000003lo?`01P0000001`3lo?`000000?clo03lo?`00000
0?clo00000000`3lo?`010000000o?cl0?clo03lo?`3000005X0o?cl1000001?0?clo0L000000P3l
o?`200000080o?cl00<000000?clo03lo?`0103lo?`;000000<0o?cl4@0000000`3lo?`000000?cl
o00k00000080o?cl5P0000000`3lo?`000000000000I000000030?clo0000000000000@000000P3l
o?`2000000060?clo0000000o?cl0?clo0000000o?cl0P000000103lo?`000000000000000030?cl
o080000000<0o?cl0000003lo?`00P3lo?`6000000<0o?cl00<000000?clo03lo?`0103lo?`00`00
0000o?cl0?clo0040?clo0030000003lo?`000000080o?cl0P0000000`3lo?`000000?clo0060?cl
o0040000003lo?`00000000000@0o?cl0P0000020?clo08000000P3lo?`6000000H0o?cl00<00000
0?clo00000001@0000030?clo0L000000`3lo?`3000001L0o?cl00<000000?clo03lo?`01`3lo?`2
000000030?clo0000000000000D000000`3lo?`2000000D0o?cl1P00000;0?clo0P000000`3lo?`5
000001@0o?cl000C0?clo0D000001@3lo?`600000080o?cl0P0000001@3lo?`00000000000000000
o?cl00D000000P3lo?`9000000<0o?cl1@000000103lo?`000000000003lo?`900000080o?cl1000
0000103lo?`000000?clo00000020?clo0040000003lo?`000000?clo08000000P3lo?`00`000000
o?cl00000004000005H0o?cl0`00001<0?clo0L000002`3lo?`00`000000o?cl000000060?clo0L0
00000`3lo?`00`000000o?cl0?clo0020?clo1H0000000<0o?cl000000000000<P0000000`3lo?`0
00000000000U00000080o?cl6@0000020?clo0@000001@3lo?`200000080o?cl0P0000060?clo004
0000003lo?`0o?cl0?clo0D000001P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl
008000000`3lo?`2000000H0o?cl100000030?clo0800000103lo?`200000080o?cl1`0000060?cl
o0030000003lo?`0o?cl00L00000903lo?`00`000000o?cl0?clo0090?clo08000000P3lo?`30000
00040?clo00000000000000000/0o?cl2@0000070?clo0D00000103lo?`3000001D0o?cl000C0?cl
o0D000001@3lo?`7000000030?clo0000000o?cl00T000000P3lo?`00`000000o?cl000000060000
00<0o?cl00<000000?clo03lo?`00P000000103lo?`000000?clo00000020?clo0P0000000<0o?cl
0000000000001@000000103lo?`000000?clo00000030?clo0040000003lo?`0o?cl00000080o?cl
1P00001B0?clo0@00000B03lo?`7000001<0o?cl00<000000?clo00000001@3lo?`500000080o?cl
00D000000?clo03lo?`0o?cl000000030?clo0H000000`3lo?`=00000080o?cl<@0000000`3lo?`0
00000000000400000080o?cl6`0000000`3lo?`0000000000003000000030?clo0000000o?cl00L0
00000P3lo?`2000000030?clo0000000000000H000000P3lo?`;000000@0o?cl00<000000?clo03l
o?`00P0000040?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`01`0000030?clo003
0000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P3lo?`2000000D0o?cl0`0000020?clo080
00001`3lo?`2000000030?clo0000000000000<0000000<0o?cl0000000000000P3lo?`>00000280
o?cl00<000000?clo03lo?`00`0000090?clo080000000<0o?cl0000000000000P0000020?clo0<0
00001`3lo?`5000000D0o?cl1P0000020?clo0<000007@3lo?`001<0o?cl200000020?clo0P00000
00<0o?cl0000000000002P0000000`3lo?`0000000000005000000<0o?cl00<000000?clo03lo?`0
0P3lo?`7000000030?clo0000000000000h0000000<0o?cl0000003lo?`0103lo?`010000000o?cl
0?clo00000020?clo0H00000CP3lo?`3000004D0o?cl1`00000K0?clo0800000103lo?`500000005
0?clo0000000o?cl0?clo00000000`3lo?`00`000000o?cl0?clo005000000<0o?cl00<000000?cl
o0000000J0000000103lo?`000000000003lo?`600000080o?cl2`0000020?clo0<000001`3lo?`<
00000080o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0070?clo0H000000`3lo?`2
000000@0o?cl00<000000?clo03lo?`00P3lo?`3000000030?clo0000000000000T0o?cl00@00000
0?clo0000000o?cl2@0000040?clo0L000000`3lo?`3000001l0o?cl00<000000?clo00000001000
00090?clo0<000000`3lo?`300000080o?cl100000030?clo0D000002`3lo?`600000080o?cl0`00
000G0?clo000503lo?`3000000@0o?cl2`0000000`3lo?`000000000000B000000030?clo0000000
o?cl00D0o?cl00<000000?clo00000000P0000000`3lo?`000000?clo00?000000030?clo0000000
o?cl00D0o?cl0P000000103lo?`000000000003lo?`300000080o?cl00<000000?clo03lo?`0B03l
o?`300000440o?cl1`00000S0?clo08000000`3lo?`500000080o?cl00@000000?clo03lo?`00000
0`3lo?`3000000040?clo000000000000?clo0H0000000<0o?cl000000000000;`0000000`3lo?`0
00000000000]000000030?clo0000000000000`000000P3lo?`01@000000o?cl000000000000o?cl
00T0000000@0o?cl0000003lo?`000001`3lo?`2000000D0o?cl00<000000?clo03lo?`02`000009
0?clo08000000`3lo?`5000000D0o?cl2000000:0?clo0L000000P3lo?`00`000000o?cl0?clo002
000000@0o?cl0P000000103lo?`000000000000000070?clo0@000006P3lo?`00`000000o?cl0?cl
o005000000H0o?cl0`0000030?clo0800000103lo?`3000000030?clo0000000000000P000004@3l
o?`6000001H0o?cl000M0?clo0P0000000<0o?cl0000000000002P0000000`3lo?`0000000000007
000000040?clo00000000000000000@0o?cl00<000000?clo00000000P0000000`3lo?`000000000
000=000000030?clo0000000000000L0o?cl0P0000001@3lo?`000000?clo03lo?`0000000<0o?cl
00<000000?clo03lo?`0A03lo?`4000003d0o?cl1`00000[0?clo080000000<0o?cl000000000000
1@0000020?clo0040000003lo?`0000000000080o?cl0`0000000`3lo?`000000000000800000003
0?clo0000000000005T0000000<0o?cl0000000000000P0000000`3lo?`000000000000900000006
0?clo0000000o?cl0?clo0000000o?cl0`0000001@3lo?`00000000000000000o?cl008000000P3l
o?`00`000000o?cl000000020?clo0030000003lo?`0o?cl00H0o?cl0P0000030?clo0<000000P3l
o?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00/000001`3lo?`<000000H0o?cl1P00
00030?clo0D000000P3lo?`00`000000o?cl0?clo00200000080o?cl00<000000?clo00000003`3l
o?`3000001H0o?cl00@000000?clo03lo?`0o?cl1@0000030?clo0<00000203lo?`2000000030?cl
o0000000000000@00000103lo?`4000001<0o?cl1@00000F0?clo000503lo?`3000000H0o?cl3`00
00000`3lo?`000000000000B000000@0o?cl0P0000000`3lo?`000000000000>000000050?clo000
0000o?cl0?clo0000000103lo?`200000080o?cl00<000000?clo00000000P3lo?`01@000000o?cl
0?clo03lo?`000000480o?cl0`00000j0?clo0L00000<P3lo?`01@000000o?cl000000000000o?cl
00H000000P3lo?`00`000000o?cl000000020?clo0L0000000<0o?cl000000000000>P0000000`3l
o?`000000000000Z000000030?clo0000000000000P000000P3lo?`01@000000o?cl000000000000
o?cl00L0000000<0o?cl0000000000000`3lo?`010000000o?cl0?clo00000090?clo0040000003l
o?`000000?clo34000002@3lo?`5000000<0o?cl00<000000?clo03lo?`00`0000030?clo0030000
003lo?`0o?cl00l0o?cl1000000B0?clo0030000003lo?`0o?cl00D000000P3lo?`2000000T0o?cl
1P0000050?clo0<00000103lo?`400000100o?cl1@00000F0?clo0004`3lo?`5000000D0o?cl5000
00000`3lo?`000000?clo00=000000@0o?cl0P0000030?clo0P0000000<0o?cl0000000000001000
00040?clo0@000001@3lo?`00`000000o?cl000000020?clo0050000003lo?`0o?cl0?clo0000000
?P3lo?`3000003D0o?cl2000000e0?clo0<0000000<0o?cl0000000000000P3lo?`00`000000o?cl
00000004000000<0o?cl200000000`3lo?`000000000000i000000030?clo0000000000002H00000
0P3lo?`300000080o?cl<@0000030?clo080000000D0o?cl000000000000o?cl0000000;0?clo004
0000003lo?`0o?cl000000L0o?cl4000000:0?clo0D000000`3lo?`010000000o?cl0?clo03lo?`2
000000<0o?cl00<000000?clo03lo?`04`3lo?`3000000h0o?cl00@000000?clo03lo?`00000103l
o?`3000000D0o?cl1P0000060?clo08000001P3lo?`3000000D0o?cl0`00000>0?clo0<000005`3l
o?`001<0o?cl3P0000020?clo0l0000000@0o?cl00000000000000000P3lo?`9000000@0o?cl00<0
00000?clo00000000P3lo?`?000000@0o?cl100000060?clo0050000003lo?`000000?clo0000000
0`3lo?`00`000000o?cl0?clo00h0?clo0@00000<@3lo?`7000003`0o?cl1P0000040?clo0T00000
00<0o?cl0000003lo?`01@0000001@3lo?`00000000000000000o?cl0780000000<0o?cl0000003l
o?`01P0000001@3lo?`000000?clo0000000o?cl00<000000P3lo?`00`000000o?cl000000030?cl
o0030000003lo?`0o?cl00P0o?cl0`0000020?clo0030000003lo?`000000080o?cl0P00000:0?cl
o0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0103lo?`<000000@0o?cl4P000000103l
o?`000000000000000020?clo0050000003lo?`0o?cl0?clo00000005`3lo?`4000000X0o?cl00<0
00000?clo00000000P3lo?`3000000<0o?cl1@00000>0?clo0030000003lo?`0o?cl00H0o?cl0P00
00060?clo0<00000103lo?`3000001h0o?cl000C0?clo0D000002@3lo?`=000000<0o?cl1@000002
0?clo0`0000000P0o?cl0000003lo?`0o?cl0000003lo?`000000?clo0/000000P3lo?`4000000@0
o?cl0P0000050?clo0<0000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl0?clo00d0?clo0<0
0000;P3lo?`7000004<0o?cl1@0000000`3lo?`000000000000:000000<0o?cl200000000`3lo?`0
00000000001R000000030?clo0000000000000`0000000<0o?cl0000000000001@000000103lo?`0
00000?clo00000020?clo0040000003lo?`00000000000<0o?cl0P0000040?clo0030000003lo?`0
o?cl00L0o?cl00H000000?clo03lo?`000000?clo00000020?clo0@000002@3lo?`00`000000o?cl
0?clo0030?clo0040000003lo?`0o?cl0?clo0D0000000<0o?cl0000000000002@00000>0?clo0<0
00000`3lo?`C000001<0o?cl0`0000030?clo0H0000000@0o?cl000000000000o?cl1@00000D0?cl
o0800000203lo?`3000000H0o?cl2000000M0?clo000503lo?`3000000D0o?cl5`0000000`3lo?`0
000000000009000000D0o?cl100000000`3lo?`00000000000030?clo0T000000P3lo?`200000004
0?clo00000000000000000@0o?cl00<000000?clo03lo?`0103lo?`2000000030?clo0000000o?cl
0080o?cl00<000000?clo03lo?`0<03lo?`3000002X0o?cl1`00001:0?clo0D0000000<0o?cl0000
000000001P0000020?clo0<0000000<0o?cl000000000000200000001@3lo?`000000?clo0000000
o?cl00<0000000<0o?cl0000000000000P3lo?`00`000000o?cl0000001D000000040?clo0000000
00000?clo180000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl00000003000000@0o?cl0P00
00040?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo00000000`0000040?clo0040000003l
o?`00000000000H0o?cl00<000000?clo03lo?`01@3lo?`3000000@0o?cl0P0000030?clo0030000
003lo?`0o?cl0080000000<0o?cl0000000000000P00000;0?clo0D000000P3lo?`010000000o?cl
0?clo00000030?clo0D000001`3lo?`B000000@0o?cl3@00000K0?clo0800000103lo?`300000080
o?cl0`0000060?clo0D000007@3lo?`001/0o?cl1@0000020?clo0L0000000<0o?cl000000000000
0P0000000`3lo?`0000000000006000000030?clo0000000000000H000001@3lo?`00`000000o?cl
0?clo005000000030?clo0000000000000H0000000<0o?cl0000000000000P3lo?`5000000@0o?cl
0P0000050?clo080000000D0o?cl0000003lo?`0o?cl0000000^0?clo0@000009P3lo?`700000500
o?cl400000030?clo0`0000000<0o?cl0000000000002`0000000`3lo?`000000000001400000003
0?clo0000000000000T0000000@0o?cl000000000000o?cl2P0000000`3lo?`00000000000080000
00030?clo0000000o?cl0080o?cl00D000000?clo000000000000?clo002000000@0o?cl0P000004
0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo00000001P0000000`3lo?`000000?clo004
000000@0o?cl00<000000?clo03lo?`00P3lo?`4000000040?clo0000000o?cl0?clo0D000000P3l
o?`010000000o?cl0?clo03lo?`200000080o?cl1000000:0?clo0D0000000<0o?cl0000003lo?`0
0`3lo?`00`000000o?cl0?clo006000000/0o?cl1@0000080?clo1h00000403lo?`2000000030?cl
o0000000000000<00000103lo?`2000000@0o?cl1@00000M0?clo0004`3lo?`3000000<0o?cl1`00
00020?clo0h000000P3lo?`5000000030?clo0000000000000@000000P3lo?`6000000@0o?cl0P00
00000`3lo?`000000000000C000000@0o?cl0P0000040?clo080000000D0o?cl0000003lo?`0o?cl
0000000Z0?clo0<000008`3lo?`7000005L0o?cl4P0000020?clo0/000000P3lo?aL000000030?cl
o0000000000000D0000000<0o?cl0000000000001`0000000`3lo?`0000000000004000000<0o?cl
0P0000040?clo080000000@0o?cl0000003lo?`00000103lo?`010000000o?cl0000000000020?cl
o0030000003lo?`0o?cl00@0o?cl00<000000?clo0000000100000020?clo0030000003lo?`0o?cl
0080o?cl0`0000020?clo0030000003lo?`0000000<000001@3lo?`00`000000o?cl000000040000
00030?clo0000000000000D0o?cl0P0000020?clo0D00000203lo?`6000000H0o?cl00<000000?cl
o00000001@00000:0?clo0H00000303lo?`;000000l0o?cl600000060?clo0<000000P3lo?`30000
01h0o?cl000B0?clo0L000000P3lo?`7000000030?clo0000000000000/0000000<0o?cl00000000
0000100000000`3lo?`0000000000004000000H0o?cl1`0000000`3lo?`0000000000008000000D0
o?cl1@0000020?clo0<000000`3lo?`00`000000o?cl0?clo0020?clo080000000@0o?cl0000003l
o?`000009P3lo?`4000001l0o?cl1`00001C0?clo0<000001@3lo?`A00000080o?cl00<000000?cl
o00000000P3lo?`4000000030?clo000000000000080000000@0o?cl0000003lo?`0o?cl?P000000
1@3lo?`00000000000000000o?cl02P0000000<0o?cl000000000000200000000`3lo?`000000?cl
o002000000<0o?cl00D000000?clo0000000o?cl000000040?clo0050000003lo?`0o?cl0?clo000
00000P3lo?`00`000000o?cl0?clo00:00000080o?cl0`0000040?clo0D000002P3lo?`9000000D0
o?cl0P0000030?clo0H000001`3lo?`3000000T0o?cl1@0000020?clo0030000003lo?`0o?cl00@0
o?cl0`0000000`3lo?`0000000000003000000P0o?cl100000030?clo0/000007`3lo?`5000000T0
o?cl0`0000020?clo0<000006`3lo?`00180o?cl1@0000050?clo0L0000000<0o?cl0000003lo?`0
2@0000020?clo0H0000000<0o?cl0000000000000P3lo?`2000000<0o?cl600000030?clo0<00000
1P3lo?`200000080o?cl0P0000030?clo080000000@0o?cl0000003lo?`000008P3lo?`3000001`0
o?cl1`00001I0?clo0T00000103lo?`;000000030?clo000000000000080o?cl0`0000020?clo0<0
00000P3lo?`010000000o?cl0000003lo?`2000000030?clo000000000000440000000D0o?cl0000
0000000000000?clo00C000000030?clo0000000000000T0000000<0o?cl0000000000003P000003
0?clo0@000000P3lo?`00`000000o?cl000000040?clo0040000003lo?`0o?cl0?clo0D000000`3l
o?`00`000000o?cl0?clo00300000080o?cl00H000000?clo03lo?`0o?cl0000003lo?`6000000P0
o?cl300000050?clo0<000000`3lo?`7000000H0o?cl00<000000?clo03lo?`0203lo?`600000003
0?clo0000000o?cl00<0o?cl0P0000050?clo0<000001@3lo?`4000000/0o?cl1P0000000`3lo?`0
000000000002000001`0o?cl1000000<0?clo0H000006P3lo?`00180o?cl1@0000060?clo0D00000
00<0o?cl0000003lo?`0300000000`3lo?`000000000000=000000<0o?cl00<000000?clo03lo?`0
0`3lo?`010000000o?cl0?clo03lo?`900000080o?cl1000000:0?clo08000000P3lo?`200000080
o?cl0P000000103lo?`000000?clo000000N0?clo0<00000603lo?`7000003@0o?cl0`00000Y0?cl
o0D000002P3lo?`700000080o?cl0P000000103lo?`000000000003lo?`4000000040?clo0000000
000000000080o?cl00@000000?clo0000000o?cl3P0000000`3lo?`0000000000002000000<0o?cl
BP0000000`3lo?`000000000000D000000030?clo00000000000008000000`3lo?`3000000040?cl
o0000000o?cl000000@0o?cl1@000000103lo?`000000?clo00000020?clo0050000003lo?`0o?cl
0?clo0000000103lo?`00`000000o?cl00000004000000040?clo0000000o?cl0?clo08000000P3l
o?`500000080o?cl00<000000?clo00000000`000000103lo?`000000000000000060?clo0800000
103lo?`8000000<0o?cl00<000000?clo03lo?`02@3lo?`5000000030?clo0000000o?cl00@00000
303lo?`300000100o?cl200000020?clo0<000007@3lo?`2000000/0o?cl1@00000J0?clo0004`3l
o?`3000000H0o?cl6P0000000`3lo?`0000000000005000000H0o?cl00<000000?clo03lo?`00`3l
o?`?000000@0o?cl100000080?clo08000000P3lo?`010000000o?cl0?clo03lo?`4000001X0o?cl
1000000D0?clo0L00000>P3lo?`5000002P0o?cl1@0000070?clo0<0000000D0o?cl000000000000
00000?clo00400000080o?cl0P000000103lo?`000000000003lo?`300000080o?cl0P0000020?cl
o0<0000000<0o?cl000000000000100000000`3lo?`0000000000009000000030?clo00000000000
04h0000000<0o?cl0000000000003`000000103lo?`000000?clo03lo?`5000000050?clo0000000
00000000003lo?`01`0000060?clo0050000003lo?`000000?clo00000000`3lo?`00`000000o?cl
0?clo004000000D0o?cl200000050?clo08000000`3lo?`010000000o?cl0?clo03lo?`3000000H0
o?cl0`0000030?clo0030000003lo?`0000000<0000000<0o?cl0000000000000P00000<0?clo0D0
00000P3lo?`2000000/0o?cl1000000D0?clo0H0000000@0o?cl00000000000000000P3lo?`40000
01/0o?cl0P0000090?clo0D000006P3lo?`001/0o?cl00<000000?clo03lo?`00`0000000`3lo?`0
00000000000>000000D0o?cl1@0000000`3lo?`000000?clo0050?clo0030000003lo?`0o?cl0080
o?cl0P0000020?clo0X0000000<0o?cl000000000000100000030?clo0@000001P3lo?`200000003
0?clo000000000000080o?cl1000000F0?clo0<000004@3lo?`700000440o?cl1@00000Y0?clo0<0
00001`3lo?`5000000<0o?cl1`0000000`3lo?`0000000000003000000040?clo000000000000000
0080o?cl0P0000020?clo0T000000P3lo?`>000000030?clo0000000000004<0000000D0o?cl0000
0000000000000?clo00A000000@0o?cl00@000000?clo03lo?`0o?cl2P0000000`3lo?`000000?cl
o0020?clo0030000003lo?`0o?cl00D0o?cl0P0000000`3lo?`000000?clo0020?clo0H000000`3l
o?`6000000@0o?cl100000000`3lo?`000000?clo0040?clo0040000003lo?`0o?cl0?clo0800000
00<0o?cl0000003lo?`0103lo?`00`000000o?cl000000040?clo0040000003lo?`000000?clo0P0
00002`3lo?`6000000040?clo00000000000000000D0o?cl1000000H0?clo0<0000000<0o?cl0000
000000001@0000050?clo0@000006@3lo?`2000000P0o?cl0`00000K0?clo0006@3lo?`2000000@0
o?cl4`0000050?clo0D0000000<0o?cl0000003lo?`01@3lo?`00`000000o?cl0000000200000005
0?clo000000000000000003lo?`02P0000020?clo0040000003lo?`0o?cl0?clo0D000000P3lo?`3
000000D0o?cl1@0000001@3lo?`000000000003lo?`000000180o?cl0`00000=0?clo0L00000B03l
o?`7000002L0o?cl00<000000?clo03lo?`01`3lo?`500000080o?cl1@0000000`3lo?`000000000
0002000000030?clo0000000000000<0000000D0o?cl00000000000000000?clo00200000080o?cl
0P0000000`3lo?`0000000000004000000030?clo0000000000006`0000000<0o?cl000000000000
2P000000103lo?`000000000000000030?clo0030000003lo?`0o?cl00H0o?cl1@0000020?clo0L0
00000P3lo?`010000000o?cl0?clo03lo?`200000080o?cl1@0000070?clo0070000003lo?`00000
0?clo0000000o?cl000000050?clo0040000003lo?`00000000000@0o?cl00@000000?clo0000000
o?cl0`000000103lo?`000000?clo03lo?`2000000P0o?cl1@0000020?clo0T000007@3lo?`20000
0080o?cl200000070?clo0<00000603lo?`2000002@0o?cl000>0?clo0<000000`3lo?`300000003
0?clo0000000o?cl00@0o?cl3P0000000`3lo?`0000000000002000000040?clo000000000000000
00<0o?cl1@0000060?clo0<00000103lo?`010000000o?cl0?clo03lo?`9000000040?clo0000000
o?cl0?clo08000001P3lo?`9000000@0o?cl1`00000>0?clo0@000002@3lo?`700000500o?cl2000
000U0?clo0030000003lo?`0o?cl00L0o?cl300000030?clo0@0000000<0o?cl0000000000001P00
00001@3lo?`00000000000000000o?cl0080000000<0o?cl000000000000;00000000`3lo?`00000
0000000G000000030?clo0000000000003H0000000<0o?cl0000003lo?`00`0000000`3lo?`00000
0?clo0040?clo0l000000`3lo?`00`000000o?cl0?clo0040?clo0L000001`3lo?`2000000<0o?cl
00<000000?clo00000001@3lo?`00`000000o?cl000000050?clo0030000003lo?`0000000800000
00<0o?cl0000000000000P0000020?clo08000001@3lo?`600000080o?cl1@0000080?clo0<00000
5`3lo?`200000080o?cl1@0000020?clo0800000203lo?`4000001H0o?cl0P000000103lo?`00000
00000000000N0?clo0003@3lo?`5000000030?clo0000000000000<000001@3lo?`I000000050?cl
o000000000000000003lo?`00P0000050?clo0800000103lo?`2000000<0o?cl00<000000?clo000
00001`0000020?clo0050000003lo?`0o?cl0?clo00000002P3lo?`800000080o?cl1P00000:0?cl
o0<000001P3lo?`7000005T0o?cl1@0000000`3lo?`000000000000R0?clo0030000003lo?`0o?cl
00T0o?cl3@0000030?clo0T0000000@0o?cl000000000000o?cl0`0000001P3lo?`000000000003l
o?`000000?clo2`0000000<0o?cl000000000000AP0000001@3lo?`00000000000000000o?cl00<0
000000<0o?cl0000003lo?`00P0000000`3lo?`000000000000E00000080o?cl00<000000?clo03l
o?`01`3lo?`5000000P0o?cl00L000000?clo03lo?`0o?cl0000003lo?`0000000D0o?cl00@00000
0?clo03lo?`000001@3lo?`3000000070?clo000000000000?clo0000000o?cl000000030?clo080
000000@0o?cl000000000000o?cl1@0000020?clo0D000001`3lo?`5000001H0o?cl0`0000020?cl
o0D000000`3lo?`3000000T0o?cl0`0000040?clo0<000003P3lo?`5000001d0o?cl000=0?clo0D0
000000<0o?cl0000000000000`0000040?clo0H000000P3lo?`00`000000o?cl0000000?00000005
0?clo000000000000000003lo?`00P0000020?clo0<0000000<0o?cl0000003lo?`00P3lo?`00`00
0000o?cl000000020?clo0030000003lo?`0000000P000000`3lo?`010000000o?cl0?clo03lo?`2
000000d0o?cl3P0000040?clo0<000000P3lo?`700000600o?cl1@0000030?clo0800000803lo?`0
0`000000o?cl0?clo00;0?clo0d000000`3lo?`<000000040?clo000000000000?clo080000000<0
o?cl0000003lo?`0S00000000`3lo?`000000?clo00900000080o?cl00<000000?clo03lo?`01`3l
o?`5000000030?clo0000000o?cl00D0o?cl0P0000040?clo0030000003lo?`0000000@0o?cl00@0
00000?clo03lo?`00000103lo?`3000000080?clo0000000o?cl0?clo0000000o?cl0000003lo?`2
000000030?clo00000000000008000000`3lo?`3000000@0o?cl0`0000080?clo0L000005@3lo?`3
000000<0o?cl00<000000?clo03lo?`00P0000040?clo08000002P3lo?`8000000d0o?cl1@00000M
0?clo0003@3lo?`;000000<0o?cl00<000000?clo00000001P0000020?clo080000000<0o?cl0000
000000001@0000000`3lo?`0000000000003000000050?clo000000000000000003lo?`010000004
0?clo0040000003lo?`0000000000080o?cl00@000000?clo0000000o?cl2P0000030?clo0030000
003lo?`0o?cl00<0o?cl00<000000?clo03lo?`03`3lo?`B000006P0o?cl0`0000060?clo0<00000
703lo?`00`000000o?cl0?clo00:0?clo18000000P3lo?`;000000040?clo000000000000?clo3h0
000000<0o?cl000000000000?P0000030?clo0P0000000<0o?cl000000000000103lo?`00`000000
o?cl00000004000000D0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo0020?clo080
000000<0o?cl0000003lo?`0103lo?`00`000000o?cl000000030?clo0030000003lo?`0000000D0
o?cl00<000000?clo00000000P0000000`3lo?`000000?clo0020?clo0030000003lo?`000000080
o?cl00<000000?clo0000000100000030?clo0<0000000<0o?cl0000003lo?`01@3lo?`2000000P0
o?cl2000000E0?clo0<000000`3lo?`01@000000o?cl0?clo03lo?`0000000D0o?cl0P00000;0?cl
o0D000003@3lo?`5000001d0o?cl000>0?clo0<000000P3lo?`4000000<0o?cl00<000000?clo03l
o?`01`0000020?clo0/0000000@0o?cl00000000000000000P3lo?`3000000030?clo00000000000
00H0o?cl0P0000040?clo08000000P3lo?`9000000030?clo0000000o?cl0080o?cl00<000000?cl
o03lo?`00`3lo?`00`000000o?cl0?clo00C0?clo0H00000K`3lo?`3000000T0o?cl0P00000J0?cl
o0030000003lo?`0o?cl00T0o?cl3@0000020?clo0L0000000<0o?cl000000000000:00000000`3l
o?`000000000000Q000000030?clo0000000o?cl02h000000P3lo?`C00000080o?cl00@000000?cl
o03lo?`0o?cl0P0000020?clo0030000003lo?`0000000<0000000<0o?cl0000003lo?`00P3lo?`0
0`000000o?cl0?clo0060?clo08000001`3lo?`00`000000o?cl000000030?clo0050000003lo?`0
o?cl0?clo00000000P3lo?`010000000o?cl0?clo00000040?clo0H000001@3lo?`00`000000o?cl
000000020?clo080000000D0o?cl0000003lo?`0o?cl000000050?clo08000001P3lo?`2000000T0
o?cl1`00000F0?clo0P000000P3lo?`2000000D0o?cl0P0000090?clo0D000003P3lo?`3000001h0
o?cl000E0?clo08000000P3lo?`00`000000o?cl00000005000000030?clo000000000000080o?cl
2`0000000`3lo?`00000000000030?clo0H000001@3lo?`2000000D0o?cl00<000000?clo03lo?`0
2P0000000`3lo?`000000?clo0030?clo0030000003lo?`0o?cl00<0o?cl0P00000?0?clo0T00000
K`3lo?`5000000X0o?cl0`00000F0?clo0030000003lo?`0o?cl00X0o?cl1`0000000`3lo?`00000
00000006000000030?clo0000000000000D0000000<0o?cl000000000000:00000000`3lo?`00000
0000000@000000030?clo0000000000000L0000000<0o?cl0000000000000`000000103lo?`00000
0?clo03lo?`j000000<0o?cl1`0000050?clo08000000P3lo?`00`000000o?cl0?clo006000000P0
o?cl00<000000?clo03lo?`0203lo?`3000000030?clo0000000o?cl00<0o?cl00H000000?clo03l
o?`0o?cl0000003lo?`300000080o?cl1P0000060?clo0@0000000@0o?cl0000003lo?`0o?cl0P00
00000`3lo?`00000000000040?clo0<00000103lo?`00`000000o?cl0?clo0030?clo0`000005P3l
o?`00`000000o?cl00000004000000030?clo0000000o?cl0080o?cl0P0000050?clo0<000001`3l
o?`300000300o?cl000G0?clo080000000<0o?cl000000000000200000020?clo0X0000000@0o?cl
00000000000000000P3lo?`4000000030?clo0000000000000<0o?cl0`0000050?clo0@0000000<0
o?cl0000000000001`0000020?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0103l
o?`00`000000o?cl00000002000000H0o?cl3000001`0?clo0D000003@3lo?`2000001@0o?cl00<0
00000?clo03lo?`02P3lo?`<000000030?clo0000000000002<0000000<0o?cl000000000000;@00
00000`3lo?`0000000000003000000<0o?clC@0000000`3lo?`0000000000005000000H0o?cl0P00
000=0?clo0<000001@3lo?`00`000000o?cl0?clo006000000030?clo0000000000000@000001@3l
o?`3000000040?clo0000000o?cl0?clo08000000P3lo?`010000000o?cl0?clo00000030?clo003
0000003lo?`0o?cl008000000P3lo?`6000000D0o?cl00<000000?clo03lo?`00`00000H0?clo0H0
00000P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00D0o?cl0P00000h0?clo000
503lo?`4000000030?clo0000000000000X0000000<0o?cl000000000000200000000`3lo?`00000
0?clo007000000030?clo0000000o?cl0080o?cl00@000000?clo03lo?`00000103lo?`@00000003
0?clo0000000o?cl00@0o?cl00<000000?clo03lo?`0103lo?`D00000780o?cl1P00000>0?clo0<0
0000403lo?`00`000000o?cl0?clo00<0?clo0<00000103lo?`7000000030?clo0000000000001l0
000000<0o?cl0000000000008`0000020?clo0X0000000<0o?cl0000000000001P0000000`3lo?`0
00000000000U00000080o?cl00<000000?clo00000001P000000103lo?`000000000000000050?cl
o0T000000`3lo?`;000000030?clo0000000o?cl00<0o?cl00<000000?clo03lo?`03P3lo?`30000
00@0o?cl00<000000?clo03lo?`01P0000020?clo0D000000P3lo?`3000000<0o?cl00@000000?cl
o000000000000P3lo?`010000000o?cl0?clo00000020?clo080000000<0o?cl0000000000001P00
000:0?clo0030000003lo?`0o?cl01`0o?cl1@0000030?clo08000000`3lo?`2000000L0o?cl0P00
00020?clo0<00000<@3lo?`00100o?cl200000020?clo0P000000P3lo?`01`000000o?cl00000000
0000o?cl0000003lo?`03`0000000`3lo?`000000?clo002000000<0o?cl00<000000?clo03lo?`0
0P3lo?`=000000050?clo000000000000?clo00000001P3lo?`00`000000o?cl0?clo0030?clo0H0
000000<0o?cl0000000000002P00001d0?clo0D000004@3lo?`2000000h0o?cl00<000000?clo03l
o?`02`3lo?`3000000T0o?clB`0000020?clo0/0000000<0o?cl000000000000;00000000`3lo?`0
00000000000300000080o?cl0P0000000`3lo?`0000000000005000000@0o?cl0`0000020?clo003
0000003lo?`0o?cl0180000000<0o?cl0000003lo?`0403lo?`010000000o?cl0000000000040?cl
o0030000003lo?`0o?cl00D0000000<0o?cl0000000000000P3lo?`4000000L0o?cl00@000000?cl
o03lo?`000000P3lo?`00`000000o?cl00000006000000D0o?cl100000070?clo0030000003lo?`0
o?cl01d0o?cl100000060?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`01P3lo?`6
00000300o?cl000?0?clo0T000000P3lo?`800000080o?cl0`0000000`3lo?`00000000000070000
00030?clo0000000000000T000001@3lo?`010000000o?cl0?clo03lo?`600000080o?cl1P000000
0`3lo?`00000000000020?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`05P00001h
0?clo08000004P3lo?`2000000/0o?cl00<000000?clo03lo?`02`3lo?`;000000@0o?cl00<00000
0?clo00000000P0000000`3lo?`000000000000X000000030?clo0000000000001P0000000<0o?cl
0000000000002P0000000`3lo?`000000000000P000000030?clo000000000000080000000<0o?cl
0000000000001@0000020?clo0@000000P3lo?`00`000000o?cl0?clo0040?clo0P0000000<0o?cl
0000003lo?`0103lo?`200000080o?cl4P00000;0?clo0030000003lo?`0o?cl0080o?cl0P000003
0?clo0030000003lo?`0000000<0000000D0o?cl0000003lo?`000000?clo004000000T0o?cl1`00
00030?clo0030000003lo?`0o?cl00800000103lo?`6000000D0o?cl00<000000?clo03lo?`07P3l
o?`00`000000o?cl000000070?clo0030000003lo?`0o?cl0080o?cl0P0000070?clo0D00000<03l
o?`000l0o?cl2`0000001@3lo?`00000000000000000o?cl00<000000`3lo?`2000000030?clo000
0000o?cl018000001P3lo?`010000000o?cl0?clo00000020?clo0@000000P3lo?`00`000000o?cl
0?clo003000000030?clo000000000000080o?cl00@000000?clo03lo?`0o?cl1P0000030?clo0L0
00000P3lo?`010000000o?cl0000003lo?`4000007T0o?cl0P00000D0?clo0<00000203lo?`00`00
0000o?cl0?clo00;0?clo14000000`3lo?`5000000030?clo0000000000003`000000P3lo?`R0000
00030?clo0000000000000L000000P3lo?`=000000030?clo000000000000080000000<0o?cl0000
003lo?`01000000:0?clo0X0000000@0o?cl0000003lo?`000000`3lo?`400000080o?cl3`000004
0?clo0030000003lo?`0o?cl00@0o?cl0P0000020?clo0030000003lo?`0000000<0o?cl00<00000
0?clo03lo?`00P000000103lo?`000000?clo00000030?clo0P000000P3lo?`00`000000o?cl0?cl
o00200000080o?cl0`0000000`3lo?`00000000000020?clo0P0000000@0o?cl0000000000000000
8@3lo?`00`000000o?cl000000070?clo0030000003lo?`0o?cl00<0o?cl0P0000050?clo0D00000
<03lo?`000l0o?cl300000050?clo0<000000P3lo?`2000000030?clo0000000o?cl00P0000000<0
o?cl0000000000001`0000060?clo0030000003lo?`0000000<0o?cl00<000000?clo00000000P3l
o?`010000000o?cl0?clo03lo?`3000000050?clo000000000000000003lo?`01P0000020?clo003
0000003lo?`0000000@0000000<0o?cl0000000000000P3lo?`2000000030?clo0000000o?cl00D0
0000NP3lo?`2000001H0o?cl0P0000050?clo0030000003lo?`0o?cl00`0o?clF@0000030?clo1d0
000000<0o?cl0000000000002P0000030?clo1<000000P3lo?`00`000000o?cl0?clo003000000P0
o?cl0`0000000`3lo?`000000?clo0020?clo0H0000000<0o?cl0000000000001@0000050?clo003
0000003lo?`0o?cl0080o?cl300000050?clo0<0000000<0o?cl0000003lo?`01P0000000`3lo?`0
00000?clo006000000P0o?cl00@000000?clo03lo?`000000`3lo?`01@000000o?cl0?clo03lo?`0
000000<0o?cl2@0000000`3lo?`000000000000300000240o?cl00<000000?clo00000001`3lo?`2
000000D0o?cl00<000000?clo03lo?`00`3lo?`300000340o?cl000@0?clo0/000001@3lo?`00`00
0000o?cl0?clo00400000080o?cl300000020?clo0D000001@3lo?`00`000000o?cl000000040?cl
o0030000003lo?`000000080o?cl00@000000?clo03lo?`0o?cl0`0000000`3lo?`0000000000004
000000D0o?cl1@0000020?clo08000000`3lo?`01@000000o?cl0?clo0000000o?cl00D00000N`3l
o?`2000001P0o?cl0`0000020?clo0030000003lo?`0o?cl00d0o?cl>`0000000`3lo?`000000000
000H000000040?clo0000000000000000080o?cl:@0000020?clo14000000P3lo?`3000000H0o?cl
100000050?clo080000000<0o?cl0000003lo?`00P3lo?`2000000040?clo0000000o?cl0?clo0H0
000000@0o?cl0000000000000000103lo?`2000000X0o?cl2`0000000`3lo?`000000000000;0000
0080o?cl00<000000?clo03lo?`02@3lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0
o?cl01<000008@3lo?`00`000000o?cl00000003000000H0o?cl00<000000?clo03lo?`00`3lo?`2
000000040?clo00000000000000003<0o?cl000D0?clo0P000000`3lo?`00`000000o?cl00000006
000000030?clo0000000000000P0000000<0o?cl0000000000001P0000050?clo0800000103lo?`0
10000000o?cl0000003lo?`3000000<0o?cl1`0000020?clo0030000003lo?`0o?cl00L0000000<0
o?cl0000000000000`3lo?`2000000040?clo000000000000?clo080000000@0o?cl000000000000
0000O03lo?`2000001X0o?cl0P00000D0?clo0H000001@3lo?`W000000030?clo0000000o?cl0080
000000<0o?cl000000000000500000000`3lo?`0000000000004000000030?clo0000000000001d0
000000<0o?cl0000000000003`0000020?clo0X0000000<0o?cl0000000000000P3lo?`3000000P0
o?cl100000000`3lo?`0000000000002000000<0o?cl0`0000020?clo0030000003lo?`0000000@0
000000@0o?cl0000003lo?`0o?cl0P0000040?clo0030000003lo?`0o?cl00L0o?cl00<000000?cl
o03lo?`01`3lo?`8000000@0o?cl00<000000?clo00000000`3lo?`00`000000o?cl0?clo0090?cl
o0040000003lo?`0o?cl000000<0o?cl00<000000?clo00000005000000P0?clo0H000001P3lo?`0
0`000000o?cl0?clo0040?clo0D00000<P3lo?`001@0o?cl1P0000020?clo0h0000000<0o?cl0000
000000002@0000020?clo0<000001P3lo?`00`000000o?cl0?clo0020?clo0040000003lo?`00000
0?clo0X0000000@0o?cl00000000000000000P3lo?`600000080o?cl0`0000030?clo08000000P3l
o?`01@000000o?cl0?clo0000000o?cl00<0000000<0o?cl0000003lo?`0N`3lo?`2000001/0o?cl
1000000@0?clo0<000002@3lo?`300000080o?cl8P0000000`3lo?`000000000000J000000030?cl
o0000000000000@000000P3lo?a0000000<0o?cl100000080?clo0D000000`3lo?`3000000030?cl
o0000000o?cl0080o?cl0`0000030?clo0040000003lo?`0o?cl0?clo08000000`3lo?`00`000000
o?cl0?clo0050?clo0030000003lo?`0o?cl00@0o?cl300000050?clo08000000`3lo?`00`000000
o?cl0?clo00:0?clo0040000003lo?`0o?cl000000<0o?cl200000000`3lo?`00000000000080000
00<0o?cl0P00000O0?clo0D000001`3lo?`2000000@0o?cl1@00000b0?clo000503lo?`5000000H0
o?cl1`0000000`3lo?`000000000000=000000030?clo00000000000008000001@3lo?`2000000@0
o?cl00<000000?clo00000001P0000020?clo0040000003lo?`000000?clo0D0000000<0o?cl0000
000000000`3lo?`200000080o?cl100000030?clo0050000003lo?`0o?cl0000003lo?`00`000000
0`3lo?`000000?clo01m0?clo08000006@3lo?`00`000000o?cl0?clo0020?clo08000003@3lo?`5
000000L0o?cl9`0000000`3lo?`000000000000<000000030?clo0000000000000`0000000<0o?cl
000000000000100000020?clo2P00000103lo?`4000000030?clo0000000000001D000002@3lo?`8
000000040?clo0000000o?cl0?clo08000001`3lo?`00`000000o?cl0?clo0020?clo08000000P3l
o?`2000000D0o?cl1`0000060?clo0T000000P3lo?`2000000@0o?cl00<000000?clo03lo?`02P3l
o?`010000000o?cl0?clo00000030?clo0L0000000<0o?cl0000000000001P0000050?clo0@00000
7@3lo?`5000000T0o?cl00@000000?clo03lo?`0o?cl1@00000b0?clo0005@3lo?`3000000030?cl
o0000000o?cl00<0o?cl00<000000?clo0000000100000000`3lo?`000000000000C000000D0o?cl
0P0000020?clo0@000000P3lo?`5000000040?clo000000000000?clo0@0000000<0o?cl00000000
00000P0000020?clo0800000103lo?`700000080o?cl00P000000?clo000000000000?clo0000000
o?cl00000640o?cl0`00000J0?clo08000006@3lo?`00`000000o?cl0?clo0040?clo0<000002P3l
o?`l000000030?clo000000000000080000000<0o?cl0000000000003@0000000`3lo?`000000000
0003000000030?clo0000000000000<0o?cl9P0000020?clo0030000003lo?`0000000d000000P3l
o?`>000000L0o?cl0`0000000`3lo?`000000000000200000080o?cl100000070?clo0030000003l
o?`0o?cl00<0o?cl0P0000020?clo0H000003@3lo?`600000080o?cl100000040?clo0030000003l
o?`0o?cl00P0o?cl100000020?clo0030000003lo?`0o?cl01000000103lo?`7000001`0o?cl1000
000:0?clo0040000003lo?`0o?cl0?clo0<00000<`3lo?`001X0o?cl00D000000?clo03lo?`0o?cl
000000020?clo0P0000000<0o?cl0000000000001P0000020?clo0L00000103lo?`5000000040?cl
o0000000o?cl000000<0o?cl0`0000020?clo0T000000`3lo?`2000000D0o?cl1P0000030?clo004
0000003lo?`000000?clo080000000<0o?cl0000003lo?`0H03lo?`5000001X0o?cl0P00000G0?cl
o0030000003lo?`0o?cl00P0o?cl0P0000080?clo2H000000P3lo?`=000000030?clo00000000000
01T0000000<0o?cl000000000000100000000`3lo?`000000?clo0020?clo2H000000P3lo?`00`00
0000o?cl00000002000000060?clo000000000000?clo0000000o?cl0P0000000`3lo?`000000?cl
o00>000000040?clo00000000000000000H0o?cl0P000000103lo?`000000000003lo?`8000000L0
o?cl00<000000?clo03lo?`01P000000103lo?`0000000000000000A0?clo0H000000P3lo?`30000
00@0o?cl00<000000?clo03lo?`01P3lo?`5000000<0o?cl00<000000?clo00000003`0000040?cl
o0D000000P3lo?`2000001/0o?cl00<000000?clo03lo?`00`0000080?clo0D00000=03lo?`001P0
o?cl1@0000000`3lo?`000000?clo0040?clo0P0000000<0o?cl000000000000400000000`3lo?`0
00000?clo0020?clo0030000003lo?`0000000@0o?cl00<000000?clo00000001`0000001@3lo?`0
0000000000000000o?cl00@00000103lo?`00`000000o?cl0000000400000080o?cl00T000000?cl
o0000000o?cl0000003lo?`000000?clo0000000H@3lo?`5000001/0o?cl00<000000?clo03lo?`0
5@3lo?`00`000000o?cl0?clo00:0?clo08000001`3lo?a0000000030?clo0000000000000`00000
00<0o?cl0000000000000`0000030?clo0040000003lo?`0o?cl0?clo2@0000000<0o?cl00000000
00002@0000000`3lo?`000000?clo008000000030?clo0000000000000H000000P3lo?`6000000@0
o?cl0P0000000`3lo?`0000000000003000000030?clo0000000000000<00000103lo?`6000000H0
o?cl0P0000000`3lo?`000000?clo00A0?clo080000000@0o?cl00000000000000000P3lo?`50000
00030?clo0000000o?cl00L0o?cl1P0000030?clo1000000103lo?`6000000@0o?cl0`00000I0?cl
o0H00000203lo?`5000003<0o?cl000G0?clo0D0000000<0o?cl0000003lo?`01@3lo?`G00000080
o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo00000030?clo0<000000`3lo?`3
000000030?clo0000000o?cl00T0000000<0o?cl0000000000000`3lo?`300000080o?cl00T00000
0?clo0000000o?cl0000003lo?`000000?clo0000000HP3lo?`5000001/0o?cl0P00000E0?clo003
0000003lo?`0o?cl00d0o?cl0`0000001@3lo?`00000000000000000o?cl03d0000000<0o?cl0000
003lo?`040000000103lo?`000000000000000040?clo0030000003lo?`0o?cl0080000000<0o?cl
0000000000006`0000001@3lo?`00000000000000000o?cl00@0000000<0o?cl0000000000000`00
00000`3lo?`000000?clo005000000040?clo0000000000000000080o?cl0`0000000`3lo?`00000
000000060?clo0H000000P3lo?`5000000<0o?cl2@0000040?clo0030000003lo?`0o?cl00D0o?cl
1@000000103lo?`0000000000000000>0?clo080000000D0o?cl00000000000000000?clo0020000
00<0o?cl0`0000070?clo0D0000000@0o?cl0000003lo?`0o?cl1@0000000`3lo?`0000000000008
000000<0o?cl1P0000080?clo08000005`3lo?`6000000P0o?cl1@00000c0?clo0005`3lo?`80000
00D0o?cl500000001@3lo?`000000000003lo?`0000000<0o?cl00L000000?clo03lo?`000000?cl
o0000000o?cl00@000000P3lo?`6000000030?clo0000000000000<0000000<0o?cl000000000000
100000040?clo0030000003lo?`0o?cl0080o?cl00<000000?clo00000000P3lo?`200000080o?cl
00<000000?clo03lo?`0H@3lo?`3000000030?clo0000000000001X0o?cl00<000000?clo03lo?`0
4`3lo?`00`000000o?cl0?clo00@0?clo0D000000P3lo?`N000000<0o?cl0`0000030?clo1h00000
00<0o?cl000000000000100000020?clo0@000001@3lo?`00`000000o?cl00000002000000030?cl
o0000000000001X0000000<0o?cl000000000000100000000`3lo?`000000000000:00000080o?cl
1`0000060?clo0030000003lo?`0o?cl00L0o?cl200000000`3lo?`0000000000005000000X0o?cl
00<000000?clo03lo?`00`3lo?`;000000h0o?cl0P0000000`3lo?`0000000000003000000D0o?cl
0`0000060?clo0<000000`3lo?`00`000000o?cl00000004000000030?clo0000000000000T00000
0P3lo?`5000000/0o?cl0P00000F0?clo0D00000203lo?`5000003<0o?cl000G0?clo0L0000000<0
o?cl0000000000000P3lo?`00`000000o?cl0?clo00F000000@0o?cl00@000000?clo0000000o?cl
0`0000030?clo0<000000`3lo?`5000000030?clo0000000000000L00000103lo?`00`000000o?cl
0?clo0020?clo0080000003lo?`0o?cl0000003lo?`000000?clo00000020?clo0030000003lo?`0
o?cl06L0o?cl0P00000H0?clo08000004`3lo?`00`000000o?cl0?clo00A0?clo1/00000303lo?`0
0`000000o?cl000000040?clo1h0000000<0o?cl000000000000100000020?clo0D00000103lo?`4
000000<0o?cl:`000000203lo?`000000?clo03lo?`000000?clo0000000o?cl0`0000020?clo003
0000003lo?`0o?cl00@0o?cl0P0000070?clo2/000003P3lo?`3000000050?clo000000000000?cl
o00000001@3lo?`6000000D0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl000000050000
00030?clo0000000000000L000000P3lo?`8000000X0o?cl0P00000E0?clo0<000002P3lo?`30000
03@0o?cl000F0?clo0T000000P3lo?`00`000000o?cl000000030?clo0h000000P3lo?`4000000D0
o?cl1@0000030?clo0<000001@3lo?`3000000030?clo0000000o?cl00P00000103lo?`00`000000
o?cl0?clo0020?clo0080000003lo?`0o?cl0000003lo?`000000?clo00000020?clo0030000003l
o?`0o?cl06X0o?cl0P00000G0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`04@3l
o?`A00000080o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl000000040?clo2H000000P3l
o?`00`000000o?cl0000000200000080o?cl1P0000020?clo0030000003lo?`0000002<0000000<0
o?cl0000000000000P0000020?clo0040000003lo?`0o?cl00000080o?cl0`0000001@3lo?`00000
0?clo03lo?`0000000@0o?cl5000000<0?clo0P000000P3lo?`A000000T0o?cl0`0000000`3lo?`0
000000000002000000<0o?cl1@0000020?clo0<000000P3lo?`00`000000o?cl0?clo0030?clo0P0
000000<0o?cl0000000000001P0000020?clo0X000002P3lo?`2000001@0o?cl0`0000100?clo000
5P3lo?`8000000030?clo0000000000001D0000000@0o?cl0000000000000000103lo?`400000080
o?cl100000000`3lo?`000000?clo0040?clo0@0000000<0o?cl0000003lo?`01P0000040?clo080
0000103lo?`020000000o?cl0?clo0000000o?cl0000003lo?`000000`3lo?`00`000000o?cl0?cl
o01/0?clo08000005@3lo?`200000140o?cl00<000000?clo03lo?`04`3lo?`=000000D0o?cl00<0
00000?clo03lo?`03P3lo?`2000000030?clo0000000o?cl00@0o?cl6P0000000`3lo?`000000000
0002000000040?clo000000000000?clo0@000000P3lo?`6000000@0o?cl0P0000000`3lo?`00000
0?clo00S00000080o?cl1@0000000`3lo?`000000?clo0030?clo0030000003lo?`0000001H00000
00<0o?cl0000000000001@0000000`3lo?`000000000000:000000L0o?cl00<000000?clo0000000
100000030?clo0<0000000<0o?cl0000000000002P0000030?clo0050000003lo?`000000000003l
o?`00P000000103lo?`000000000003lo?`5000000D0o?cl100000050?clo0L0000000<0o?cl0000
000000001P0000000`3lo?`000000000000:000000/0o?cl0`00000@0?clo0D000009@3lo?`30000
01L0o?cl000F0?clo0L00000103lo?`4000000<0o?cl3@0000000`3lo?`000000000000600000080
o?cl00<000000?clo03lo?`00P0000040?clo0040000003lo?`0o?cl0?clo080000000L0o?cl0000
0000000000000?clo0000000o?cl00H000000`3lo?`00`000000o?cl0?clo0030?clo0040000003l
o?`0o?cl00000080o?cl00<000000?clo00000000P3lo?`00`000000o?cl0?clo01_0?clo0030000
003lo?`0o?cl01<0o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo00D0?clo0L00000
00@0o?cl00000000000000001P3lo?`00`000000o?cl0?clo00=0?clo0040000003lo?`0o?cl0000
00H0o?cl7`000000103lo?`000000000003lo?`400000080o?cl1@0000050?clo080000000<0o?cl
0000003lo?`07@0000000`3lo?`0000000000002000000030?clo0000000000001L00000103lo?`6
000000<0o?cl4000000:0?clo0@000003P3lo?`@000000030?clo00000000000008000000P3lo?`6
000000L0o?cl0`0000040?clo0T0000000<0o?cl0000000000000`0000020?clo0`000003P3lo?`2
000000h0o?cl1@00000T0?clo0D000005P3lo?`001L0o?cl0`0000090?clo0030000003lo?`00000
00D0o?cl1`0000000`3lo?`0000000000006000000@0o?cl1@0000040?clo0030000003lo?`00000
008000000P3lo?`01`000000o?cl000000000000o?cl0000003lo?`01@0000030?clo0030000003l
o?`0o?cl00<0o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl000000030?clo0030000
003lo?`0o?cl0700o?cl0P00000C0?clo08000003`3lo?`00`000000o?cl0?clo0060?clo0<00000
2`3lo?`5000000H0o?cl0`0000040?clo0030000003lo?`0o?cl00`0o?cl00@000000?clo0000000
00001P3lo?`3000000030?clo0000000000001d0000000<0o?cl0000000000000P0000000`3lo?`0
000000000004000000D0o?cl8P0000000`3lo?`000000000000;000000030?clo0000000o?cl01D0
00000`3lo?`:000000030?clo00000000000008000000`3lo?`4000000<0o?cl100000030?clo003
0000003lo?`0o?cl00h0o?cl3@0000000`3lo?`0000000000005000000030?clo000000000000080
00002@3lo?`01@000000o?cl000000000000o?cl0100000000@0o?cl000000000000o?cl2`00000?
0?clo0800000303lo?`5000001H0o?cl0`00000;0?clo0D000005P3lo?`001P0o?cl0`0000080?cl
o0@000000`3lo?`A00000080o?cl0`0000020?clo0030000003lo?`0o?cl00<0o?cl0P0000050?cl
o080000000<0o?cl0000003lo?`00P0000001P3lo?`000000000003lo?`000000?clo08000001@3l
o?`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03l
o?`0L`3lo?`200000180o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo0050?clo0D0
00001P3lo?`6000000`0o?cl0P0000030?clo0030000003lo?`0o?cl00X0o?cl00<000000?clo000
0000203lo?`3000000030?clo0000000000001D0000000<0o?cl0000000000001@0000000`3lo?`0
00000000000300000080o?cl100000040?clo3D0000000@0o?cl00000000000000000P3lo?`A0000
00040?clo000000000000?clo0<0000000<0o?cl0000000000000P3lo?`4000000D0o?cl1@000007
0?clo0030000003lo?`0o?cl00h0o?cl2P0000000`3lo?`0000000000002000000040?clo0000000
00000?clo0H000002@3lo?`010000000o?cl0?clo03lo?`@000000030?clo0000000000000D00000
0P3lo?`700000100o?cl0P00000;0?clo0<000005P3lo?`5000000T0o?cl1P00000F0?clo0003`3l
o?`3000000D0o?cl1@0000030?clo24000000P3lo?`010000000o?cl0?clo03lo?`3000000H0o?cl
0P0000000`3lo?`0000000000008000000H0o?cl00D000000?clo03lo?`0o?cl000000020?clo003
0000003lo?`0000000<0o?cl00<000000?clo03lo?`0M@3lo?`200000100o?cl0P00000=0?clo003
0000003lo?`0o?cl00H0o?cl2@0000000`3lo?`000000000000300000100o?cl1000000:0?clo080
000000<0o?cl0000003lo?`0203lo?`X000000@0o?cl100000020?clo0D0000000<0o?cl0000003l
o?`0?@0000000`3lo?`000000?clo0040?clo0<0000000<0o?cl0000000000001P0000020?clo003
0000003lo?`0000000D000000`3lo?`5000000D0o?cl00<000000?clo03lo?`03`3lo?`;00000003
0?clo0000000000000<000000P3lo?`00`000000o?cl0?clo007000000<0o?cl0P0000020?clo0h0
00000P3lo?`3000000040?clo0000000000000000080o?cl00<000000?clo03lo?`01@00000B0?cl
o08000008P3lo?`5000000L0o?cl0P0000020?clo0<000005`3lo?`000h0o?cl1@0000040?clo0P0
00000P3lo?`3000000@0o?cl60000000103lo?`000000?clo03lo?`2000000030?clo0000000o?cl
00H0o?cl100000000`3lo?`0000000000006000000D0o?cl00D000000?clo03lo?`0o?cl00000002
0?clo0030000003lo?`0000000<0o?cl00<000000?clo03lo?`0N03lo?`2000000l0o?cl00<00000
0?clo03lo?`02`3lo?`00`000000o?cl0?clo0060?clo1<000003`3lo?`2000000P0o?cl00@00000
0?clo03lo?`000002@3lo?`00`000000o?cl0000000L000000030?clo0000000000000L00000103l
o?`4000000030?clo0000000000002d0000000<0o?cl0000000000005@0000000`3lo?`000000?cl
o0020?clo0040000003lo?`000000?clo0T000000`3lo?`5000000P0o?cl1@0000030?clo0030000
003lo?`0o?cl0100o?cl00<000000?clo00000002P0000000`3lo?`0000000000004000000030?cl
o0000000o?cl00@0o?cl5@0000020?clo080000000D0o?cl00000000000000000?clo00300000080
o?cl1@00000D0?clo0<000007`3lo?`5000000D0o?cl0P00000N0?clo0003P3lo?`700000080o?cl
1@0000040?clo0D00000103lo?`G000000040?clo00000000000000000<0o?cl00<000000?clo03l
o?`01@3lo?`2000000030?clo0000000o?cl00P00000103lo?`01@000000o?cl0?clo03lo?`00000
0080o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl0?clo01j0?clo0030000003lo?`0
o?cl00`0o?cl0P00000;0?clo0030000003lo?`0o?cl00D0o?cl800000050?clo0@00000103lo?`0
10000000o?cl0?clo000000:0?clo0<0000000<0o?cl0000000000009P0000000`3lo?`000000000
001O000000030?clo0000000o?cl00@00000203lo?`7000001<0o?cl0P0000001@3lo?`000000000
00000000o?cl00T000000P3lo?`8000000@0o?cl4@0000000`3lo?`0000000000004000000030?cl
o0000000000000P00000603lo?`2000001d0o?cl100000040?clo0800000803lo?`000h0o?cl1@00
00020?clo0X0000000<0o?cl0000000000000`0000050?clo0D000000P3lo?`A000000D0o?cl00<0
00000?clo03lo?`0103lo?`5000000030?clo0000000000000H000000`3lo?`01@000000o?cl0?cl
o03lo?`000000080o?cl00@000000?clo03lo?`00000103lo?`00`000000o?cl0?clo01k0?clo080
00003@3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`00000010000000P3lo?`300000003
0?clo0000000000005/0000000<0o?cl000000000000200000000`3lo?`000000000000J00000003
0?clo000000000000080000000<0o?cl0000003lo?`01P0000000`3lo?`000000000000:000000<0
o?cl00<000000?clo03lo?`00`0000030?clo0P0000000<0o?cl0000003lo?`00`3lo?`01@000000
o?cl000000000000o?cl008000002@3lo?`700000180o?cl0P0000000`3lo?`00000000000050000
00030?clo0000000000000<0000000@0o?cl0000003lo?`0o?cl1@0000030?clo2@000006@3lo?`2
000001X0o?cl00<000000?clo03lo?`0103lo?`200000280o?cl000?0?clo0<000001`3lo?`30000
00<0o?cl2`0000030?clo1@000001@3lo?`00`000000o?cl0?clo0030?clo0L0000000<0o?cl0000
000000001@0000020?clo0<000000P3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00D00000
0?clo03lo?`0o?cl000000200?clo0800000303lo?`00`000000o?cl0?clo0040?clo0H0000000<0
o?cl0000000000000`0000000`3lo?`0000000000006000000P0o?cl1@0000060?clo0@000001@3l
o?`00`000000o?cl0?clo0020?clo1l0000000<0o?cl000000000000EP000000103lo?`000000000
000000040?clo0030000003lo?`0000000@00000103lo?`2000000040?clo0000000000000000080
o?cl2@0000000`3lo?`000000?clo0030?clo0040000003lo?`0o?cl00000080o?cl00<000000?cl
o03lo?`02@3lo?`700000140o?cl0P0000000`3lo?`0000000000006000000030?clo00000000000
00<0000000<0o?cl0000000000007P0000000`3lo?`0000000000009000001/0o?cl0P00000G0?cl
o0030000003lo?`0o?cl00<0o?cl0P00000T0?clo000603lo?`5000000@0o?cl1P0000020?clo1P0
00001@3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00P000000P3lo?`300000003
0?clo0000000000000@000000`3lo?`010000000o?cl0?clo00000040?clo0030000003lo?`0o?cl
0800o?cl0P00000:0?clo0L000000`3lo?`4000000<0o?cl=@0000020?clo1@0000000<0o?cl0000
000000008`0000030?clo0L0000000<0o?cl0000000000003P0000000`3lo?`00000000000090000
00040?clo000000000000?clo0T00000203lo?`00`000000o?cl00000002000000@0o?cl00<00000
0?clo00000001P000000103lo?`000000?clo00000040?clo0030000003lo?`0000000D0o?cl00<0
00000?clo03lo?`00P0000000`3lo?`000000000000<0?clo0P000003`3lo?`00`000000o?cl0000
000:000000030?clo0000000000000D00000103lo?`>000000030?clo00000000000018000007@3l
o?`2000001@0o?cl00@000000?clo03lo?`0o?cl0`00000V0?clo000603lo?`N000000030?clo000
0000000000P000000`3lo?`300000080o?cl0P0000030?clo1<000000`3lo?`010000000o?cl0?cl
o00000040?clo0030000003lo?`0o?cl08<0o?cl0P0000030?clo0L00000103lo?`4000000@0o?cl
3000000;0?clo0d000001@3lo?`k000000030?clo0000000000000L0000000<0o?cl000000000000
1`0000020?clo080000000@0o?cl0000003lo?`0o?cl300000030?clo080000000<0o?cl00000000
00005`0000060?clo140000000<0o?cl0000000000001@3lo?`010000000o?cl0?clo00000050?cl
o0030000003lo?`0o?cl008000000P3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`00000
00L000003@3lo?`200000080o?cl1@0000020?clo08000000P3lo?`6000000<0o?cl900000020?cl
o0<000006@3lo?`3000000l0o?cl0P0000020?clo0800000:@3lo?`000l0o?cl0`0000060?clo1T0
000000<0o?cl0000000000001`0000000`3lo?`0000000000002000000<0o?cl1P0000020?clo1H0
00000P3lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl00<000000?clo03lo?`0PP3lo?`60000
00H0o?cl1@0000030?clo0030000003lo?`0000000<0000000<0o?cl0000000000001`00000<0?cl
o0D000003P3lo?`K000000030?clo0000000000000P000000P3lo?`<000000030?clo00000000000
00P000000P3lo?`8000000<0o?cl0P000000103lo?`000000000003lo?`2000000030?clo0000000
000000P0000000<0o?cl0000003lo?`00`3lo?`2000000030?clo000000000000100000000@0o?cl
0000003lo?`0o?cl6@0000020?clo08000001@3lo?`010000000o?cl0?clo00000060?clo0050000
003lo?`0o?cl0?clo00000000P3lo?`2000000X0o?cl00<000000?clo03lo?`00P3lo?`8000000`0
o?cl200000030?clo0<0000000<0o?cl0000003lo?`04P0000000`3lo?`000000000000200000003
0?clo0000000000001D000006`3lo?`2000000`0o?cl00<000000?clo03lo?`00P00000[0?clo000
3P3lo?`500000080o?cl2P0000070?clo1D0000000@0o?cl0000003lo?`00000103lo?`500000080
o?cl1P0000000`3lo?`0000000000009000000040?clo00000000000000000<0o?cl00@000000?cl
o03lo?`00000103lo?`00`000000o?cl0?clo01m0?clo0H000001@3lo?`00`000000o?cl0?clo006
000000D0o?cl100000020?clo0<0000000<0o?cl0000000000001P0000080?clo2@000000P3lo?`G
000000030?clo0000000000000H0000000<0o?cl0000000000003P0000040?clo0@000000`3lo?`2
000000030?clo0000000000001000000103lo?`X00000080o?cl00<000000?clo00000001@000000
103lo?`000000?clo00000050?clo08000000P3lo?`00`000000o?cl0?clo0040?clo0040000003l
o?`0o?cl0?clo08000000P3lo?`2000000T0o?cl00<000000?clo03lo?`0103lo?`9000000P0o?cl
00<000000?clo0000000200000000`3lo?`0000000000003000000<0o?cl5@0000000`3lo?`00000
0000000>000000030?clo0000000000000<000007@3lo?`2000000T0o?cl00@000000?clo0000000
00006@3lo?`300000140o?cl000>0?clo0L000000`3lo?`5000000L0o?cl0P0000020?clo0@00000
00<0o?cl0000003lo?`02P0000001P3lo?`000000?clo0000000o?cl000000@0o?cl1@0000000`3l
o?`0000000000006000000030?clo0000000000000<0000000@0o?cl00000000000000000`3lo?`0
1@000000o?cl0?clo03lo?`0000000<0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?cl
o01]0?clo0@000001P3lo?`6000000X0o?cl100000050?clo0030000003lo?`0o?cl00D0000000@0
o?cl00000000000000000P3lo?`3000000030?clo0000000000000`00000303lo?`=000000030?cl
o0000000o?cl00@0o?cl=P0000050?clo0@000000P3lo?`600000080o?cl3`0000020?clo1H00000
00<0o?cl0000003lo?`0203lo?`700000080o?cl00@000000?clo03lo?`0o?cl100000020?clo003
0000003lo?`0000000H0o?cl00@000000?clo03lo?`000001`3lo?`010000000o?cl0?clo03lo?`2
000000<0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0?clo0060?clo0D0000000@0o?cl
00000000000000001@3lo?`01P000000o?cl0000003lo?`000000?clo0P000000P3lo?`3000000<0
o?cl7`000000103lo?`000000000000000020?clo0D000007`3lo?`2000000050?clo00000000000
0000003lo?`01000000J0?clo0D00000403lo?`000h0o?cl1@0000050?clo0D000001@3lo?`20000
00<0o?cl0`0000000`3lo?`000000000000<000000030?clo0000000o?cl008000001@3lo?`40000
00030?clo0000000000000L0000000<0o?cl0000000000000`0000000`3lo?`000000?clo0030?cl
o08000000P3lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl00<000000?clo03lo?`0K@3lo?`;
000000`0o?cl100000040?clo08000000`3lo?`6000000040?clo0000000000000000080o?cl1P00
00000`3lo?`0000000000007000000@0o?cl300000080?clo0040000003lo?`0o?cl0?clo0800000
103lo?`2000000050?clo000000000000000003lo?`05`0000030?clo1L00000103lo?`00`000000
o?cl0000000900000080o?cl2`0000000`3lo?`0000000000005000000030?clo000000000000080
00000P3lo?`9000000030?clo000000000000080000000<0o?cl000000000000103lo?`400000080
o?cl0`0000040?clo0030000003lo?`0o?cl00@0o?cl00H000000?clo03lo?`000000?clo0000006
0?clo0040000003lo?`0o?cl000000P0o?cl00@000000?clo03lo?`0o?cl0P0000030?clo0800000
203lo?`00`000000o?cl0?clo0080?clo0D0000000@0o?cl00000000000000000`3lo?`200000080
o?cl0`0000020?clo0D000000`3lo?`4000000030?clo000000000000140000000<0o?cl00000000
00000P000000103lo?`000000000000000020?clo0D000000P3lo?`300000280o?cl1`00000>0?cl
o1<00000403lo?`000l0o?cl0`0000070?clo0<000000`3lo?`3000000<0o?cl1P0000020?clo003
0000003lo?`000000080000000<0o?cl00000000000010000000103lo?`000000?clo03lo?`30000
00030?clo0000000000000D0o?cl2@0000000`3lo?`0000000000004000000@0o?cl00<000000?cl
o00000000`0000020?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0K@3lo?`60000
0080o?cl2@0000000`3lo?`0000000000003000000X0o?cl1@0000030?clo0<000000P3lo?`20000
00040?clo0000000o?cl000000@0o?cl3000000B0?clo08000000`3lo?`300000080o?cl1@000004
0?clo34000000`3lo?`8000000030?clo0000000000000l0000000<0o?cl0000003lo?`020000000
0`3lo?`000000000000200000080o?cl1`000000103lo?`000000000000000020?clo0D000001`3l
o?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00@0o?cl00H000000?clo03lo?`00000
0?clo00000070?clo0050000003lo?`0o?cl0?clo0000000203lo?`00`000000o?cl0?clo0020?cl
o08000000`3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl00X0o?cl1@0000000`3l
o?`0000000000004000000<0o?cl0P0000020?clo0H000000P3lo?`00`000000o?cl0?clo00M0000
0080o?cl1@00000W0?clo1D000003P3lo?`500000100o?cl000K0?clo0@00000103lo?`700000080
o?cl00<000000?clo00000000P0000020?clo0H0000000<0o?cl0000003lo?`01@0000070?clo0P0
000000<0o?cl000000000000100000040?clo0030000003lo?`0000000@000000P3lo?`00`000000
o?cl0?clo0030?clo0030000003lo?`0o?cl06d0o?cl1P0000080?clo0`00000103lo?`700000003
0?clo00000000000008000000P3lo?`2000000050?clo000000000000?clo0000000203lo?`50000
01D0o?cl00<000000?clo03lo?`00P3lo?`8000000L0o?cl1@0000000`3lo?`000000000000@0000
0080o?cl300000020?clo0T0000000<0o?cl0000000000001`0000000`3lo?`00000000000020000
00<0o?cl3@0000000`3lo?`0000000000003000000040?clo000000000000?clo0@000000P3lo?`>
000000X0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0050?clo0060000003lo?`0
o?cl0000003lo?`000001`3lo?`200000080o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl
0?clo0020?clo08000000`3lo?`2000000H0o?cl00<000000?clo03lo?`03@3lo?`:000000<0o?cl
0P0000001@3lo?`00000000000000000o?cl00H0000000<0o?cl000000000000600000000`3lo?`0
00000000000700000080o?cl0`00000R0?clo0`00000603lo?`300000140o?cl000J0?clo0X00000
0P3lo?`400000080o?cl2@0000000`3lo?`0000000000003000000030?clo0000000000000<00000
203lo?`3000000040?clo0000000o?cl0?clo0H000001@3lo?`00`000000o?cl0000000400000003
0?clo0000000o?cl00@0o?cl00<000000?clo03lo?`0K`3lo?`4000000D0o?cl1000000<0?clo0T0
000000<0o?cl0000000000001P000000103lo?`000000000003lo?`2000000X0o?cl0`00000A0?cl
o3l000000P3lo?`;000000030?clo0000000000000/0000000<0o?cl0000000000003`0000000`3l
o?`000000000000500000080o?cl0`0000000`3lo?`000000000000;000000P0o?cl0P0000040?cl
o0030000003lo?`0o?cl00D0o?cl00L000000?clo03lo?`0o?cl0000003lo?`0000000P0o?cl00D0
00000?clo03lo?`0o?cl000000090?clo0030000003lo?`0o?cl0080o?cl0P0000040?clo0800000
1@3lo?`00`000000o?cl0?clo00?0?clo0X0000000@0o?cl00000000000000000P3lo?`200000004
0?clo000000000000?clo2`000008P3lo?`4000000030?clo00000000000008000000P3lo?`60000
02H0o?cl000H0?clo0L000000P3lo?`200000080o?cl00@000000?clo000000000000`3lo?`00`00
0000o?cl0?clo00B000000P0o?cl00<000000?clo03lo?`00P0000020?clo0D0000000<0o?cl0000
003lo?`00P3lo?`00`000000o?cl0?clo005000000030?clo0000000o?cl00@0o?cl00<000000?cl
o03lo?`0KP3lo?`5000000030?clo00000000000008000003P3lo?`5000000@0o?cl?P00000;0?cl
o0030000003lo?`000000080o?cl00<000000?clo03lo?`00P3lo?`W00000080o?cl3P0000000`3l
o?`000000000000;00000080o?cl0`0000000`3lo?`0000000000002000000030?clo0000000o?cl
008000000P3lo?`00`000000o?cl00000003000000030?clo0000000000000H000001@3lo?`00`00
0000o?cl0?clo0030?clo0030000003lo?`0o?cl00H0o?cl00@000000?clo03lo?`000000P3lo?`0
0`000000o?cl0?clo0060?clo0050000003lo?`0o?cl0?clo00000002P3lo?`00`000000o?cl0?cl
o0030?clo0800000103lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl0100o?cl1`00
00000`3lo?`0000000000004000000040?clo000000000000?clo2L000000P3lo?`5000002D0o?cl
00H000000?clo03lo?`0o?cl0000003lo?`3000000D0o?cl1P00000P0?clo0004@3lo?`300000080
o?cl0P0000020?clo0L000000`3lo?`010000000o?cl0000000000020?clo0<0000000<0o?cl0000
00000000400000080?clo0040000003lo?`0o?cl0?clo08000000P3lo?`5000000050?clo0000000
o?cl0?clo0000000103lo?`3000000030?clo0000000o?cl00@0o?cl00<000000?clo03lo?`0K`3l
o?`6000000l0o?cl3P0000020?clo0L0000000<0o?cl0000000000004`3lo?`;000000@0o?cl1P00
0000103lo?`000000?clo03lo?`4000000X0o?cl00D000000?clo03lo?`000000?clo002000000@0
o?cl2@0000000`3lo?`000000000000?000000030?clo0000000000000D0000000<0o?cl00000000
00000P0000000`3lo?`000000000000I000000030?clo0000000o?cl00@0000000D0o?cl00000000
000000000?clo003000000030?clo000000000000080000000<0o?cl0000000000000P0000000`3l
o?`0000000000006000000<0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0060?cl
o0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0
o?cl0080o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0030?clo0800000103lo?`2
000000@0o?cl00<000000?clo03lo?`0403lo?`?000000030?clo0000000000001D0000000<0o?cl
0000000000003P0000020?clo0D000009@3lo?`2000000<0o?cl0P0000020?clo0<00000203lo?`6
000000L0o?cl0`00000@0?clo000403lo?`6000000D0o?cl1@0000030?clo0040000003lo?`00000
0?clo0<0000000<0o?cl0000003lo?`04P0000070?clo08000001@3lo?`00`000000o?cl0?clo005
000000040?clo0000000o?cl000000@0o?cl00D000000?clo0000000o?cl000000060?clo0030000
003lo?`0o?cl06l0o?cl1P00000<0?clo0P000000`3lo?`4000000@0o?cl1@0000020?clo0030000
003lo?`0o?cl00T0o?cl2P00000=0?clo0@00000103lo?`010000000o?cl0?clo03lo?`4000000X0
o?cl00D000000?clo03lo?`000000?clo00200000080o?cl1@0000020?clo0@0000000<0o?cl0000
000000006`000000103lo?`000000000003lo?`4000000030?clo0000000000000@0000000<0o?cl
0000000000002@0000000`3lo?`000000?clo005000000030?clo0000000000000T000000`3lo?`=
00000080o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0070?clo0070000003lo?`0
o?cl0?clo0000000o?cl000000090?clo08000000`3lo?`00`000000o?cl0?clo0090?clo0030000
003lo?`0o?cl00<0o?cl0P0000050?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0
403lo?`2000000<0o?cl1P0000020?clo2/000000P3lo?`3000002H0o?cl0P0000050?clo0030000
003lo?`0o?cl0080o?cl0P00000<0?clo0/000003`3lo?`00100o?cl1@0000060?clo0D000000P3l
o?`600000080o?cl0P0000000`3lo?`000000000000>000000030?clo0000000o?cl00D0o?cl00<0
00000?clo03lo?`01@3lo?`010000000o?cl0?clo03lo?`300000080o?cl0P0000040?clo0800000
00@0o?cl0000003lo?`000001@3lo?`00`000000o?cl0?clo01a0?clo0H000000P3lo?`<000000D0
o?cl1@0000040?clo08000000P3lo?`00`000000o?cl00000002000000030?clo0000000000000T0
00004`3lo?`5000000H0o?cl00<000000?clo03lo?`00P3lo?`200000080o?cl00<000000?clo03l
o?`01P3lo?`010000000o?cl0?clo00000020?clo0050000003lo?`0o?cl0000003lo?`010000003
0?clo0<000000P3lo?`P000000050?clo0000000o?cl0000003lo?`00P000000103lo?`000000000
003lo?`4000000030?clo0000000000000D0000000<0o?cl000000000000100000000`3lo?`00000
00000004000000040?clo000000000000?clo0<000000`3lo?`>000000D0o?cl00<000000?clo03l
o?`01`3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00<000000?clo03lo?`0203lo?`00`00
0000o?cl0?clo0020?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`00`3lo?`30000
00@0o?cl0P0000020?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`00`3lo?`a0000
02/0o?cl0`0000050?clo0800000103lo?`3000000l0o?cl1@00000?0?clo000403lo?`5000000H0
o?cl1@000000103lo?`000000000003lo?`300000080o?cl00D000000?clo000000000000?clo006
000000030?clo0000000000000H000000P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0
o?cl00H0o?cl0P000000103lo?`000000?clo00000030?clo0030000003lo?`0o?cl00<0o?cl0`00
00000`3lo?`000000?clo0050?clo0030000003lo?`0o?cl0780o?cl1`0000030?clo0H000001P3l
o?`700000080o?cl3000000F0?clo0P000000P3lo?`2000000H0o?cl00<000000?clo03lo?`00P3l
o?`300000080o?cl00<000000?clo03lo?`01@3lo?`01@000000o?cl0?clo03lo?`000000080o?cl
0`0000000`3lo?`000000?clo003000000<0o?cl0`0000020?clo1`0000000<0o?cl000000000000
200000000`3lo?`000000000000<000000030?clo000000000000080o?cl2@0000030?clo0@00000
00@0o?cl000000000000o?cl30000000103lo?`000000000000000020?clo0030000003lo?`0o?cl
00P0o?cl00D000000?clo03lo?`0o?cl000000020?clo0030000003lo?`0o?cl00P0o?cl00<00000
0?clo03lo?`00P3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl00@0o?cl0P000005
0?clo080000000<0o?cl0000003lo?`04@3lo?`2000000@0o?cl00<000000?clo03lo?`0<`00000W
0?clo08000001`3lo?`2000000D0o?cl0`00000<0?clo0D000003`3lo?`00140o?cl0`0000060?cl
o0030000003lo?`0000000D000000P3lo?`200000080o?cl00@000000?clo03lo?`000000`3lo?`7
000000030?clo0000000000000@000000P3lo?`200000080o?cl00<000000?clo03lo?`01`3lo?`3
00000080o?cl00H000000?clo03lo?`000000?clo00000030?clo0060000003lo?`000000000003l
o?`000001P3lo?`00`000000o?cl0?clo01b0?clo0D000000P3lo?`3000000030?clo00000000000
00L0o?cl300000000`3lo?`00000000000020?clo080000000<0o?cl0000003lo?`05P3lo?`50000
00D0o?cl00<000000?clo03lo?`0103lo?`2000000D0o?cl0`0000020?clo0030000003lo?`0o?cl
00@0o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl0000000000020?clo080000000@0o?cl
00000000000000000`3lo?`300000080o?cl4P0000000`3lo?`0000000000009000000050?clo000
000000000000003lo?`0500000000`3lo?`0000000000004000000030?clo0000000000000<00000
0P3lo?`500000080o?cl3@0000030?clo0@000002P3lo?`00`000000o?cl0?clo0020?clo0040000
003lo?`0o?cl000000X0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00:0?clo003
0000003lo?`0o?cl00@0o?cl0P0000060?clo0030000003lo?`000000140o?cl0P0000040?clo003
0000003lo?`0o?cl03@000009P3lo?`2000000T0o?cl00<000000?clo03lo?`01@3lo?`2000000/0
o?cl0`00000@0?clo000603lo?`2000000<0o?cl200000020?clo0030000003lo?`0o?cl00800000
0P3lo?`3000000030?clo0000000000000<0000000<0o?cl0000000000000`0000020?clo0040000
003lo?`00000000000/0o?cl0P0000020?clo0060000003lo?`0o?cl0000003lo?`000000P3lo?`6
000000H0o?cl00<000000?clo03lo?`0L@3lo?`9000000040?clo00000000000000000H0o?cl1@00
00020?clo0D000000`3lo?`010000000o?cl0?clo03lo?`2000000<0o?cl00<000000?clo03lo?`0
403lo?`F000000D0o?cl100000030?clo0030000003lo?`0o?cl00<0o?cl00H000000?clo03lo?`0
o?cl0000003lo?`200000080o?cl0P0000000`3lo?`0000000000002000000<0o?cl300000000`3l
o?`0000000000008000000070?clo000000000000000003lo?`000000?clo00[000000030?clo000
0000000000D000000P3lo?`@000000030?clo0000000o?cl00800000203lo?`01@000000o?cl0?cl
o03lo?`0000000<0o?cl00<000000?clo03lo?`0203lo?`2000000@0o?cl00<000000?clo03lo?`0
2`3lo?`00`000000o?cl0?clo0040?clo08000001P3lo?`300000100o?cl0P0000030?clo0040000
003lo?`0o?cl0?clo2D00000103lo?`;000002H0o?cl0`0000090?clo08000001`3lo?`3000001/0
o?cl000C0?clo0<0000000<0o?cl0000003lo?`0103lo?`7000000<0o?cl00@000000?clo03lo?`0
00000`3lo?`00`000000o?cl0000000=000000050?clo000000000000?clo00000002P3lo?`20000
00060?clo0000000o?cl0000003lo?`000000P3lo?`00`000000o?cl00000005000000L0o?cl00<0
00000?clo03lo?`0L03lo?`;000000L0o?cl1@0000050?clo0<000000P3lo?`2000000<0o?cl00<0
00000?clo00000000`3lo?`00`000000o?cl0?clo00<0?clo0d000000`3lo?`00`000000o?cl0?cl
o0040?clo0030000003lo?`0o?cl02800000103lo?`300000080o?cl1`0000000`3lo?`000000000
000<000000040?clo0000000o?cl0?clo1@0000000<0o?cl0000000000003P0000000`3lo?`00000
00000002000000030?clo0000000000000@0000000@0o?cl0000003lo?`0o?cl40000000103lo?`0
00000000003lo?`2000000D0o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl0?clo000000<
0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo005
0?clo08000001P3lo?`2000000l0o?cl00<000000?clo00000000P3lo?`010000000o?cl0?clo03l
o?`6000000<0o?cl7P0000000`3lo?`000000000000:000002H0o?cl0`00000;0?clo0030000003l
o?`0o?cl00L0o?cl0`00000H0?clo0004P3lo?`5000000D0o?cl200000020?clo0030000003lo?`0
o?cl008000000P3lo?`3000000030?clo0000000000000h000000P3lo?`2000000L0o?cl00H00000
0?clo0000000o?cl0000003lo?`2000000<0o?cl00<000000?clo00000001@0000060?clo0030000
003lo?`0o?cl0740o?cl2@0000070?clo0@000001P3lo?`2000000<0o?cl0P0000030?clo0800000
0P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00L0o?cl100000040?clo4l00000
00<0o?cl000000000000200000001@3lo?`00000000000000000o?cl00l0000000<0o?cl00000000
00001@0000020?clo0030000003lo?`000000080000000<0o?cl000000000000300000020?clo080
000000<0o?cl0000000000003@0000030?clo0030000003lo?`0o?cl008000000`3lo?`00`000000
o?cl0?clo0020?clo0040000003lo?`0o?cl000000`0o?cl00<000000?clo03lo?`00`3lo?`00`00
0000o?cl0?clo00<0?clo0030000003lo?`0o?cl00D0o?cl0P0000060?clo08000003P3lo?`00`00
0000o?cl000000020?clo0030000003lo?`0o?cl0080o?cl100000030?clo2/00000:03lo?`30000
00/0o?cl0P00000:0?clo08000005P3lo?`00180o?cl1@0000050?clo0P0000000<0o?cl0000003l
o?`00P3lo?`200000080o?cl0`0000000`3lo?`0000000000005000000030?clo0000000000000@0
000000<0o?cl0000003lo?`00`3lo?`00`000000o?cl0?clo0030?clo0040000003lo?`0o?cl0000
0080o?cl0P0000050?clo0030000003lo?`0000000@000001P3lo?`00`000000o?cl0?clo01a0?cl
o0T00000103lo?`5000000H0o?cl0P0000040?clo0030000003lo?`0o?cl0080o?cl00<000000?cl
o03lo?`00P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00<0o?cl100000080?cl
o0D0000000<0o?cl0000000000000`0000060?clo0030000003lo?`0o?cl00D0o?cl00H000000?cl
o000000000000?clo00000040?clo0040000003lo?`0o?cl000000<0o?cl0P0000020?clo0800000
00<0o?cl0000000000003@0000000`3lo?`0000000000004000000030?clo0000000000001000000
00<0o?cl0000000000000P0000020?clo1D000000P3lo?`400000080o?cl200000000`3lo?`00000
00000006000000030?clo0000000o?cl00h00000103lo?`010000000o?cl0?clo03lo?`600000003
0?clo0000000o?cl0080o?cl00<000000?clo03lo?`02P3lo?`2000000D0o?cl00<000000?clo03l
o?`0303lo?`00`000000o?cl0?clo0050?clo08000001P3lo?`3000000`0o?cl0`0000000`3lo?`0
00000?clo0070?clo0@000000P3lo?`L00000080o?cl1@000000103lo?`0000000000000000Z0?cl
o0<000003@3lo?`2000000X0o?cl1P00000@0?clo0004P3lo?`5000000@0o?cl2P0000030?clo080
00000P3lo?`3000000030?clo0000000000000l000001@3lo?`5000000<0o?cl00<000000?clo03l
o?`00P0000040?clo08000000P3lo?`4000000D0o?cl00<000000?clo03lo?`0L`3lo?`300000003
0?clo00000000000008000000P3lo?`2000000030?clo0000000000000L0o?cl00<000000?clo03l
o?`00P3lo?`2000000<0o?cl0P0000050?clo0030000003lo?`0o?cl00<0o?cl1@00000=0?clo0<0
00000P3lo?`5000000D0o?cl00<000000?clo03lo?`01P3lo?`2000000030?clo0000000000000D0
o?cl00<000000?clo0000000300000000`3lo?`0000000000004000000<0o?cl100000000`3lo?`0
000000000004000000040?clo000000000000?clo0l0000000D0o?cl000000000000o?cl00000003
0?clo280000000P0o?cl0000003lo?`000000?clo0000000o?cl000000<0o?cl4P0000040?clo080
00000P3lo?`7000000<0o?cl00<000000?clo03lo?`02P3lo?`2000000D0o?cl00<000000?clo03l
o?`03@3lo?`2000000L0o?cl0P0000050?clo0030000003lo?`0000000X0o?cl1P0000070?clo2l0
0000:@3lo?`2000000030?clo0000000o?cl00d0o?cl00<000000?clo03lo?`02@3lo?`5000000l0
o?cl000C0?clo0<00000103lo?`00`000000o?cl0?clo007000000@0o?cl0P0000020?clo0T00000
0P3lo?`;000000@0o?cl1@0000030?clo0050000003lo?`000000?clo0000000103lo?`2000000<0
o?cl0`0000050?clo0030000003lo?`0o?cl07L0o?cl2@0000070?clo08000000`3lo?`2000000@0
o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl00000004000001@0o?cl1`0000040?clo003
0000003lo?`0o?cl00H0o?cl3@0000020?clo0040000003lo?`0o?cl0?clo0@000000P3lo?`80000
00<0o?cl100000000`3lo?`000000?clo00400000080o?cl100000000`3lo?`000000000000>0000
00@0o?cl4@0000000`3lo?`0000000000005000000030?clo0000000o?cl0080000000<0o?cl0000
000000006`000000103lo?`000000000000000050?clo0030000003lo?`0000000H000000P3lo?`0
0`000000o?cl0?clo00;0?clo08000001@3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0
o?cl00D0o?cl0P0000050?clo0040000003lo?`00000000000P0o?cl1P0000070?clo2<000000P3l
o?`:000002T0o?cl00@000000?clo000000000003`3lo?`2000000T0o?cl1@00000?0?clo0006@3l
o?`00`000000o?cl0?clo0040?clo0040000003lo?`0o?cl000000<0o?cl00@000000?clo0000000
o?cl0`0000000`3lo?`0000000000005000000030?clo0000000000000T00000103lo?`5000000<0
o?cl00D000000?clo0000000o?cl000000030?clo0030000003lo?`000000080o?cl100000040?cl
o0030000003lo?`0o?cl07P0o?cl1P0000080?clo0800000103lo?`00`000000o?cl0?clo0020?cl
o08000001P3lo?`4000000D0o?cl00<000000?clo03lo?`0403lo?`700000080o?cl3@0000000`3l
o?`000000?clo002000000H0o?cl0`0000030?clo0<0000000L0o?cl0000003lo?`000000?clo000
0000o?cl00D000000`3lo?`;00000080o?cl40000000103lo?`000000000000000040?clo0`00000
00<0o?cl0000000000001P0000020?clo08000000P3lo?`00`000000o?cl0000000500000080o?cl
0P0000000`3lo?`00000000000040?clo0050000003lo?`000000000003lo?`02@0000001P3lo?`0
00000?clo0000000o?cl000000D0o?cl1`0000030?clo0030000003lo?`0o?cl00`0o?cl00<00000
0?clo03lo?`0103lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00D0o?cl0P000005
0?clo0040000003lo?`0o?cl000000L0o?cl1`0000060?clo2l00000:@3lo?`01@000000o?cl0000
003lo?`000000100o?cl0P0000070?clo0D000003`3lo?`001D0o?cl100000060?clo0@000000`3l
o?`01@000000o?cl0?clo0000000o?cl00/0000000<0o?cl0000003lo?`02P0000030?clo0D00000
00<0o?cl0000000000000P0000020?clo080000000D0o?cl0000003lo?`0o?cl000000020?clo0@0
0000103lo?`00`000000o?cl0?clo01e0?clo0P000001`3lo?`2000000@0o?cl0P0000000`3lo?`0
000000000002000000@0o?cl100000030?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo03l
o?`03`3lo?`9000000030?clo0000000o?cl00P0o?cl00L000000?clo0000000o?cl0000003lo?`0
000000D0o?cl0P0000050?clo0060000003lo?`000000?clo0000000o?cl0`0000020?clo0<00000
103lo?`6000000030?clo0000000000000T0000000<0o?cl0000000000000P0000000`3lo?`00000
00000007000000<0o?cl00<000000?clo0000000200000000`3lo?`0000000000004000000040?cl
o0000000000000000080o?cl0P0000020?clo0@0000000T0o?cl00000000000000000?clo0000000
o?cl0000003lo?`00P0000030?clo0040000003lo?`0000000000080o?cl2P0000001@3lo?`00000
0?clo0000000o?cl008000000`3lo?`00`000000o?cl00000004000000<0o?cl00<000000?clo03l
o?`0303lo?`2000000D0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo0050?clo0<0
00000`3lo?`010000000o?cl0?clo03lo?`2000000H0o?cl1P0000060?clo28000000P3lo?`60000
00040?clo00000000000000002/0o?cl0P0000000`3lo?`000000?clo00A0?clo0030000003lo?`0
o?cl00D0o?cl0`00000@0?clo000503lo?`5000000D0o?cl1P0000020?clo0030000003lo?`0o?cl
00<0000000<0o?cl0000003lo?`0100000000`3lo?`0000000000002000000030?clo00000000000
00L0000000<0o?cl0000003lo?`00P3lo?`3000000030?clo0000000000000<000000P3lo?`00`00
0000o?cl000000040?clo080000000<0o?cl0000000000001@3lo?`00`000000o?cl0?clo01d0?cl
o0P000001P3lo?`2000000D0o?cl00<000000?clo03lo?`02@0000070?clo0030000003lo?`0o?cl
00@0o?cl00<000000?clo03lo?`03`3lo?`:000000T0o?cl00P000000?clo03lo?`000000?clo000
0000o?cl000000@0o?cl0P0000000`3lo?`000000?clo0020?clo080000000<0o?cl000000000000
100000020?clo0@00000103lo?`6000000030?clo0000000000000T0000000<0o?cl0000003lo?`0
300000030?clo0/0000000<0o?cl000000000000200000000`3lo?`00000000000030?clo0<00000
00<0o?cl000000000000100000020?clo0<0000000L0o?cl000000000000o?cl0000003lo?`00000
0080o?cl1@0000000`3lo?`000000?clo003000000050?clo0000000o?cl0000003lo?`00P000000
1P3lo?`00000000000000000o?cl00000080o?cl00D000000?clo03lo?`0o?cl0000000>0?clo080
00001P3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl00H0o?cl0P0000030?clo003
0000003lo?`0o?cl0080o?cl0P0000040?clo0H000001@3lo?`00`000000o?cl000000030?clo180
00000P3lo?`5000000<0o?cl3000000/0?clo0@000004`3lo?`2000001P0o?cl000D0?clo0D00000
1@3lo?`6000000040?clo0000000o?cl0?clo080000000<0o?cl0000000000000P3lo?`900000003
0?clo0000000000000H0000000@0o?cl0000003lo?`000000P3lo?`200000080o?cl1@0000001@3l
o?`000000?clo03lo?`0000000@0o?cl00<000000?clo03lo?`00P0000040?clo0030000003lo?`0
o?cl07D0o?cl1@0000070?clo08000001@3lo?`2000000<0o?cl1@00000;0?clo0030000003lo?`0
o?cl00D0o?cl00<000000?clo03lo?`03`3lo?`3000000030?clo0000000000000<000002@3lo?`0
0`000000o?cl000000020?clo0030000003lo?`0000000<0o?cl0P0000020?clo0030000003lo?`0
o?cl0080000000D0o?cl0000003lo?`000000?clo003000000030?clo00000000000008000001@3l
o?`6000000030?clo0000000000000T0000000@0o?cl0000003lo?`000000P3lo?`500000080o?cl
0`0000000`3lo?`0000000000004000000030?clo0000000000000/0000000<0o?cl000000000000
0`0000000`3lo?`0000000000002000000050?clo000000000000000003lo?`00`0000030?clo0<0
00000P3lo?`010000000o?cl0?clo00000020?clo0@0000000D0o?cl00000000000000000?clo003
000000050?clo0000000o?cl0000003lo?`01P0000000`3lo?`00000000000040?clo0030000003l
o?`0o?cl00`0o?cl0P0000060?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`01P3l
o?`2000000<0o?cl00<000000?clo03lo?`00`3lo?`010000000o?cl0?clo03lo?`6000000<0o?cl
0P0000000`3lo?`000000?clo0020?clo1H000000P3lo?`4000000<0o?cl2`00000[0?clo0050000
003lo?`000000?clo0000000503lo?`00`000000o?cl0?clo00E0?clo000503lo?`5000000@0o?cl
00<000000?clo00000001@0000030?clo0D000000P3lo?`00`000000o?cl0000000D000000030?cl
o000000000000080o?cl1@0000001P3lo?`000000?clo0000000o?cl000000<0o?cl00<000000?cl
o03lo?`00P0000040?clo0030000003lo?`0o?cl07D0o?cl200000020?clo08000001@3lo?`20000
00D0o?cl1@00000;0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`04`3lo?`50000
00P0o?cl00@000000?clo03lo?`000000P3lo?`200000080o?cl0`0000030?clo0080000003lo?`0
00000?clo0000000o?cl0000003lo?`400000080o?cl100000050?clo0030000003lo?`000000100
000000<0o?cl0000000000000P0000000`3lo?`000000000000=000000030?clo0000000o?cl00H0
000000<0o?cl00000000000020000000103lo?`000000?clo03lo?`6000000040?clo00000000000
000000<0o?cl0P0000000`3lo?`00000000000020?clo0030000003lo?`0o?cl0080o?cl20000000
0`3lo?`00000000000020?clo0040000003lo?`000000?clo0D000000P3lo?`200000080o?cl00<0
00000?clo03lo?`03P3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl0140o?cl00<0
00000?clo03lo?`01P3lo?`300000080o?cl00<000000?clo03lo?`00`3lo?`2000000040?clo000
0000000000000080o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl0000000H000000@0
o?cl100000000`3lo?`0000000000008000002/0o?cl00D000000?clo0000000o?cl0000000E0?cl
o0D000004P3lo?`001D0o?cl0`0000040?clo0040000003lo?`0o?cl0?clo0H000000P3lo?`40000
00<0o?cl00<000000?clo00000002`0000000`3lo?`0000000000004000000050?clo00000000000
0?clo00000000`3lo?`4000000030?clo000000000000080o?cl00<000000?clo03lo?`00P000002
0?clo08000000`3lo?`00`000000o?cl0?clo01g0?clo0T000001P3lo?`00`000000o?cl0?clo003
0?clo080000000@0o?cl0000000000000000303lo?`00`000000o?cl0?clo0060?clo0030000003l
o?`0o?cl0180o?cl1@0000080?clo0030000003lo?`000000080o?cl00L000000?clo0000000o?cl
0000003lo?`0000000D0o?cl00<000000?clo03lo?`00P0000020?clo0@0000000<0o?cl0000003l
o?`00`0000050?clo180000000<0o?cl0000000000000`0000020?clo0h0000000<0o?cl00000000
00000P0000020?clo0h000000`3lo?`6000000050?clo000000000000?clo00000000P3lo?`30000
00@0o?cl00<000000?clo03lo?`00P3lo?`4000000040?clo0000000000000000080o?cl0P000002
0?clo0030000003lo?`0000000D000000P3lo?`00`000000o?cl0000000200000100o?cl0P000006
0?clo0030000003lo?`0o?cl0180o?cl00<000000?clo03lo?`01`3lo?`200000080o?cl00<00000
0?clo03lo?`0103lo?`3000000<0o?cl00<000000?clo0000000103lo?`L000000D0o?cl3@00000/
0?clo0<0000000<0o?cl0000003lo?`0503lo?`500000140o?cl000L0?clo0030000003lo?`0o?cl
0080o?cl1@0000000`3lo?`000000000000300000080o?cl2P0000000`3lo?`00000000000090000
0080o?cl0`0000020?clo0060000003lo?`0o?cl0?clo0000000o?cl0P0000030?clo0060000003l
o?`000000?clo0000000o?cl0P0000030?clo0030000003lo?`0o?cl07X0o?cl1@0000050?clo080
00001@3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03l
o?`04@3lo?`4000000P0o?cl00@000000?clo03lo?`000000P3lo?`01P000000o?cl000000000000
o?cl000000D0o?cl0P0000020?clo080000000<0o?cl0000000000000P000000103lo?`000000?cl
o03lo?`3000000D0o?cl600000020?clo0d0000000<0o?cl0000003lo?`02@000000103lo?`00000
0000003lo?`5000000<0o?cl00<000000?clo00000001P0000030?clo0D00000103lo?`00`000000
o?cl0?clo0020?clo0D0000000D0o?cl00000000000000000?clo00300000080o?cl1P0000020?cl
o0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`03P3lo?`2000000L0o?cl00<000000?cl
o03lo?`04P3lo?`00`000000o?cl0?clo0070?clo080000000<0o?cl0000003lo?`01P3lo?`20000
0080o?cl0`0000030?clo0@0000000<0o?cl0000000000005@000000103lo?`00000000000000005
0?clo0X00000;@3lo?`01@000000o?cl0000003lo?`0000001D0o?cl1@00000A0?clo0006`3lo?`0
0`000000o?cl0?clo0030?clo0D0000000<0o?cl0000000000000`0000020?clo0H000000P3lo?`2
000000030?clo0000000000000X0000000<0o?cl0000003lo?`00P0000000`3lo?`000000?clo003
0?clo0800000103lo?`200000080o?cl00@000000?clo000000000000P3lo?`00`000000o?cl0?cl
o01k0?clo0D000000`3lo?`2000000D0o?cl0P00000C0?clo0030000003lo?`0o?cl00L0o?cl00<0
00000?clo03lo?`04@3lo?`00`000000o?cl000000090?clo0040000003lo?`0o?cl00000080o?cl
0`0000020?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00`0000020?clo0@00000
00D0o?cl0000003lo?`000000?clo002000000D0o?cl00<000000?clo0000000100000000`3lo?`0
000000000003000000030?clo000000000000080o?cl1P0000020?clo0P0000000<0o?cl00000000
00000`0000000`3lo?`0000000000009000000030?clo0000000o?cl00D000000`3lo?`00`000000
o?cl00000006000000<0o?cl00H000000?clo000000000000?clo00000020?clo0030000003lo?`0
o?cl00<0o?cl0`0000000`3lo?`0000000000004000000040?clo0000000000000000080o?cl00<0
00000?clo00000000P3lo?`00`000000o?cl000000040?clo080000000@0o?cl0000000000000000
2`3lo?`2000000L0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo0070?clo0@00000
1P3lo?`:000000030?clo0000000000001H0000000D0o?cl00000000000000000?clo00400000003
0?clo0000000000000T00000;P3lo?`00`000000o?cl000000020?clo0030000003lo?`0o?cl0180
o?cl1@00000A0?clo000603lo?`3000000L0o?cl0`0000000`3lo?`000000000000400000080o?cl
1P0000020?clo080000000<0o?cl0000000000000`0000000`3lo?`0000000000003000000030?cl
o0000000o?cl0080o?cl0P0000050?clo0800000103lo?`200000080o?cl00@000000?clo0000000
00000P3lo?`00`000000o?cl0?clo01l0?clo0<000000`3lo?`00`000000o?cl0?clo0040?clo003
0000003lo?`0o?cl00X0o?cl0`0000060?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03l
o?`0403lo?`00`000000o?cl000000080?clo0040000003lo?`0o?cl00000080o?cl0P000000103l
o?`000000?clo00000040?clo0040000003lo?`0o?cl0?clo0<000000P3lo?`3000000040?clo000
0000o?cl0?clo0@00000103lo?`2000000030?clo0000000000000<0000000<0o?cl000000000000
1`0000000`3lo?`0000000000005000000030?clo0000000000000`0000000<0o?cl000000000000
2@0000000`3lo?`000000000000500000080o?cl00@000000?clo03lo?`0o?cl1@0000030?clo0D0
00000P3lo?`3000000D0o?cl0`0000001P3lo?`000000000003lo?`000000?clo0L0000000@0o?cl
0000003lo?`000000P3lo?`2000000@0o?cl00<000000?clo00000001000000;0?clo0030000003l
o?`0o?cl00H0o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo0070?clo0@000001@3l
o?`2000000030?clo0000000000000@0000000<0o?cl0000000000007@0000000`3lo?`000000000
000<000002h0o?cl00H000000?clo000000000000?clo000000E0?clo0<000004P3lo?`001L0o?cl
1@0000090?clo0H000000`3lo?`600000080o?cl200000000`3lo?`000000000000600000080o?cl
2@0000040?clo08000000P3lo?`010000000o?cl0000000000020?clo0030000003lo?`0o?cl07/0
o?cl0`0000020?clo08000001@3lo?`2000000`0o?cl1@0000050?clo0030000003lo?`0o?cl00P0
o?cl00<000000?clo03lo?`00`00000=0?clo0030000003lo?`0000000L0o?cl00@000000?clo03l
o?`0o?cl100000020?clo0800000103lo?`00`000000o?cl0?clo0020?clo0<000000P3lo?`01000
0000o?cl0000000000030?clo0@000000`3lo?`010000000o?cl0000003lo?`5000000030?clo000
0000000000D000000P3lo?`J000000030?clo0000000000000@0000000<0o?cl0000000000000P00
00000`3lo?`000000000000200000080o?cl00<000000?clo03lo?`00P3lo?`400000080o?cl0P00
00020?clo080000000<0o?cl0000000000000`0000050?clo08000000P3lo?`;00000080o?cl00@0
00000?clo0000000o?cl0P0000030?clo0030000003lo?`0o?cl00D000002`3lo?`2000000L0o?cl
00<000000?clo03lo?`0503lo?`00`000000o?cl0?clo0080?clo0<00000103lo?`2000000030?cl
o0000000000000P0000000<0o?cl0000003lo?`08`000000103lo?`0000000000000000_0?clo0@0
000000<0o?cl0000003lo?`0:@3lo?`001L0o?cl1@0000080?clo0060000003lo?`000000000003l
o?`000000P3lo?`3000000030?clo000000000000080000000<0o?cl0000000000000P0000001@3l
o?`00000000000000000o?cl01@000000`3lo?`01`000000o?cl0?clo0000000o?cl0000003lo?`0
0P0000000`3lo?`000000?clo01l0?clo0H000001P3lo?`00`000000o?cl0?clo00<0?clo0D00000
1@3lo?`00`000000o?cl0?clo0090?clo0H00000303lo?`00`000000o?cl000000070?clo0030000
003lo?`0o?cl008000000P3lo?`00`000000o?cl0?clo002000000<0o?cl00<000000?clo03lo?`0
0`3lo?`200000080o?cl0`0000001P3lo?`000000?clo03lo?`000000?clo0<000000P3lo?`01@00
0000o?cl0?clo0000000o?cl00D0000000<0o?cl0000003lo?`01P000000103lo?`000000000003l
o?`4000000030?clo0000000o?cl0100000000<0o?cl0000003lo?`01`0000000`3lo?`000000?cl
o00400000080o?cl00<000000?clo03lo?`00P3lo?`4000000030?clo0000000000000<0o?cl0P00
00000`3lo?`0000000000003000000D0o?cl0P0000020?clo080000000<0o?cl0000000000001`00
00020?clo0060000003lo?`000000000003lo?`000000P3lo?`00`000000o?cl0?clo005000000/0
o?cl0P0000080?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`0203lo?`300000080
o?cl:P0000000`3lo?`000000?clo00900000300o?cl1@0000020?clo0030000003lo?`0o?cl02L0
o?cl000G0?clo0D000001`3lo?`010000000o?cl0000000000020?clo0030000003lo?`0000000D0
000000@0o?cl0000003lo?`0o?cl2P0000000`3lo?`0000000000005000000040?clo00000000000
0?clo0L000000`3lo?`01P000000o?cl0?clo03lo?`000000?clo0<0000000<0o?cl0000003lo?`0
O03lo?`5000000H0o?cl00<000000?clo03lo?`01`3lo?`3000000<0o?cl1@0000050?clo0030000
003lo?`0o?cl00T0o?cl1P00000<0?clo0030000003lo?`0000000H0o?cl00<000000?clo03lo?`0
0P0000030?clo0040000003lo?`00000000000<0o?cl00<000000?clo03lo?`0103lo?`200000080
o?cl100000030?clo0040000003lo?`0000000000080o?cl00H000000?clo03lo?`0o?cl0000003l
o?`7000000030?clo0000000000001X0000000<0o?cl0000000000000P0000000`3lo?`000000000
0007000000050?clo0000000o?cl0000003lo?`00P0000000`3lo?`000000?clo0040?clo0H00000
103lo?`2000000030?clo0000000000000<000001@3lo?`200000080o?cl3@0000020?clo0030000
003lo?`000000080o?cl0`0000030?clo0<00000303lo?`2000000P0o?cl00<000000?clo03lo?`0
5@3lo?`00`000000o?cl0?clo0080?clo0P000000P3lo?`5000000060?clo0000000o?cl0?clo000
0000o?cl5`0000000`3lo?`000000000000<000002l0o?cl1P0000000`3lo?`000000?clo00X0?cl
o000603lo?`3000000H0o?cl1P000000103lo?`000000?clo03lo?`:000000030?clo00000000000
00L0000000<0o?cl000000000000400000020?clo0030000003lo?`0o?cl0080o?cl00H000000?cl
o000000000000?clo000001n0?clo0D00000103lo?`200000080o?cl0`0000040?clo0D000000`3l
o?`5000000@0o?cl00<000000?clo03lo?`02P3lo?`5000000L0o?cl0`0000020?clo0030000003l
o?`0000000H0o?cl00@000000?clo000000000000`3lo?`010000000o?cl0?clo00000030?clo003
0000003lo?`0o?cl00D0o?cl00<000000?clo00000000`0000000`3lo?`000000?clo0020?clo004
0000003lo?`0000000000080o?cl00H000000?clo03lo?`0o?cl0000003lo?`7000000030?clo000
0000000000<0000000<0o?cl0000000000000P0000000`3lo?`0000000000002000000030?clo000
0000000000P0000000<0o?cl0000003lo?`03`0000000`3lo?`0000000000003000000030?clo000
0000o?cl00@0o?cl1@0000050?clo0<0000000@0o?cl00000000000000001P3lo?`300000080o?cl
3@0000020?clo0030000003lo?`0000000@000004`3lo?`00`000000o?cl0?clo0060?clo0030000
003lo?`0o?cl01H0o?cl00<000000?clo03lo?`0203lo?`6000000@0o?cl10000000103lo?`00000
0?clo00000020?clo1P0000000<0o?cl0000003lo?`02`00000_0?clo0H000000P3lo?`00`000000
o?cl0?clo00V0?clo000803lo?`00`000000o?cl00000004000000040?clo0000000o?cl0?clo0X0
000000@0o?cl000000000000o?cl1P0000020?clo0L0000000<0o?cl000000000000100000001@3l
o?`000000000003lo?`0000000H0o?cl0`0000000`3lo?`000000?clo01n0?clo0H0000000<0o?cl
0000003lo?`00P3lo?`5000000<0o?cl1@0000080?clo0050000003lo?`0o?cl0?clo00000003@3l
o?`4000000H0o?cl1@0000000`3lo?`00000000000060?clo0<0000000<0o?cl0000003lo?`00P3l
o?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl00D0o?cl0P0000000`3lo?`00000
00000003000000@0o?cl1P0000040?clo0030000003lo?`000000180000000<0o?cl000000000000
400000000`3lo?`0000000000009000000050?clo0000000o?cl0000003lo?`0100000050?clo0D0
00001P3lo?`2000000030?clo0000000000000T0o?cl0P0000020?clo0d000000P3lo?`:00000100
o?cl0P0000080?clo0030000003lo?`0o?cl01H0o?cl00<000000?clo03lo?`01`3lo?`]00000003
0?clo0000000000000X00000<03lo?`3000000050?clo0000000o?cl0?clo0000000:03lo?`001d0
o?cl0`0000020?clo0D0000000<0o?cl0000003lo?`00P3lo?`=000000030?clo0000000000000P0
00000P3lo?`2000000030?clo0000000o?cl00@000000P3lo?`00`000000o?cl000000060?clo0@0
0000PP3lo?`5000000@0o?cl1@0000030?clo0D000001@3lo?`3000000050?clo0000000o?cl0?cl
o00000002P3lo?`400000080o?cl00<000000?clo03lo?`0103lo?`5000000030?clo00000000000
00D0o?cl0P0000030?clo0060000003lo?`0o?cl0?clo0000000o?cl0P0000000`3lo?`000000?cl
o0070?clo080000000<0o?cl0000000000000P0000040?clo0030000003lo?`0000000@00000103l
o?`00`000000o?cl00000005000000030?clo0000000000000d0000000<0o?cl0000003lo?`03P00
00000`3lo?`0000000000008000000050?clo000000000000000003lo?`0100000040?clo0H00000
1P3lo?`2000000030?clo0000000000000T0o?cl0P0000030?clo0<0000000<0o?cl000000000000
1`0000000`3lo?`000000?clo009000000l0o?cl0P0000080?clo0030000003lo?`0o?cl01L0o?cl
00<000000?clo03lo?`01P3lo?`B000000030?clo0000000000002@00000=@3lo?`3000000030?cl
o0000000o?cl02H0o?cl000L0?clo0D0000000<0o?cl000000000000100000040?clo0030000003l
o?`0o?cl0140000000@0o?cl00000000000000000P3lo?`010000000o?cl0?clo00000030?clo0H0
0000203lo?`300000880o?cl1@0000040?clo0L000000P3lo?`3000000D0o?cl1@000000103lo?`0
00000?clo00000030?clo0<000000`3lo?`600000080o?cl00<000000?clo03lo?`00`3lo?`50000
00030?clo0000000000000@0o?cl0P0000030?clo0030000003lo?`0o?cl0080o?cl0P0000000`3l
o?`00000000000090?clo0030000003lo?`0o?cl00@00000103lo?`00`000000o?cl000000040000
00@0o?cl00<000000?clo00000001@0000000`3lo?`000000000000?000000030?clo00000000000
00X0000000<0o?cl0000000000002P0000001@3lo?`00000000000000000o?cl00P0000000<0o?cl
0000000000000`0000060?clo080000000<0o?cl0000000000002@3lo?`2000000<0o?cl00L00000
0?clo000000000000?clo0000000o?cl0080000000<0o?cl0000000000000P0000020?clo0T00000
3`3lo?`2000000T0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo0060?clo0H00000
0P3lo?`5000000030?clo0000000000002<00000>@3lo?`8000002D0o?cl000L0?clo0D000000P3l
o?`5000000@0o?cl00D000000?clo03lo?`000000?clo008000000030?clo0000000000000@00000
0P3lo?`2000000030?clo0000000000000<000000`3lo?`7000000H0o?cl1@0000210?clo0D00000
1@3lo?`9000000030?clo0000000o?cl00@0o?cl1@0000020?clo0<0000000<0o?cl000000000000
0`0000020?clo0H000000`3lo?`00`000000o?cl0?clo0030?clo0<000000P3lo?`2000000<0o?cl
0P0000040?clo0090000003lo?`0o?cl0?clo0000000o?cl0000003lo?`0000000P0o?cl0`000000
0`3lo?`000000?clo002000000D0o?cl00<000000?clo00000001P0000020?clo0<0000000<0o?cl
0000000000000P0000000`3lo?`0000000000006000000030?clo00000000000018000000P3lo?`D
000000D0o?cl1@0000000`3lo?`00000000000040?clo080000000@0o?cl0000003lo?`00000203l
o?`2000000@0o?cl1@0000020?clo0L000000P3lo?`800000100o?cl00<000000?clo03lo?`01`3l
o?`00`000000o?cl0?clo00H0?clo0030000003lo?`0o?cl00D0o?cl1@000000103lo?`000000000
003lo?`Y000003X0o?cl2@00000T0?clo000703lo?`5000000<0o?cl1@0000020?clo0050000003l
o?`0o?cl0?clo00000000P3lo?`7000000030?clo0000000000000@000000P3lo?`2000000030?cl
o0000000000000<000000`3lo?`7000000H0o?cl1@0000220?clo0<00000203lo?`8000000030?cl
o0000000o?cl00<0o?cl400000020?clo0D0000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl
0?clo0050?clo0050000003lo?`000000000003lo?`00P0000000`3lo?`000000?clo0020?clo003
0000003lo?`0o?cl0080o?cl0P0000000`3lo?`00000000000070?clo0H0000000<0o?cl0000003l
o?`01@3lo?`6000000<0o?cl0`0000020?clo2<0000000<0o?cl0000000000003P0000020?clo0<0
0000103lo?`3000000030?clo000000000000080o?cl0`0000020?clo080000000@0o?cl0000003l
o?`00000203lo?`2000000@0o?cl00<000000?clo000000020000000103lo?`00000000000000002
0?clo0H000004@3lo?`2000000T0o?cl00<000000?clo03lo?`0603lo?`00`000000o?cl0?clo004
0?clo0D000000`3lo?`7000000030?clo0000000000001l00000>`3lo?`9000002@0o?cl000M0?cl
o0<00000103lo?`500000080o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0000000=
000000030?clo0000000o?cl00H000000`3lo?`7000000H0o?cl1@00002=0?clo0P0000000<0o?cl
0000003lo?`0103lo?`300000080o?cl2P0000030?clo0@000000P3lo?`010000000o?cl0?clo000
00070?clo0030000003lo?`00000008000000P3lo?`00`000000o?cl0?clo0020?clo0030000003l
o?`0o?cl0080o?cl00@000000?clo00000000000203lo?`9000000@0o?cl00@000000?clo0000000
o?cl0P0000030?clo1D0000000<0o?cl0000000000005P0000000`3lo?`000000000000800000080
o?cl1@0000001`3lo?`00000000000000000o?cl0000003lo?`00P0000030?clo0L000000`3lo?`0
0`000000o?cl0?clo0060?clo0800000103lo?`9000000030?clo0000000000000<0000000<0o?cl
0000000000000`00000B0?clo08000002@3lo?`00`000000o?cl0?clo00I0?clo0030000003lo?`0
o?cl00<0o?cl1@0000030?clo0<0000000D0o?cl00000000000000000?clo00C000000030?clo000
0000000000/00000?03lo?`8000002@0o?cl000S0?clo0H000000P3lo?`010000000o?cl0?clo000
00020?clo0030000003lo?`0o?cl00/0000000<0o?cl0000003lo?`0200000030?clo0H000001`3l
o?`4000008l0o?cl2@00000:0?clo0/000000P3lo?`5000000030?clo0000000o?cl0080o?cl00<0
00000?clo03lo?`01@3lo?`3000000<0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?cl
o0020?clo080000000<0o?cl0000003lo?`01P3lo?`:000000@0o?cl00@000000?clo0000000o?cl
1@0000001@3lo?`000000?clo0000000o?cl00/0000000D0o?cl00000000000000000?clo00E0000
00040?clo000000000000?clo0/000000P3lo?`8000000040?clo0000000o?cl0?clo08000001@3l
o?`00`000000o?cl00000002000000@0o?cl00<000000?clo03lo?`01@3lo?`2000000@0o?cl1`00
00000`3lo?`000000000000;00000180o?cl0P00000:0?clo0030000003lo?`0o?cl01T0o?cl00<0
00000?clo03lo?`00P3lo?`2000000040?clo0000000000000000080o?cl2@0000000`3lo?`00000
0000000A000000030?clo0000000000000T00000?P3lo?`5000002D0o?cl000R0?clo0H0000000@0
o?cl00000000000000000P3lo?`00`000000o?cl000000040?clo0L0000000@0o?cl0000003lo?`0
o?cl0P0000000`3lo?`0000000000005000000<0o?cl1`0000050?clo080000000<0o?cl00000000
0000TP3lo?`7000000X0o?cl0`0000000`3lo?`000000?clo005000000030?clo0000000000000@0
000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl0?clo0040?clo0<000000P3lo?`00`000000
o?cl0?clo0020?clo0030000003lo?`0o?cl0080o?cl0P0000020?clo0030000003lo?`0o?cl00D0
o?cl2`0000030?clo0<0000000<0o?cl0000000000000`3lo?`00`000000o?cl0?clo00200000003
0?clo000000000000100000000<0o?cl000000000000600000000`3lo?`000000000000300000080
o?cl1`0000000`3lo?`00000000000020?clo08000001P3lo?`00`000000o?cl00000002000000@0
o?cl0`0000040?clo0800000103lo?`00`000000o?cl00000004000000030?clo0000000000000X0
0000503lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl01X0o?cl00@000000?clo03l
o?`0o?cl0P000000103lo?`000000000000000020?clo0P0000000<0o?cl0000000000007P00000m
0?clo0D000009P3lo?`00280o?cl1@0000000`3lo?`0000000000003000000030?clo00000000000
00D0o?cl00<000000?clo000000010000000103lo?`000000?clo03lo?`7000000<0o?cl00D00000
0?clo000000000000?clo003000000030?clo0000000000000<0o?cl00@000000?clo0000000o?cl
0P00002<0?clo0<000000`3lo?`00`000000o?cl00000007000000P0o?cl00<000000?clo0000000
400000040?clo0040000003lo?`0o?cl0?clo080000000D0o?cl000000000000o?cl000000050?cl
o0040000003lo?`0o?cl0?clo08000000`3lo?`00`000000o?cl0?clo0050?clo0/000000P3lo?`2
000000030?clo00000000000008000000P3lo?`500000080o?cl2`0000000`3lo?`000000000000>
000000030?clo0000000000000L0000000<0o?cl0000003lo?`02P0000000`3lo?`0000000000005
00000080o?cl00@000000?clo03lo?`0o?cl0P0000060?clo0<000000P3lo?`00`000000o?cl0?cl
o005000000<0o?cl0P0000040?clo080000000<0o?cl0000000000000P0000020?clo0T000005P3l
o?`2000000X0o?cl00<000000?clo03lo?`06P3lo?`00`000000o?cl00000002000000030?clo000
000000000080000000@0o?cl000000000000o?cl6@0000000`3lo?`000000000000:000003d0o?cl
1@00000V0?clo0008P3lo?`5000000030?clo0000000000000<0000000<0o?cl0000000000001@3l
o?`00`000000o?cl0?clo00400000080o?cl00<000000?clo03lo?`01`0000020?clo0<000000P3l
o?`3000000080?clo0000000o?cl0000003lo?`000000?clo00000020?clo0800000R`3lo?`50000
00<0o?cl2P0000080?clo0030000003lo?`0o?cl00H0000000<0o?cl0000000000001`0000040?cl
o0030000003lo?`0000000<0o?cl0P0000000`3lo?`000000?clo0030?clo0040000003lo?`0o?cl
0?clo0<000000`3lo?`00`000000o?cl0?clo0060?clo0<0000000<0o?cl00000000000010000002
0?clo0<000000P3lo?`00`000000o?cl00000002000000<0o?cl00D000000?clo000000000000?cl
o00<000000030?clo000000000000080000000<0o?cl0000000000000P0000000`3lo?`000000000
000;000000050?clo0000000o?cl0000003lo?`00P0000000`3lo?`000000000000:00000080o?cl
0P0000030?clo0<000001@3lo?`010000000o?cl0000000000020?clo0L000000`3lo?`2000000<0
o?cl00@000000?clo0000000o?cl0P0000020?clo0030000003lo?`0000000P000005P3lo?`20000
00X0o?cl00<000000?clo03lo?`06`3lo?`4000000090?clo000000000000000003lo?`000000?cl
o0000000o?cl00H000000P3lo?`G00000080o?cl1000000n0?clo0D000009P3lo?`002<0o?cl0`00
00020?clo0D0000000<0o?cl0000003lo?`0103lo?`2000000@0o?cl0P0000020?clo0030000003l
o?`0o?cl00P0000000@0o?cl00000000000000000P3lo?`5000000050?clo000000000000?clo000
00000P3lo?`3000008/0o?cl1@0000030?clo0X00000203lo?`010000000o?cl0?clo03lo?`90000
00030?clo0000000000000@000000`3lo?`2000000@0o?cl0`0000050?clo0030000003lo?`0o?cl
0080000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl0?clo0060?clo0T0000000H0o?cl0000
0000000000000?clo00000020?clo0<000001@3lo?`2000000030?clo0000000000002H0000000<0
o?cl0000000000006P0000040?clo0030000003lo?`00000008000000`3lo?`5000000<0o?cl0P00
00030?clo0030000003lo?`0o?cl00@000000P3lo?`2000000050?clo000000000000000003lo?`0
1000000E0?clo08000002`3lo?`00`000000o?cl0?clo00K0?clo0<000000P3lo?`<000000<0o?cl
60000000103lo?`000000000000000100?clo0<000009`3lo?`002T0o?cl1P0000050?clo0800000
103lo?`200000080o?cl00D000000?clo000000000000?clo008000000030?clo0000000o?cl00D0
000000H0o?cl0000003lo?`000000?clo00000020?clo0@00000RP3lo?`5000000@0o?cl00<00000
0?clo00000001P0000080?clo0030000003lo?`0o?cl0080o?cl1`0000000`3lo?`0000000000005
00000080o?cl00<000000?clo0000000103lo?`3000000@0o?cl00<000000?clo03lo?`00P000000
0`3lo?`000000?clo0030?clo0030000003lo?`0o?cl00D0o?cl00H000000?clo0000000o?cl0000
003lo?`6000000030?clo0000000o?cl00@000001P3lo?`2000000040?clo000000000000?clo140
000000<0o?cl0000000000003`0000000`3lo?`000000?clo004000000030?clo0000000000000T0
000000<0o?cl0000000000002`0000030?clo080000000<0o?cl0000003lo?`00P0000020?clo0<0
0000103lo?`200000080o?cl00@000000?clo03lo?`0o?cl1`0000000`3lo?`00000000000040000
00040?clo00000000000000001@0o?cl00<000000?clo00000002P3lo?`00`000000o?cl0?clo00K
0?clo0<000000P3lo?`00`000000o?cl00000009000000<0o?cl3P0000000`3lo?`000000000000<
000006T0o?cl000[0?clo0D00000103lo?`00`000000o?cl0?clo0030?clo08000000P3lo?`01000
0000o?cl0000000000020?clo0L0000000<0o?cl0000003lo?`01@0000001@3lo?`000000000003l
o?`0000000<0o?cl100000290?clo0H000001@3lo?`00`000000o?cl00000004000000T0o?cl1000
00030?clo0D000000P3lo?`5000000030?clo0000000000000<0o?cl00@000000?clo03lo?`0o?cl
0`0000040?clo0040000003lo?`0000000000080o?cl00D000000?clo03lo?`0o?cl000000080?cl
o0H0000000<0o?cl0000000000001`0000000`3lo?`00000000000050?clo0030000003lo?`00000
00<0000000<0o?cl0000000000000`0000000`3lo?`000000000000K000000030?clo00000000000
00@0000000<0o?cl000000000000100000020?clo0H0000000D0o?cl00000000000000000?clo005
000000030?clo0000000000000D000000`3lo?`00`000000o?cl0?clo0020?clo08000000P3lo?`3
000000030?clo0000000o?cl00<0o?cl3@0000000`3lo?`000000000000200000080o?cl0`00000?
0?clo08000002`3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`000000080o?cl00<00000
0?clo000000020000000103lo?`000000?clo03lo?`>000000030?clo0000000000000`00000J@3l
o?`002/0o?cl1@0000040?clo0030000003lo?`0o?cl00<0o?cl0P0000020?clo0050000003lo?`0
00000?clo00000000P3lo?`4000000030?clo0000000o?cl0080000000<0o?cl0000000000000P00
0000103lo?`000000000003lo?`200000080o?cl100000290?clo0H000001@3lo?`01@000000o?cl
000000000000o?cl008000002@3lo?`500000080o?cl1P0000020?clo0<0000000@0o?cl00000000
00000000103lo?`00`000000o?cl0?clo003000000@0o?cl0P0000001@3lo?`000000?clo03lo?`0
000000<0o?cl00<000000?clo03lo?`01P3lo?`4000000050?clo000000000000000003lo?`01000
00020?clo0@00000103lo?`4000000040?clo000000000000?clo0d0000000<0o?cl000000000000
900000000`3lo?`0000000000003000000<0o?cl1@0000050?clo0030000003lo?`0o?cl00L00000
103lo?`2000000040?clo00000000000000000D0o?cl1P0000000`3lo?`000000000000400000080
o?cl2@00000>0?clo08000002`3lo?`00`000000o?cl0?clo00J0?clo0`0000000<0o?cl00000000
00000`0000000`3lo?`000000000000L000006T0o?cl000[0?clo0D000000`3lo?`2000000D0o?cl
0P0000020?clo08000000P3lo?`01P000000o?cl0?clo0000000o?cl00000080o?cl00D000000?cl
o000000000000?clo005000000050?clo000000000000?clo00000000P3lo?`010000000o?cl0000
000000290?clo0D0000000<0o?cl0000003lo?`0103lo?`01@000000o?cl000000000000o?cl0080
0000203lo?`5000000<0o?cl0`0000000`3lo?`0000000000005000000040?clo000000000000000
00@0o?cl00H000000?clo000000000000?clo00000020?clo080000000<0o?cl0000003lo?`00P3l
o?`01@000000o?cl0?clo03lo?`0000000L0o?cl1P0000000`3lo?`0000000000003000000030?cl
o0000000000000D000000P3lo?`300000080o?cl00D000000?clo000000000000?clo00:00000003
0?clo0000000000000X0000000<0o?cl0000000000006P0000020?clo0@00000103lo?`3000000H0
o?cl00<000000?clo00000000P0000040?clo0H0000000<0o?cl0000000000000`0000040?clo0/0
000000<0o?cl0000000000000P3lo?`8000000h0o?cl0P00000;0?clo0030000003lo?`0o?cl01T0
o?cl3@0000000`3lo?`0000000000002000000030?clo0000000000001`00000JP3lo?`002`0o?cl
0`0000040?clo08000001@3lo?`200000080o?cl0P0000020?clo0050000003lo?`000000?clo000
00000`3lo?`01@000000o?cl000000000000o?cl00@000000P3lo?`020000000o?cl0?clo03lo?`0
00000?clo0000000o?cl0`0000280?clo0D000000P3lo?`00`000000o?cl0?clo0020?clo0@00000
00<0o?cl000000000000203lo?`7000000@0o?cl200000020?clo0<000000`3lo?`4000000070?cl
o0000000o?cl0?clo0000000o?cl000000030?clo0030000003lo?`0o?cl0080o?cl00<000000?cl
o03lo?`01@3lo?`400000080o?cl0P0000000`3lo?`000000?clo009000000040?clo00000000000
000000<0o?cl00<000000?clo00000003P0000000`3lo?`000000?clo002000000030?clo0000000
00000100000000<0o?cl0000000000001P0000020?clo0@00000103lo?`3000000@0o?cl0P000000
103lo?`000000000000000030?clo0H000001@3lo?`010000000o?cl0?clo03lo?`6000000<0o?cl
00<000000?clo00000001`0000020?clo0040000003lo?`0000000000080o?cl1`00000>0?clo003
0000003lo?`0000000/0o?cl00<000000?clo03lo?`0603lo?`_000006`0o?cl000[0?clo0030000
003lo?`0o?cl00D0o?cl00<000000?clo03lo?`0103lo?`200000080o?cl0P0000020?clo0800000
00<0o?cl0000003lo?`00`3lo?`00`000000o?cl000000020?clo0@000000P3lo?`2000000<0o?cl
0P000000103lo?`000000000000000270?clo0D0000000D0o?cl0000003lo?`0o?cl000000040?cl
o0060000003lo?`000000000003lo?`00000203lo?`4000000<0o?cl0P0000030?clo0P000000P3l
o?`3000000<0o?cl0`0000020?clo08000000P3lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl
00<000000?clo03lo?`0103lo?`3000000040?clo0000000000000000080o?cl00<000000?clo000
00002`0000050?clo080000000<0o?cl0000000000004P0000000`3lo?`000000?clo00H00000003
0?clo0000000000000<000000`3lo?`5000000<0o?cl0P0000040?clo0T000001P3lo?`200000080
o?cl1@0000030?clo0040000003lo?`000000?clo0L0000000<0o?cl0000000000000P0000020?cl
o0H00000403lo?`2000000/0o?cl00<000000?clo03lo?`0603lo?`<000000030?clo00000000000
0080000000<0o?cl0000000000005@0000000`3lo?`0000000000003000006`0o?cl000[0?clo003
0000003lo?`0o?cl00@0o?cl0P0000060?clo080000000D0o?cl00000000000000000?clo0040000
00D0o?cl0`0000000`3lo?`0000000000003000000040?clo0000000o?cl000000@0o?cl00<00000
0?clo00000000P0000270?clo0D000000P3lo?`010000000o?cl0?clo00000040?clo0<0000000<0
o?cl0000000000001`3lo?`00`000000o?cl0?clo0060?clo0<000000P3lo?`5000000040?clo000
0000o?cl0?clo0<0000000<0o?cl0000003lo?`00P0000020?clo080000000<0o?cl0000003lo?`0
0`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl0080o?cl1P0000040?clo0050000
003lo?`000000000003lo?`0200000050?clo2`0000000<0o?cl0000000000000P0000000`3lo?`0
000000000002000000040?clo0000000000000000080o?cl00D000000?clo000000000000?clo003
000000030?clo0000000000000H0o?cl1`0000080?clo080000000<0o?cl0000000000000P000003
0?clo0030000003lo?`0o?cl00P0000000@0o?cl000000000000o?cl0P0000020?clo0D00000403l
o?`2000000`0o?cl00<000000?clo03lo?`05`3lo?`4000000030?clo000000000000080000000<0
o?cl0000000000001@0000000`3lo?`000000000000@000000040?clo000000000000?clo0L00000
K03lo?`002X0o?cl00<000000?clo03lo?`01@3lo?`2000000H0o?cl0P0000000`3lo?`000000000
000200000080o?cl00<000000?clo03lo?`0103lo?`200000080o?cl1@0000001@3lo?`000000?cl
o03lo?`0000000<0o?cl00<000000?clo00000000P0000270?clo0D000000`3lo?`010000000o?cl
0?clo00000030?clo0030000003lo?`0000000<000001`3lo?`00`000000o?cl0?clo0030?clo0<0
00000P3lo?`2000000<0o?cl100000001@3lo?`00000000000000000o?cl00<0000000@0o?cl0000
00000000o?cl100000040?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`00P000000
1P3lo?`00000000000000000o?cl000000<0o?cl00D000000?clo03lo?`000000?clo00T00000003
0?clo0000000o?cl0080000000<0o?cl0000000000005`0000020?clo0<000000P3lo?`010000000
o?cl0000000000020?clo0@000001`3lo?`00`000000o?cl0?clo003000000P0o?cl00D000000?cl
o0000000o?cl000000020?clo08000000P3lo?`00`000000o?cl0?clo002000000040?clo0000000
000000000080o?cl0P0000000`3lo?`000000?clo00800000100o?cl0P00000<0?clo0030000003l
o?`0o?cl01L0o?cl4@0000000`3lo?`000000000000?00000080o?cl0P0000000`3lo?`000000000
0004000006d0o?cl000Z0?clo0030000003lo?`0o?cl00D0o?cl0P0000060?clo0<0000000<0o?cl
0000000000000P3lo?`2000000H0o?cl0P0000020?clo080000000@0o?cl00000000000000000`3l
o?`010000000o?cl0?clo03lo?`5000008P0o?cl100000040?clo0030000003lo?`0000000@0o?cl
0`0000000`3lo?`000000?clo0060?clo0030000003lo?`0o?cl00<000001`3lo?`200000080o?cl
1@0000000`3lo?`0000000000003000000080?clo000000000000000003lo?`000000?clo0000004
0?clo0030000003lo?`0o?cl0080o?cl2@0000000`3lo?`000000?clo0020?clo0030000003lo?`0
o?cl0080o?cl4`0000000`3lo?`000000000000<000000060?clo000000000000?clo0000000o?cl
6`0000030?clo0<0000000H0o?cl0000003lo?`000000?clo00000040?clo08000001P3lo?`20000
00@0o?cl0P0000050?clo08000000`3lo?`2000000<0o?cl0P0000000`3lo?`000000?clo0020?cl
o080000000<0o?cl0000000000000P3lo?`2000000060?clo0000000o?cl0?clo0000000o?cl1P00
000?0?clo0030000003lo?`0000000`0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0000
000>000000030?clo0000000000000<0000000<0o?cl0000000000002`0000020?clo0P00000K@3l
o?`002T0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo0050?clo080000000P0o?cl
00000000000000000?clo0000000o?cl000000H0o?cl0P0000001@3lo?`00000000000000000o?cl
008000001@3lo?`00`000000o?cl00000006000008/0o?cl0P0000020?clo0@000000`3lo?`60000
00H0o?cl0`00000<0?clo08000000P3lo?`=000000040?clo00000000000000000@0o?cl00@00000
0?clo03lo?`0o?cl0P0000000`3lo?`00000000000030?clo080000000<0o?cl0000003lo?`00P3l
o?`010000000o?cl0?clo03lo?`6000000030?clo0000000000000L0000000D0o?cl000000000000
00000?clo00;000000030?clo0000000000000/0000000<0o?cl0000000000003`000000103lo?`0
00000000000000020?clo0H0000000@0o?cl0000003lo?`000001@3lo?`3000000@0o?cl0P000006
0?clo0<0000000<0o?cl0000003lo?`01@3lo?`2000000<0o?cl0`0000020?clo0@0000000@0o?cl
0000003lo?`0o?cl0P0000020?clo0T0000000<0o?cl0000003lo?`03P3lo?`2000000`0o?cl00<0
00000?clo03lo?`05@3lo?`2000000030?clo0000000000000H0000000<0o?cl0000000000002@00
00020?clo0H0000000<0o?cl0000000000000`0000020?clo0L00000KP3lo?`002T0o?cl00<00000
0?clo03lo?`01@3lo?`2000000L0o?cl0P0000000`3lo?`000000?clo002000000<0o?cl00<00000
0?clo03lo?`00`3lo?`3000000040?clo000000000000?clo0<00000103lo?`00`000000o?cl0000
0006000008L0o?cl0`0000030?clo0L000000`3lo?`3000000030?clo0000000o?cl0080o?cl1000
000@0?clo080000000<0o?cl000000000000200000020?clo08000000P3lo?`01P000000o?cl0?cl
o03lo?`000000?clo0D00000103lo?`2000000030?clo0000000o?cl0080o?cl1@0000000`3lo?`0
00000000000;000000060?clo000000000000?clo0000000o?cl<@0000000`3lo?`000000?clo003
00000080o?cl00<000000?clo00000001@3lo?`4000000<0o?cl0P0000080?clo0<000001P3lo?`0
10000000o?cl0000000000020?clo08000000P3lo?`010000000o?cl0000000000020?clo0<00000
00<0o?cl0000000000001P0000001P3lo?`000000?clo0000000o?cl000000h0o?cl0P00000=0?cl
o0030000003lo?`0o?cl01@0o?cl0P0000000`3lo?`0000000000006000000030?clo00000000000
0140000000<0o?cl000000000000100000000`3lo?`0000000000004000006l0o?cl000X0?clo003
0000003lo?`0o?cl00H0o?cl0P0000050?clo0H0000000<0o?cl0000003lo?`00`3lo?`00`000000
o?cl0?clo0030?clo080000000D0o?cl0000003lo?`000000?clo003000000@0o?cl00<000000?cl
o00000001P0000260?clo0D000000`3lo?`7000000<0o?cl1`0000030?clo0030000003lo?`0o?cl
0100o?cl3`0000020?clo0030000003lo?`0o?cl00D0000000<0o?cl0000003lo?`00`3lo?`80000
00@0o?cl3@0000020?clo0060000003lo?`0o?cl0?clo0000000o?cl2@0000000`3lo?`000000000
0004000000030?clo0000000000000T0000000<0o?cl0000000000002@0000000`3lo?`000000000
0007000000030?clo000000000000080000000D0o?cl0000003lo?`0o?cl000000040?clo0800000
0P3lo?`2000000040?clo0000000o?cl000000H0o?cl0P0000030?clo08000001@3lo?`01@000000
o?cl0?clo0000000o?cl00<0000000<0o?cl0000003lo?`00P0000000`3lo?`000000000000;0000
0080o?cl0`0000000`3lo?`000000?clo00<0?clo08000003@3lo?`00`000000o?cl0?clo00D0?cl
o080000000D0o?cl00000000000000000?clo004000000030?clo0000000o?cl00<0000000<0o?cl
0000000000000P0000000`3lo?`0000000000007000000030?clo000000000000080000000<0o?cl
0000000000001000001`0?clo000:03lo?`00`000000o?cl0?clo0060?clo0800000103lo?`60000
00030?clo0000000000000@0o?cl00<000000?clo03lo?`00`3lo?`2000000050?clo0000000o?cl
0000003lo?`00`0000050?clo0P00000QP3lo?`5000000<0o?cl1P0000000`3lo?`0000000000008
000000<0o?cl00<000000?clo03lo?`03`3lo?`?000000030?clo00000000000018000000P3lo?`0
0`000000o?cl00000003000000030?clo0000000000000<0000000<0o?cl0000003lo?`01P000004
0?clo1d000000P3lo?`E000000030?clo000000000000080000000D0o?cl0000003lo?`0o?cl0000
00040?clo08000000`3lo?`3000000030?clo0000000o?cl00@0o?cl00<000000?clo03lo?`01@3l
o?`300000080o?cl00@000000?clo03lo?`0o?cl1@0000020?clo080000000<0o?cl000000000000
2`0000030?clo0<0000000<0o?cl0000003lo?`02`3lo?`00`000000o?cl0000000=0?clo0030000
003lo?`0o?cl01<0o?cl1P0000000`3lo?`000000?clo008000000060?clo0000000o?cl0?clo000
0000o?cl5000001a0?clo0009`3lo?`00`000000o?cl0?clo0060?clo08000001@3lo?`700000003
0?clo0000000o?cl00<0o?cl00<000000?clo03lo?`00P3lo?`3000000030?clo0000000o?cl00D0
00001@3lo?`3000000030?clo0000000o?cl00<00000Q@3lo?`6000000<0o?cl0`0000020?clo0T0
00000P3lo?`9000000/0o?cl3@000000103lo?`000000000003lo?`600000080o?cl1P0000001@3l
o?`00000000000000000o?cl01L000001@3lo?`X000000030?clo0000000000000T0000000<0o?cl
0000000000000`0000030?clo08000000`3lo?`2000000@0o?cl100000030?clo08000002`3lo?`3
000000@0o?cl100000001@3lo?`000000?clo0000000o?cl00`0000000<0o?cl0000003lo?`00P3l
o?`200000080o?cl00<000000?clo03lo?`02P3lo?`2000000d0o?cl00<000000?clo03lo?`04P3l
o?`7000000030?clo0000000o?cl00<0000000<0o?cl0000000000000P0000000`3lo?`000000000
00020?clo1H00000L03lo?`002L0o?cl00<000000?clo03lo?`01P3lo?`2000000D0o?cl1`000000
0`3lo?`000000?clo0040?clo0040000003lo?`0o?cl0?clo0<0000000<0o?cl0000003lo?`01@00
00060?clo0080000003lo?`0o?cl0000003lo?`000000?clo00000210?clo0<0000000<0o?cl0000
000000000P0000020?clo08000000`3lo?`6000000<0o?cl100000030?clo0D000000P3lo?`90000
0080o?clC@0000000`3lo?`000000?clo00=000000030?clo0000000000000l000000`3lo?`00`00
0000o?cl00000005000000<0o?cl0P0000030?clo0800000103lo?`01@000000o?cl000000000000
o?cl008000003`3lo?`2000000<0o?cl00<000000?clo00000000`000000103lo?`000000000003l
o?`700000080o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl000000020?clo0030000
003lo?`0o?cl00T0o?cl0P00000>0?clo0030000003lo?`0o?cl0100o?cl2P0000000`3lo?`00000
00000006000000070?clo000000000000000003lo?`000000?clo00E000006l0o?cl000V0?clo003
0000003lo?`0o?cl00L0o?cl0P0000060?clo0H000000P3lo?`00`000000o?cl0?clo0020?clo003
0000003lo?`0o?cl00H0000000H0o?cl00000000000000000?clo00000060?clo0040000003lo?`0
o?cl00000080o?cl0P0000200?clo0T00000103lo?`4000000060?clo0000000o?cl0000003lo?`0
00000P3lo?`4000000<0o?cl1@00000;0?clo1H0000000@0o?cl0000003lo?`0o?clE`0000030?cl
o0@0000000@0o?cl00000000000000000`3lo?`2000000<0o?cl0P0000040?clo0030000003lo?`0
o?cl008000004@3lo?`00`000000o?cl00000003000000030?clo00000000000008000000P3lo?`0
0`000000o?cl0?clo002000000H0o?cl00D000000?clo03lo?`0o?cl000000030?clo0030000003l
o?`000000080o?cl00<000000?clo03lo?`0203lo?`2000000h0o?cl00<000000?clo03lo?`03`3l
o?`;000000030?clo0000000000000L0000000L0o?cl000000000000o?cl0000003lo?`0000000@0
o?cl2P0000000`3lo?`0000000000003000006l0o?cl000V0?clo0030000003lo?`0o?cl00L0o?cl
0P0000050?clo0030000003lo?`0000000@000000P3lo?`010000000o?cl0?clo03lo?`>00000003
0?clo0000000o?cl00D0o?cl00@000000?clo03lo?`000000P3lo?`200000800o?cl400000030?cl
o0050000003lo?`000000?clo00000000P3lo?`3000000<0o?cl1@00000>0?clo0<0000000<0o?cl
0000000000004@0000030?clo0<0000000@0o?cl000000000000o?cl3P0000000`3lo?`000000?cl
o00T000000030?clo0000000000001D000000P3lo?`010000000o?cl0000000000020?clo0D00000
0P3lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl00<000000?clo03lo?`01000000@0?clo004
0000003lo?`0o?cl0?clo0@0000000D0o?cl00000000000000000?clo002000000030?clo0000000
o?cl00L0o?cl00D000000?clo03lo?`0o?cl000000030?clo0050000003lo?`000000?clo0000000
2P3lo?`00`000000o?cl0000000>0?clo0030000003lo?`0o?cl00h0o?cl2P0000000`3lo?`00000
0?clo002000000040?clo000000000000?clo080000000D0o?cl0000003lo?`000000?clo0020000
00L0o?cl1P0000020?clo0D00000K`3lo?`002<0o?cl0`0000090?clo08000001P3lo?`00`000000
o?cl0000000400000080o?cl00<000000?clo03lo?`02P0000000`3lo?`000000000000200000003
0?clo0000000o?cl00D0o?cl0P000000103lo?`000000?clo03lo?`3000007l0o?cl3@0000030?cl
o00:0000003lo?`0o?cl0?clo0000000o?cl0000003lo?`000000?clo0@000000`3lo?`3000000h0
o?cl0`0000020?clo0X0000000<0o?cl0000000000000P0000000`3lo?`000000000000B00000003
0?clo0000000o?cl010000000`3lo?`H000000030?clo0000000000001H0000000D0o?cl0000003l
o?`0o?cl000000020?clo0@0000000@0o?cl00000000000000000`3lo?`00`000000o?cl0?clo002
0?clo0@000000`3lo?`2000000h0o?cl00D000000?clo03lo?`0o?cl000000020?clo0H0000000@0
o?cl00000000000000002@3lo?`00`000000o?cl0?clo002000000<0o?cl0`0000000`3lo?`00000
0?clo0090?clo08000003P3lo?`00`000000o?cl0?clo00>0?clo0X0000000<0o?cl000000000000
0P0000001P3lo?`000000000003lo?`000000?clo0<0000000D0o?cl000000000000o?cl0000000>
0?clo0@00000L03lo?`00280o?cl1@0000080?clo08000000P3lo?`400000080o?cl100000030?cl
o0030000003lo?`0o?cl00`0000000D0o?cl000000000000o?cl000000060?clo0@000000P3lo?`3
00000800o?cl0`0000000`3lo?`0000000000006000000@0o?cl0P0000020?clo0060000003lo?`0
00000?clo0000000o?cl0`0000030?clo08000003P3lo?`I000000<0o?cl00<000000?clo0000000
1@0000000`3lo?`000000?clo008000000030?clo0000000000000L000000P3lo?`200000080o?cl
7@0000020?clo1@000000P3lo?`200000080o?cl00@000000?clo000000000000`3lo?`300000003
0?clo0000000o?cl00<0o?cl00@000000?clo03lo?`00000103lo?`2000000d0o?cl00X000000?cl
o03lo?`0o?cl0000003lo?`000000?clo0000000o?cl1`0000090?clo0050000003lo?`0o?cl0?cl
o0000000103lo?`3000000030?clo0000000o?cl00P0o?cl0P00000>0?clo0030000003lo?`0o?cl
00l0o?cl0`0000000`3lo?`0000000000003000000030?clo0000000000000<0000000@0o?cl0000
003lo?`0o?cl100000001@3lo?`000000000003lo?`0000000d0o?cl1@00001`0?clo0008P3lo?`5
000000P0o?cl0P0000000`3lo?`000000000000300000080o?cl00<000000?clo0000000103lo?`0
0`000000o?cl0?clo005000000030?clo000000000000080000000<0o?cl0000000000000P000000
0`3lo?`000000?clo0050?clo0D0000000@0o?cl0000003lo?`00000N`3lo?`3000000<0o?cl0`00
00030?clo0L00000103lo?`02@000000o?cl0?clo0000000o?cl0000003lo?`000000?clo0030000
0080o?cl0P00000>0?clo0T0000000<0o?cl0000000000000`0000000`3lo?`00000000000070000
00<0o?cl1@0000000`3lo?`0000000000004000000030?clo000000000000080o?cl1`0000020?cl
o0<000000`3lo?`2000000030?clo0000000000000<0000000<0o?cl0000000000001P0000000`3l
o?`0000000000004000000030?clo0000000000000D0000000<0o?cl0000000000003`000000103l
o?`000000?clo00000020?clo0040000003lo?`000000?clo0D000000P3lo?`00`000000o?cl0?cl
o00200000080o?cl0P0000030?clo0030000003lo?`0o?cl00<0o?cl0P00000=0?clo0080000003l
o?`0o?cl0000003lo?`000000?clo00000020?clo0L000002@3lo?`01@000000o?cl0?clo03lo?`0
000000<0o?cl00<000000?clo00000000P3lo?`00`000000o?cl0?clo0060?clo08000003`3lo?`0
0`000000o?cl0?clo00=0?clo0@0000000@0o?cl000000000000o?cl0P0000000`3lo?`000000000
0003000000060?clo0000000o?cl0?clo0000000o?cl0P0000020?clo080000000<0o?cl0000003l
o?`02`3lo?`500000700o?cl000R0?clo0D000001P3lo?`4000000030?clo0000000000000<00000
0P3lo?`00`000000o?cl000000040?clo0040000003lo?`0o?cl0?clo0<000001@3lo?`00`000000
o?cl00000006000000@0o?cl1P000000103lo?`000000?clo000001j0?clo0L000001`3lo?`30000
0080o?cl0`0000030?clo080000000<0o?cl0000000000000P000000103lo?`00000000000000003
0?clo0030000003lo?`0o?cl00P0o?cl300000000`3lo?`0000000000005000000D0o?cl3P000000
103lo?`000000?clo03lo?`:000000030?clo0000000o?cl0080o?cl100000020?clo0P0000000<0
o?cl0000000000009`0000000`3lo?`000000?clo00400000080o?cl00<000000?clo00000000`00
00020?clo0040000003lo?`0o?cl0?clo0D000000`3lo?`00`000000o?cl0?clo0040?clo0800000
303lo?`01@000000o?cl0?clo0000000o?cl00800000103lo?`6000000T0o?cl00@000000?clo03l
o?`0o?cl0P0000030?clo0030000003lo?`000000080o?cl00<000000?clo03lo?`01@3lo?`00`00
0000o?cl0000000>0?clo0030000003lo?`0o?cl00`0o?cl2P0000020?clo080000000@0o?cl0000
00000000o?cl0P0000000`3lo?`000000000000200000080o?cl0P0000000`3lo?`000000?clo00;
0?clo0D00000L03lo?`002<0o?cl0`0000060?clo0D0000000<0o?cl0000000000000`0000020?cl
o0030000003lo?`0000000@0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl000000040000
00030?clo0000000000000D00000103lo?`600000080o?cl1000001h0?clo0D00000303lo?`20000
0080o?cl0`0000030?clo080000000D0o?cl00000000000000000?clo002000000<0o?cl00<00000
0?clo03lo?`0103lo?`400000080o?cl4@0000000`3lo?`000000?clo0030?clo0L0000000<0o?cl
0000003lo?`03P0000001@3lo?`000000000003lo?`0000000D0o?cl0`0000020?clo0P0000000<0
o?cl0000000000008P0000000`3lo?`000000?clo003000000030?clo0000000o?cl008000000`3l
o?`00`000000o?cl0000000300000080o?cl0P0000020?clo08000000P3lo?`3000000030?clo000
0000o?cl00L0o?cl0P00000:0?clo0030000003lo?`0o?cl0080000000@0o?cl0000003lo?`0o?cl
2000000:0?clo0050000003lo?`0o?cl0?clo0000000103lo?`00`000000o?cl000000020?clo003
0000003lo?`0o?cl00D0o?cl0P00000?0?clo0030000003lo?`0o?cl00/0o?cl2`000000103lo?`0
00000000003lo?`2000000040?clo000000000000?clo080000000<0o?cl0000003lo?`00P3lo?`0
0`000000o?cl0000000=0?clo0<00000L@3lo?`002`0o?cl1@0000020?clo0<000000`3lo?`00`00
0000o?cl000000040?clo0030000003lo?`0o?cl00<0o?cl1P0000020?clo0P000000`3lo?`60000
0080o?cl1@00001g0?clo0D00000203lo?`3000000<0o?cl0`0000020?clo0<000000P3lo?`00`00
0000o?cl00000005000000030?clo0000000000000<0o?cl0`0000040?clo08000000P3lo?`00`00
0000o?cl0?clo00600000080o?cl4P0000000`3lo?`0000000000009000000<0o?cl0P000000103l
o?`000000?clo00000050?clo0@0000000<0o?cl0000000000002P0000000`3lo?`000000000000P
000000030?clo0000000000000<0000000L0o?cl00000000000000000?clo0000000o?cl00800000
00<0o?cl0000000000000P3lo?`500000080o?cl00@000000?clo03lo?`0o?cl0P0000090?clo080
00002@3lo?`010000000o?cl0000003lo?`6000000<0o?cl1000000;0?clo0050000003lo?`0o?cl
0?clo0000000103lo?`300000080o?cl00<000000?clo03lo?`0103lo?`2000000l0o?cl00<00000
0?clo03lo?`02`3lo?`5000000030?clo0000000000000<0000000@0o?cl000000000000o?cl0`00
00020?clo0<0000000@0o?cl00000000000000000P3lo?`300000800o?cl000/0?clo0D00000203l
o?`4000000<0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0000000400000080o?cl2000
00020?clo0<000000`3lo?`00`000000o?cl0?clo005000007P0o?cl0`0000080?clo0D000001@3l
o?`200000080o?cl0`0000000`3lo?`0000000000005000000030?clo0000000000000<0000000<0
o?cl000000000000100000030?clo0030000003lo?`0000000h0000000<0o?cl0000000000000P00
00050?clo0l000000P3lo?`010000000o?cl0000000000020?clo0030000003lo?`0o?cl00@0o?cl
100000000`3lo?`0000000000002000000030?clo0000000000001l0000000<0o?cl000000000000
100000000`3lo?`0000000000005000000030?clo000000000000080000000<0o?cl0000003lo?`0
10000000103lo?`000000000003lo?`200000080o?cl00<000000?clo03lo?`00P3lo?`4000000L0
o?cl0P0000080?clo0030000003lo?`0000000<000000P3lo?`00`000000o?cl0?clo0020?clo003
0000003lo?`00000008000002P3lo?`010000000o?cl0?clo03lo?`2000000<0o?cl00@000000?cl
o000000000000P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0000000l0o?cl00<00000
0?clo03lo?`02P3lo?`;000000040?clo000000000000?clo0<000000P3lo?`2000000030?clo000
0000000000P00000O`3lo?`002d0o?cl0`0000090?clo0D000000`3lo?`5000000030?clo0000000
000000<000000P3lo?`00`000000o?cl0?clo005000000030?clo0000000000000<000000P3lo?`0
0`000000o?cl0?clo005000008<0o?cl1@0000070?clo08000000P3lo?`k000000D0o?cl00<00000
0?clo03lo?`0@@0000000`3lo?`0000000000003000000030?clo0000000000000@000000P3lo?`8
000000030?clo000000000000080o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl0?clo03l
o?`2000000L0o?cl00<000000?clo03lo?`0103lo?`6000000<0o?cl00<000000?clo03lo?`00`3l
o?`00`000000o?cl00000002000000X0o?cl00D000000?clo03lo?`0o?cl000000040?clo0040000
003lo?`0000000000080o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0000000?0?clo003
0000003lo?`0o?cl00X0o?cl00@000000?clo0000000o?cl1P0000020?clo080000000@0o?cl0000
003lo?`000000`3lo?`00`000000o?cl00000009000007l0o?cl000]0?clo0<000002@3lo?`50000
00<0o?cl1@0000000`3lo?`000000000000300000080o?cl00<000000?clo03lo?`0100000020?cl
o0D000000P3lo?`00`000000o?cl0?clo004000008@0o?cl2`0000030?clo08000000P3lo?`:0000
00030?clo0000000000000X000000`3lo?`5000000<0o?cl8@000000103lo?`000000?clo0000002
0?clo0030000003lo?`0o?cl00<0o?cl300000000`3lo?`000000000000A000000050?clo0000000
00000000003lo?`02P0000000`3lo?`0000000000008000000030?clo0000000000000@000000P3l
o?`400000080o?cl00<000000?clo00000000P3lo?`00`000000o?cl0?clo0030?clo0030000003l
o?`0o?cl00<0o?cl0`0000050?clo0H0000000<0o?cl0000003lo?`00`0000020?clo0030000003l
o?`0o?cl00D0o?cl00<000000?clo00000000`0000080?clo0030000003lo?`0o?cl0080o?cl00<0
00000?clo03lo?`00P3lo?`00`000000o?cl00000003000000D0o?cl0P00000@0?clo0030000003l
o?`0o?cl00H0o?cl0`0000001@3lo?`000000?clo0000000o?cl00<0000000@0o?cl0000003lo?`0
o?cl0P000000103lo?`000000000000000030?clo0030000003lo?`0000000T00000O`3lo?`002`0
o?cl1@0000080?clo0D000000P3lo?`<00000080o?cl00@000000?clo03lo?`000000P3lo?`00`00
0000o?cl0?clo00500000080o?cl00H000000?clo03lo?`000000?clo00000260?clo0<000000`3l
o?`3000000030?clo000000000000100000000<0o?cl000000000000100000020?clo100000000<0
o?cl0000000000004@0000040?clo0040000003lo?`00000000000@0o?cl0P0000020?clo0030000
003lo?`0o?cl00H0o?cl6@0000000`3lo?`000000000000A000000040?clo0000000o?cl0?clo0T0
000000@0o?cl000000000000o?cl0P0000000`3lo?`0000000000003000000040?clo0000000o?cl
00000080o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0060?clo08000000P3lo?`4
000000@0o?cl00@000000?clo000000000000P3lo?`00`000000o?cl0?clo0070?clo0060000003l
o?`000000000003lo?`00000203lo?`010000000o?cl0?clo03lo?`400000080o?cl1P0000040?cl
o0800000403lo?`00`000000o?cl0?clo0050?clo0T0000000D0o?cl0000003lo?`0o?cl00000002
0?clo0030000003lo?`0o?cl00@000000P3lo?`2000000040?clo0000000000000000080o?cl1000
001o0?clo000;03lo?`5000000H0o?cl1P0000020?clo0d000000P3lo?`010000000o?cl0?clo000
00020?clo0040000003lo?`0o?cl0?clo0<000000P3lo?`300000080o?cl0P00002;0?clo0T00000
0P3lo?`G000000<0o?cl0`0000020?clo1X000000`3lo?`00`000000o?cl000000060?clo0D00000
1`3lo?`00`000000o?cl0000000G00000080o?cl5@0000000`3lo?`000000?clo007000000030?cl
o000000000000080o?cl1@0000001P3lo?`000000?clo0000000o?cl00000080o?cl00<000000?cl
o03lo?`00`3lo?`00`000000o?cl0?clo0060?clo0D000000`3lo?`00`000000o?cl0?clo0020?cl
o0<0000000<0o?cl0000003lo?`02@3lo?`00`000000o?cl0?clo002000000030?clo0000000o?cl
00H0o?cl00@000000?clo03lo?`0o?cl1@0000000`3lo?`0000000000003000000080?clo0000000
00000000003lo?`000000?clo000000@0?clo0030000003lo?`0o?cl00@0o?cl2`0000020?clo004
0000003lo?`0o?cl00000080o?cl100000020?clo080000000<0o?cl0000000000001@3lo?`00`00
0000o?cl0000001n0?clo000;03lo?`5000000D0o?cl1@0000040?clo0H0000000<0o?cl00000000
00001P0000030?clo0040000003lo?`0o?cl000000@0o?cl00<000000?clo03lo?`02P0000290?cl
o0D00000203lo?`:000000H0o?cl0P0000020?clo0d000000`3lo?`B000000040?clo00000000000
0?clo08000001`3lo?`5000000H0o?cl00<000000?clo03lo?`00`0000001@3lo?`0000000000000
0000o?cl00T0000000<0o?cl000000000000100000020?clo0H0000000D0o?cl0000003lo?`00000
0?clo009000000040?clo000000000000?clo0T0000000<0o?cl0000003lo?`01@000000203lo?`0
00000?clo0000000o?cl0000003lo?`000001@3lo?`00`000000o?cl0?clo0040?clo0<000001@3l
o?`200000080o?cl00@000000?clo03lo?`0o?cl0P0000000`3lo?`000000?clo00;0?clo0030000
003lo?`000000080000000<0o?cl0000003lo?`01P3lo?`00`000000o?cl0?clo005000000030?cl
o0000000000000T0000000<0o?cl0000003lo?`03`3lo?`00`000000o?cl0?clo0040?clo0/00000
0P3lo?`010000000o?cl0?clo00000020?clo0@000000P3lo?`010000000o?cl0000003lo?`30000
00<0o?cl00<000000?clo0000000OP3lo?`002d0o?cl0`0000060?clo0D00000103lo?`5000000<0
o?cl1`0000030?clo0040000003lo?`0o?cl000000@0o?cl00<000000?clo03lo?`02`0000280?cl
o0D00000103lo?`H000000<0o?cl1@0000000`3lo?`000000000000H000000030?clo00000000000
00P0o?cl1P0000050?clo0040000003lo?`0o?cl0?clo0L0000000<0o?cl0000000000003P000002
0?clo0<0000000<0o?cl0000000000001P0000000`3lo?`0000000000005000000030?clo0000000
o?cl00T000000P3lo?`3000000050?clo000000000000000003lo?`01@0000000`3lo?`000000?cl
o0040?clo0030000003lo?`0o?cl00@000002P3lo?`9000000h0o?cl00@000000?clo00000000000
0P3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0000000@0000000<0o?cl000000000000
2@0000000`3lo?`000000?clo00@0?clo0030000003lo?`0o?cl00@0o?cl0`0000000`3lo?`00000
0000000400000080o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl0000000000020?cl
o0030000003lo?`0000000D000000P3lo?`3000007h0o?cl000f0?clo0D000001@3lo?`3000000D0
o?cl1`0000020?clo0040000003lo?`0o?cl000000@0o?cl00<000000?clo03lo?`02`0000290?cl
o0<00000103lo?`5000000030?clo0000000000000d000001@3lo?`7000000030?clo00000000000
00<000000P3lo?`<00000080o?cl1`0000000`3lo?`000000?clo0060?clo0L00000103lo?`01@00
0000o?cl0?clo0000000o?cl01`0000000<0o?cl000000000000100000000`3lo?`000000000000:
000000030?clo0000000000000P0000000D0o?cl0000003lo?`000000?clo003000000030?clo000
0000000000<000001P3lo?`5000000l0o?cl1P00000?0?clo0030000003lo?`0000001`0000000<0
o?cl0000000000004@3lo?`3000000H0o?cl00<000000?clo03lo?`01@0000020?clo0050000003l
o?`0o?cl0000003lo?`00P0000001P3lo?`000000?clo0000000o?cl00000080o?cl1@0000000`3l
o?`0000000000003000007d0o?cl000g0?clo0<000003`3lo?`7000000030?clo0000000o?cl0080
o?cl00D000000?clo03lo?`0o?cl000000030?clo0X00000S03lo?`<000000030?clo0000000o?cl
00X000000P3lo?`300000080o?cl100000020?clo0D0000000<0o?cl0000000000000`0000000`3l
o?`000000000000400000080o?cl0`0000000`3lo?`000000000000200000080o?cl00<000000?cl
o03lo?`0103lo?`500000080o?cl100000030?clo080000000<0o?cl0000000000003P0000000`3l
o?`000000000000>000000030?clo0000000000000L000000P3lo?`00`000000o?cl0000000;0000
00050?clo0000000o?cl0000003lo?`00P0000000`3lo?`000000000000300000080o?cl2P00000>
0?clo1X000000P3lo?`00`000000o?cl0?clo0040?clo0<000000P3lo?`;00000080o?cl00<00000
0?clo00000003`3lo?`5000000@0o?cl00D000000?clo03lo?`000000?clo002000000050?clo000
0000o?cl0?clo00000000P3lo?`00`000000o?cl000000020?clo0050000003lo?`000000?clo000
00000P3lo?`5000000030?clo0000000000000D00000N`3lo?`004/0o?cl200000020?clo0030000
003lo?`0o?cl00<000001P3lo?`5000008`0o?cl300000000`3lo?`000000?clo00=000000@0o?cl
00@000000?clo03lo?`0o?cl0`0000001@3lo?`00000000000000000o?cl00L0000000@0o?cl0000
00000000o?cl0P0000020?clo0d000000P3lo?`W000000030?clo000000000000100000000<0o?cl
0000000000000`0000020?clo080000000<0o?cl0000000000002@0000020?clo0/00000103lo?`6
000000L0o?cl4P00000;0?clo0030000003lo?`00000008000000P3lo?`00`000000o?cl0?clo002
0?clo0h000001@3lo?`00`000000o?cl0000000?0?clo0D00000103lo?`01@000000o?cl0?clo000
0000o?cl0080000000D0o?cl0000003lo?`0o?cl000000020?clo0040000003lo?`000000?clo080
000000@0o?cl0000003lo?`000000`3lo?`300000080o?cl2000001j0?clo000B`3lo?`900000003
0?clo0000000o?cl00D00000T03lo?`3000000<0o?cl1@0000000`3lo?`0000000000002000000<0
o?cl00<000000?clo00000002P0000000`3lo?`00000000000020?clo0030000003lo?`000000080
0000203lo?`N000000030?clo0000000000000<0o?cl00<000000?clo000000010000000103lo?`0
00000000000000020?clo100000000<0o?cl0000000000006`000000103lo?`000000000003lo?`=
000000030?clo0000000000000D000001`3lo?`6000000030?clo0000000000000@000000P3lo?`<
000000<0o?cl1P0000070?clo0030000003lo?`00000008000000P3lo?`010000000o?cl0?clo03l
o?`:000000<0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0000000?0?clo0D000000`3l
o?`010000000o?cl0?clo03lo?`2000000050?clo0000000o?cl0000003lo?`00`0000001`3lo?`0
00000?clo0000000o?cl0000003lo?`0100000030?clo0030000003lo?`0o?cl00<0o?cl1`00001j
0?clo000C03lo?`@000008l0o?cl1@0000020?clo0D000000P3lo?`00`000000o?cl0?clo0020?cl
o100000000<0o?cl0000000000000`00000:0?clo0d0000000<0o?cl0000000000001P0000000`3l
o?`000000?clo0030?clo0D000000`3lo?`00`000000o?cl00000004000000030?clo00000000000
0080000000<0o?cl0000000000005@0000000`3lo?`000000000000=000000030?clo00000000000
00L0000000<0o?cl0000000000000P0000020?clo0l000001@3lo?`9000000D0o?cl2P0000000`3l
o?`0000000000003000000H0o?cl1`0000030?clo0@000000`3lo?`00`000000o?cl0?clo00:0000
00@0o?cl00<000000?clo03lo?`00`3lo?`2000000l0o?cl1@000000103lo?`00000000000000002
0?clo0060000003lo?`000000?clo0000000o?cl1`0000000`3lo?`000000?clo006000000<0o?cl
100000040?clo0D00000NP3lo?`004l0o?cl3@00002?0?clo0D000000`3lo?`3000000030?clo000
0000000000D000000P3lo?`4000000030?clo0000000000000h000002P3lo?`6000000030?clo000
0000000000H0000000H0o?cl00000000000000000?clo00000020?clo0030000003lo?`0o?cl0080
o?cl2@0000001@3lo?`00000000000000000o?cl00<000000P3lo?`I000000030?clo00000000000
01h0000000<0o?cl0000000000004`0000080?clo0P0000000@0o?cl0000003lo?`000000P3lo?`7
000000T0o?cl1P000000103lo?`000000?clo00000030?clo0030000003lo?`0o?cl00<000000P3l
o?`3000000H0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0000000=0?clo0030000003l
o?`0o?cl00P0000000<0o?cl0000003lo?`00P0000020?clo0L0000000<0o?cl0000000000001`00
00020?clo0D00000103lo?`3000007/0o?cl001@0?clo0/00000T03lo?`8000000030?clo0000000
000000<000000`3lo?`=000000030?clo0000000000000T000002P3lo?`2000000030?clo0000000
000000h0000000@0o?cl0000003lo?`0o?cl0`0000020?clo0/000000P3lo?`3000000<0o?cl3@00
00000`3lo?`0000000000005000000030?clo0000000000000X0000000<0o?cl0000003lo?`02000
00000`3lo?`0000000000002000000030?clo0000000000001D000001@3lo?`00`000000o?cl0?cl
o0020?clo0@0000000@0o?cl000000000000o?cl0P0000020?clo0040000003lo?`0o?cl00000080
o?cl10000000103lo?`000000?clo000000<0?clo0L000000`3lo?`2000000l0o?cl00L000000?cl
o03lo?`0o?cl0000003lo?`0000000`0o?cl00@000000?clo03lo?`0o?cl0P0000000`3lo?`00000
00000004000000050?clo0000000o?cl0000003lo?`04`0000000`3lo?`000000000000300000880
o?cl001C0?clo0D00000U03lo?`3000000030?clo0000000000000D000000`3lo?`4000000060?cl
o000000000000?clo0000000o?cl1`0000020?clo0P00000203lo?`2000000030?clo0000000o?cl
00h0000000<0o?cl0000003lo?`01`0000000`3lo?`0000000000003000000040?clo0000000o?cl
00000080o?cl1@0000020?clo0050000003lo?`000000000003lo?`0500000000`3lo?`000000000
000B000000040?clo0000000o?cl0?clo080000000<0o?cl000000000000500000050?clo0030000
003lo?`00000008000000P3lo?`3000000030?clo0000000000000<0o?cl00@000000?clo03lo?`0
00000`3lo?`7000000030?clo0000000o?cl00d0o?cl2P00000>0?clo0070000003lo?`0o?cl0?cl
o0000000o?cl0000000<0?clo0030000003lo?`0o?cl0080o?cl200000000`3lo?`000000?clo00K
00000880o?cl001D0?clo0<00000U03lo?`500000080o?cl00@000000?clo03lo?`0o?cl1`000000
0`3lo?`000000?clo002000000030?clo0000000000000D0000000<0o?cl0000003lo?`00P000000
0`3lo?`0000000000004000000H0o?cl00@000000?clo03lo?`0o?cl40000000103lo?`000000000
003lo?`@000000<0o?cl4`0000000`3lo?`000000?clo005000000040?clo000000000000?clo140
000000<0o?cl0000000000000`0000020?clo0030000003lo?`0000001D0000000<0o?cl0000003l
o?`00P3lo?`3000000<0o?cl0P0000020?clo0800000103lo?`010000000o?cl0?clo00000040?cl
o0D0000000@0o?cl000000000000o?cl0P00000=0?clo0d0000000D0o?cl00000000000000000?cl
o003000000<0o?cl00@000000?clo03lo?`0o?cl0P00000;0?clo0030000003lo?`0o?cl00<0o?cl
0P0000000`3lo?`0000000000003000000030?clo0000000o?cl00l0000000<0o?cl000000000000
200000230?clo000iP3lo?`5000000050?clo000000000000000003lo?`00P0000000`3lo?`00000
0000000=000000030?clo0000000000000D0000000<0o?cl0000000000000P3lo?`01@000000o?cl
0?clo0000000o?cl00@000000`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0000000@0
000000<0o?cl0000000000001P000000103lo?`000000000003lo?`E000000@0o?cl1@0000000`3l
o?`0000000000005000000030?clo0000000o?cl0080000000<0o?cl0000000000000P0000000`3l
o?`000000000000W000000030?clo0000000000000`000000P3lo?`300000080o?cl0P0000040?cl
o08000000`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0000000<0000000<0o?cl0000
000000000P3lo?`00`000000o?cl0?clo00:0?clo0<0000000<0o?cl0000000000000`3lo?`=0000
00<0o?cl00H000000?clo03lo?`000000?clo00000090?clo0030000003lo?`0o?cl00@0o?cl0P00
00000`3lo?`0000000000004000000030?clo0000000o?cl00d000000P3lo?`4000000030?clo000
0000000000<00000P`3lo?`00>80o?cl100000050?clo10000000P3lo?`5000000030?clo0000000
000000L00000103lo?`00`000000o?cl0?clo008000000@0o?cl00<000000?clo00000001@000002
0?clo0L0000000@0o?cl000000000000o?cl1P0000000`3lo?`00000000000030?clo080000000<0
o?cl0000000000004`0000000`3lo?`0000000000004000000030?clo0000000000000X0000000<0
o?cl0000000000003P0000000`3lo?`0000000000008000000030?clo0000000o?cl00D0000000<0
o?cl00000000000020000000103lo?`000000000000000030?clo08000001@3lo?`00`000000o?cl
0?clo0020?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo00000000P0000000`3lo?`00000
0?clo00200000080o?cl0P00000;0?clo0<0000000<0o?cl0000003lo?`0103lo?`00`000000o?cl
00000008000000@0o?cl00D000000?clo0000000o?cl000000080?clo0030000003lo?`0o?cl00D0
o?cl0P0000000`3lo?`0000000000004000000040?clo0000000o?cl0?clo0<0000000<0o?cl0000
000000001P0000020?clo0030000003lo?`0o?cl00<0o?cl0`0000240?clo000g@3lo?`5000000P0
o?cl1P0000000`3lo?`00000000000030?clo0P0000000<0o?cl0000003lo?`01P0000000`3lo?`0
000000000003000000@0o?cl00@000000?clo03lo?`0o?cl1`0000030?clo08000000P3lo?`30000
00<0o?cl0P0000000`3lo?`000000000000200000080o?cl00<000000?clo03lo?`00`0000020?cl
o0800000103lo?`3000000050?clo000000000000?clo00000000P3lo?`K000000030?clo0000000
0000020000000P3lo?`2000000040?clo000000000000?clo0l0000000<0o?cl0000000000001P3l
o?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00@0o?cl00@000000?clo0000000o?cl
0`0000020?clo0<000000P3lo?`00`000000o?cl0?clo0090?clo0<0000000<0o?cl0000003lo?`0
103lo?`:000000D0o?cl0P0000000`3lo?`000000?clo0060?clo0030000003lo?`0o?cl00H0o?cl
00<000000?clo00000001P0000000`3lo?`000000?clo0060?clo0L000000P3lo?`00`000000o?cl
0?clo02:0?clo000f03lo?`5000000`0o?cl200000060?clo0@0000000L0o?cl0000003lo?`0o?cl
0000003lo?`0000000@0o?cl1`0000050?clo08000000`3lo?`3000000030?clo0000000000000<0
00000P3lo?`400000080o?cl10000000103lo?`000000000000000020?clo0030000003lo?`00000
00800000103lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00D0000000@0o?cl0000
00000000o?cl4P0000000`3lo?`000000000000400000080o?cl6`0000000`3lo?`0000000000008
000000030?clo000000000000080000000<0o?cl0000000000002`0000070?clo0030000003lo?`0
o?cl0080o?cl00<000000?clo03lo?`01@3lo?`010000000o?cl0000003lo?`2000000070?clo000
0000o?cl0?clo0000000o?cl000000020?clo0030000003lo?`0o?cl00T0o?cl0P0000020?clo003
0000003lo?`0o?cl00<0o?cl10000000103lo?`000000000000000060?clo0040000003lo?`00000
000000H0o?cl00<000000?clo03lo?`01`3lo?`010000000o?cl0000003lo?`5000000030?clo000
0000o?cl00T0o?cl0`0000030?clo0<00000RP3lo?`00</0o?cl0`0000060?clo0@000004@3lo?`7
000000H0o?cl0`0000030?clo0030000003lo?`000000080o?cl00<000000?clo03lo?`00`3lo?`6
000000L0o?cl00@000000?clo0000000o?cl0`0000020?clo0<0000000<0o?cl0000000000002000
00000`3lo?`000000?clo003000000030?clo0000000000000<000000`3lo?`2000000<0o?cl0P00
00020?clo0030000003lo?`0000000<000000P3lo?`00`000000o?cl00000002000000030?clo000
000000000180000000<0o?cl0000000000004`0000040?clo080000000<0o?cl0000000000001@00
00000`3lo?`0000000000003000000040?clo000000000000?clo0d000001P3lo?`00`000000o?cl
0?clo0030?clo0030000003lo?`0o?cl00D0o?cl0`0000001P3lo?`000000?clo0000000o?cl0000
0080o?cl00<000000?clo00000000P3lo?`2000000T0o?cl0`0000020?clo0030000003lo?`0o?cl
00<0o?cl00<000000?clo03lo?`02`3lo?`2000000030?clo0000000o?cl00<0o?cl00<000000?cl
o03lo?`0203lo?`00`000000o?cl000000030?clo0@000002`3lo?`00`000000o?cl0?clo0020?cl
o0D00000R@3lo?`00<X0o?cl2P00000E0?clo0D000000P3lo?`8000000<0o?cl00@000000?clo03l
o?`000000P3lo?`00`000000o?cl0?clo0030?clo0040000003lo?`000000?clo0H000000`3lo?`2
000000@0o?cl0`0000020?clo0<0000000<0o?cl0000000000001P0000000`3lo?`000000?clo00?
000000030?clo0000000000000<0000000<0o?cl0000000000000`0000020?clo1/0000000<0o?cl
0000003lo?`04@0000050?clo0<0000000<0o?cl000000000000200000020?clo0030000003lo?`0
000000@0000000<0o?cl000000000000200000030?clo08000001@3lo?`00`000000o?cl0?clo006
0?clo080000000<0o?cl0000003lo?`00P0000000`3lo?`000000?clo0020?clo0030000003lo?`0
000000<0o?cl00<000000?clo03lo?`01`3lo?`3000000030?clo0000000000000D0o?cl00<00000
0?clo03lo?`02`3lo?`00`000000o?cl000000030?clo0030000003lo?`0o?cl00T0o?cl00@00000
0?clo03lo?`000000P3lo?`5000000X0o?cl00<000000?clo03lo?`00P3lo?`5000008T0o?cl003:
0?clo0D000005`3lo?`3000000040?clo00000000000000000@0o?cl1@0000020?clo0T000001@3l
o?`200000080o?cl0P0000000`3lo?`0000000000006000000030?clo0000000o?cl00<0o?cl0`00
00000`3lo?`000000000000900000080o?cl00<000000?clo0000000300000020?clo1<0000000<0
o?cl0000000000005P0000000`3lo?`000000000000>000000D0o?cl1@0000000`3lo?`000000000
0007000000030?clo0000000000000T0000000<0o?cl0000000000001`0000060?clo0030000003l
o?`0o?cl00L0o?cl0P000000203lo?`000000?clo0000000o?cl0000003lo?`000000`3lo?`00`00
0000o?cl000000030?clo0030000003lo?`0o?cl00L0o?cl0P0000020?clo08000001@3lo?`00`00
0000o?cl0?clo00:0?clo0<000000`3lo?`00`000000o?cl0?clo00:0?clo0040000003lo?`00000
0?clo0H000002P3lo?`00`000000o?cl0?clo0020?clo0D00000R@3lo?`00<X0o?cl1@00000E0?cl
o0800000103lo?`3000000030?clo0000000000000H00000103lo?`010000000o?cl0?clo0000002
0?clo0T0000000@0o?cl000000000000o?cl1P0000020?clo0<000000P3lo?`010000000o?cl0?cl
o03lo?`300000080o?cl1`0000020?clo0<000000P3lo?`:00000080o?cl?@0000000`3lo?`00000
0000000C00000080o?cl2@0000000`3lo?`000000?clo007000000D0o?cl00<000000?clo03lo?`0
1`3lo?`2000000060?clo0000000o?cl0000003lo?`000000P3lo?`01`000000o?cl0?clo03lo?`0
00000?clo00000000`3lo?`2000000P0o?cl0P0000020?clo0@000000`3lo?`2000000/0o?cl1@00
000=0?clo0030000003lo?`0000000L000002P3lo?`00`000000o?cl0?clo0030?clo0<00000RP3l
o?`00</0o?cl0`00000C0?clo0<000001@3lo?`=000000@0o?cl00@000000?clo03lo?`000000P3l
o?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00X0000000@0o?cl0000000000000000
0P3lo?`4000000<0o?cl2P0000001@3lo?`00000000000000000o?cl00l0000000<0o?cl00000000
0000200000000`3lo?`000000000000400000080o?cl3P0000000`3lo?`000000?clo00E00000003
0?clo0000000000000L000000P3lo?`7000000030?clo00000000000008000000`3lo?`500000005
0?clo000000000000000003lo?`00P0000000`3lo?`000000?clo00600000080o?cl00<000000?cl
o03lo?`0203lo?`2000000090?clo0000000o?cl0?clo0000000o?cl0000003lo?`0000000@0o?cl
00<000000?clo0000000103lo?`00`000000o?cl0?clo0050?clo0T00000103lo?`00`000000o?cl
0?clo0080?clo0D000003@3lo?`00`000000o?cl0?clo007000000T0o?cl0`00002A0?clo000gP3l
o?`3000000P0o?cl4@0000030?clo0040000003lo?`0o?cl000000<0o?cl00D000000?clo03lo?`0
o?cl000000020?clo0l0000000<0o?cl0000000000000`0000000`3lo?`000000000000700000080
o?cl700000000`3lo?`000000000000400000080o?cl400000020?clo0040000003lo?`000000000
0080o?cl5`0000000`3lo?`0000000000008000000040?clo00000000000000000<0o?cl1@000000
0`3lo?`0000000000003000000050?clo0000000o?cl0000003lo?`01`00000:0?clo0030000003l
o?`000000080o?cl00D000000?clo0000000o?cl000000020?clo0050000003lo?`0o?cl0?clo000
00000P3lo?`00`000000o?cl0?clo0020?clo08000001@3lo?`9000000D0o?cl00<000000?clo03l
o?`01`3lo?`5000000d0o?cl00<000000?clo03lo?`01@0000000`3lo?`00000000000070?clo0D0
0000T03lo?`00=`0o?cl0P00000;0?clo0T000001`3lo?``000000030?clo0000000000000T00000
0P3lo?`01@000000o?cl0000003lo?`000000080o?cl00<000000?clo00000000`0000040?clo0h0
000000<0o?cl0000000000000P0000000`3lo?`0000000000002000000030?clo0000000000000<0
o?cl00<000000?clo03lo?`01@000000103lo?`000000000003lo?`H00000080o?cl100000020?cl
o0D000000P3lo?`4000000060?clo000000000000?clo0000000o?cl0`000000103lo?`000000000
000000090?clo0030000003lo?`000000080o?cl00<000000?clo00000000P3lo?`00`000000o?cl
000000040?clo0040000003lo?`0o?cl000000D0o?cl00<000000?clo03lo?`00P3lo?`9000000H0
o?cl00<000000?clo03lo?`01@3lo?`9000000X0o?cl00<000000?clo03lo?`0100000020?clo0<0
00001P3lo?`500000900o?cl003I0?clo0<000003P3lo?`3000000040?clo00000000000000000L0
o?cl00D000000?clo03lo?`0o?cl000000020?clo0D000001@3lo?`Q00000080o?cl1P0000000`3l
o?`0000000000006000000<0o?cl00H000000?clo0000000o?cl0000003lo?`L000000030?clo000
0000o?cl00<0o?cl0`0000000`3lo?`0000000000007000000030?clo0000000000000/000000`3l
o?`6000000040?clo0000000o?cl0?clo0<0000000<0o?cl0000000000000`0000020?clo0D00000
0P3lo?`010000000o?cl0000003lo?`8000000L0o?cl00<000000?clo00000000P3lo?`01P000000
o?cl0?clo0000000o?cl00000080o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl0?clo000
00050?clo0040000003lo?`0o?cl0?clo0P00000203lo?`00`000000o?cl0?clo0020?clo0T00000
00<0o?cl0000000000000`0000060?clo0050000003lo?`0o?cl0?clo00000001@3lo?`00`000000
o?cl000000050?clo0D00000T03lo?`00=L0o?cl0P00000M0?clo0<000000`3lo?`00`000000o?cl
0?clo005000000D0o?cl1`0000000`3lo?`000000?clo00H000000030?clo0000000000000<00000
0P3lo?`300000080o?cl200000000`3lo?`00000000000020?clo080000000<0o?cl000000000000
50000000103lo?`000000000000000030?clo0<000000P3lo?`>000000030?clo0000000000000H0
00000`3lo?`8000000030?clo0000000000000l000000`3lo?`00`000000o?cl000000020?clo0<0
000000@0o?cl0000003lo?`000001P3lo?`00`000000o?cl000000020?clo0040000003lo?`0o?cl
00000080o?cl00@000000?clo03lo?`00000103lo?`010000000o?cl0?clo00000050?clo0800000
0P3lo?`3000000050?clo0000000o?cl0?clo0000000203lo?`00`000000o?cl0000000200000003
0?clo0000000o?cl008000000P3lo?`300000080o?cl1@0000030?clo0050000003lo?`0o?cl0?cl
o00000001P3lo?`2000000H0o?cl0`00002A0?clo000e03lo?`3000001h0o?cl1@0000020?clo003
0000003lo?`0o?cl00D000001@3lo?`00`000000o?cl00000004000000030?clo0000000000001/0
00000P3lo?`2000000030?clo000000000000080000000@0o?cl00000000000000000`3lo?`00`00
0000o?cl0000000G000000030?clo0000000000000<0000000D0o?cl00000000000000000?clo003
000000040?clo000000000000?clo0T0000000<0o?cl0000000000003`0000000`3lo?`000000000
000G000000<0o?cl00<000000?clo00000001@0000000`3lo?`0000000000002000000@0o?cl00<0
00000?clo00000000P3lo?`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl000000D0
o?cl00@000000?clo03lo?`000001P3lo?`00`000000o?cl0?clo0030?clo0050000003lo?`0o?cl
0?clo00000001`3lo?`300000080o?cl00<000000?clo03lo?`00P0000020?clo0@000001@3lo?`5
000000<0o?cl00<000000?clo03lo?`0103lo?`3000009T0o?cl003<0?clo0<000000P3lo?`30000
0240o?cl1@0000000`3lo?`000000?clo0020?clo0@000001P3lo?`8000000030?clo00000000000
00@000000`3lo?`5000000<0o?cl4P0000001@3lo?`00000000000000000o?cl0080000000<0o?cl
0000003lo?`01@0000020?clo0L000000P3lo?`?000000030?clo000000000000080000000H0o?cl
0000003lo?`0o?cl0000003lo?`G00000080o?cl2P0000030?clo0<000000P3lo?`;000000@0o?cl
00D000000?clo000000000000?clo00300000080o?cl00@000000?clo000000000000P3lo?`00`00
0000o?cl000000030?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`000001@3l
o?`010000000o?cl0?clo00000060?clo0030000003lo?`0o?cl00<0o?cl00D000000?clo03lo?`0
o?cl000000040?clo0<0000000D0o?cl0000003lo?`0o?cl000000020?clo08000000`3lo?`50000
00H0o?cl1`0000060?clo0<00000V03lo?`00</0o?cl1P00000T0?clo0D0000000<0o?cl0000003l
o?`00P3lo?`:000000070?clo0000000o?cl0?clo0000000o?cl000000020?clo0X000000P3lo?`;
000000030?clo0000000000001H0000000@0o?cl0000003lo?`0o?cl0P000000103lo?`000000000
003lo?`O000000030?clo0000000o?cl00P0000000<0o?cl0000000000002@0000020?clo0L00000
1@3lo?`200000080o?cl3P000000103lo?`000000000003lo?`2000000030?clo000000000000080
000000@0o?cl000000000000o?cl0`0000000`3lo?`000000?clo0020?clo0040000003lo?`0o?cl
00000080o?cl00D000000?clo03lo?`0o?cl000000050?clo0040000003lo?`0o?cl000000H0o?cl
0P0000040?clo0040000003lo?`0o?cl00000080o?cl0`0000040?clo08000000`3lo?`3000000<0
o?cl1@0000070?clo0L000001@3lo?`00`000000o?cl0000002G0?clo000b`3lo?`5000001X0o?cl
0`0000090?clo0X000002P3lo?`010000000o?cl0?clo03lo?`/000000030?clo0000000000000@0
00000`3lo?`300000080o?cl0P0000030?clo140000000<0o?cl0000003lo?`0700000000`3lo?`0
000000000005000000030?clo000000000000080o?cl100000000`3lo?`00000000000020?clo003
0000003lo?`0000000<0000000<0o?cl00000000000010000000103lo?`000000000000000020?cl
o08000000P3lo?`300000080o?cl00H000000?clo03lo?`000000?clo00000030?clo0050000003l
o?`0o?cl0?clo00000000P3lo?`010000000o?cl0?clo00000060?clo0040000003lo?`0o?cl0000
00L0o?cl00D000000?clo03lo?`0o?cl000000030?clo0<000001P3lo?`200000080o?cl1@000003
0?clo0<0000000<0o?cl0000000000001@3lo?`010000000o?cl0?clo03lo?`7000000030?clo000
0000000000@00000U03lo?`00</0o?cl1@00000I0?clo0D000000P3lo?`=00000080o?cl00<00000
0?clo03lo?`0203lo?`010000000o?cl0?clo03lo?`Q00000080o?cl4@0000030?clo080000000@0
o?cl00000000000000000P3lo?`5000000050?clo000000000000000003lo?`0200000000`3lo?`0
000000000003000000<0o?cl00<000000?clo00000000`0000000`3lo?`000000000000<00000004
0?clo00000000000000000@0o?cl00@000000?clo000000000000P3lo?`010000000o?cl0?clo03l
o?`6000000030?clo0000000000000T000000P3lo?`4000000030?clo000000000000080o?cl1000
00000`3lo?`0000000000003000000<0o?cl00D000000?clo03lo?`0o?cl000000020?clo0050000
003lo?`0o?cl0?clo00000001P3lo?`010000000o?cl0?clo00000070?clo08000000P3lo?`50000
00H0o?cl00<000000?clo03lo?`05P0000030?clo0030000003lo?`0o?cl00`00000T`3lo?`00<`0
o?cl0`00000J0?clo0L00000203lo?`500000080o?cl00<000000?clo03lo?`01@3lo?`400000080
o?cl3@0000030?clo0030000003lo?`0000001/0000000<0o?cl0000000000002@0000000`3lo?`0
0000000000020?clo0D000000P3lo?`01P000000o?cl0000003lo?`000000?clo0P000000P3lo?`0
0`000000o?cl000000020?clo0040000003lo?`000000?clo1H000000`3lo?`3000000040?clo000
0000o?cl000000@0o?cl0`0000000`3lo?`0000000000004000000050?clo000000000000000003l
o?`0100000030?clo0D000000P3lo?`400000080o?cl1@0000000`3lo?`000000?clo0020?clo005
0000003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl0?clo0050?clo0040000003lo?`0o?cl
000000P0o?cl100000030?clo0030000003lo?`0o?cl00l000000`3lo?`L000009<0o?cl003Y0?cl
o0D000002P3lo?`5000000030?clo0000000o?cl00H0o?cl1P0000000`3lo?`000000000000:0000
00@0o?cl00@000000?clo0000000o?cl8@0000000`3lo?`000000000000<00000080o?cl00<00000
0?clo00000002`0000020?clo0030000003lo?`0000001/0000000@0o?cl000000000000o?cl0P00
00000`3lo?`00000000000020?clo0040000003lo?`0o?cl0?clo0<0000000<0o?cl000000000000
1`0000000`3lo?`000000?clo004000000<0o?cl00<000000?clo03lo?`00P0000030?clo0<00000
00@0o?cl0000003lo?`000000P3lo?`400000080o?cl00@000000?clo03lo?`000000`3lo?`00`00
0000o?cl0?clo0040?clo0050000003lo?`0o?cl0?clo00000001P3lo?`3000000030?clo0000000
000000D0000000<0o?cl0000003lo?`00`0000020?clo0X0000000<0o?cl0000003lo?`00P000000
1@3lo?`000000000003lo?`0000000@0o?cl00<000000?clo00000002`00002C0?clo000jP3lo?`3
000000`0o?cl0`0000020?clo0030000003lo?`0o?cl00D0o?cl5@0000000`3lo?`000000?clo002
000000030?clo0000000o?cl00<0000000<0o?cl000000000000600000001P3lo?`000000?clo03l
o?`000000?clo0X000000P3lo?`D00000080o?cl3`0000000`3lo?`0000000000003000000030?cl
o000000000000080000000D0o?cl00000000000000000?clo00200000080o?cl00H000000?clo03l
o?`0o?cl0000003lo?`7000000030?clo0000000000000L0000000<0o?cl0000000000000P3lo?`0
10000000o?cl0?clo03lo?`3000000030?clo000000000000080000000<0o?cl0000000000001P00
00001@3lo?`000000?clo03lo?`0000000@0o?cl00<000000?clo03lo?`0103lo?`01@000000o?cl
0?clo03lo?`000000080o?cl2@0000030?clo0030000003lo?`0000000800000103lo?`010000000
o?cl0?clo00000020?clo0P0000000@0o?cl000000000000o?cl0`0000040?clo0030000003lo?`0
o?cl00D0o?cl2000002A0?clo000o@3lo?`3000000H0o?cl2`0000000`3lo?`000000?clo0050000
0080o?cl1P0000020?clo0<0000000<0o?cl0000003lo?`060000000103lo?`000000?clo03lo?`K
000000030?clo0000000000001@000000P3lo?`A00000080o?cl00H000000?clo03lo?`0o?cl0000
003lo?`7000000030?clo0000000000000T0000000D0o?cl0000003lo?`0o?cl000000030?clo003
0000003lo?`0000000H000000P3lo?`5000000060?clo000000000000000003lo?`000000`3lo?`0
0`000000o?cl0?clo0030?clo0X000001P3lo?`200000080o?cl0`0000050?clo0030000003lo?`0
o?cl0080o?cl00<000000?clo03lo?`02`0000020?clo0800000103lo?`00`000000o?cl0?clo004
0?clo0D000000`3lo?`3000008h0o?cl003l0?clo0D000001P3lo?`700000080o?cl2@0000020?cl
o0H000000P3lo?`3000000030?clo0000000000000@0000000<0o?cl0000000000003@0000000`3l
o?`000000000000200000080o?cl00<000000?clo0000000;P0000000`3lo?`000000?clo00C0000
0080o?cl00<000000?clo03lo?`00P000000103lo?`000000000003lo?`6000000050?clo0000000
00000000003lo?`00P0000000`3lo?`0000000000003000000030?clo0000000o?cl0080o?cl00@0
00000?clo03lo?`0o?cl1@0000000`3lo?`000000000000900000080o?cl1`0000030?clo0030000
003lo?`0000000<00000203lo?`6000000@0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl
0?clo008000000050?clo000000000000000003lo?`00`0000020?clo0030000003lo?`0o?cl00D0
o?cl0`0000070?clo0@00000RP3lo?`00?`0o?cl1@0000080?clo0D000000P3lo?`01@000000o?cl
0?clo0000000o?cl01@0000000<0o?cl0000000000005P0000020?clo0d0000000<0o?cl00000000
00000P0000000`3lo?`0000000000007000000030?clo0000000000001T0000000<0o?cl00000000
00000P0000000`3lo?`000000000000:00000080o?cl00<000000?clo03lo?`00P0000000`3lo?`0
000000000003000000040?clo000000000000?clo080000000H0o?cl00000000000000000?clo000
00020?clo0@000000P3lo?`00`000000o?cl0?clo006000000050?clo000000000000000003lo?`0
200000030?clo0030000003lo?`0o?cl00@0o?cl0`0000030?clo0030000003lo?`0o?cl0080o?cl
0`0000000`3lo?`0000000000004000000030?clo0000000000000P0o?cl00@000000?clo03lo?`0
o?cl0`0000000`3lo?`0000000000009000000040?clo00000000000000001<0o?cl0`0000270?cl
o000o03lo?`5000000T0o?cl0`0000040?clo0040000003lo?`00000000000<0o?cl00<000000?cl
o000000030000000103lo?`000000?clo03lo?`>000000030?clo0000000000001<000000P3lo?`[
000000050?clo000000000000000003lo?`0100000000`3lo?`0000000000008000000@0o?cl00<0
00000?clo0000000100000001@3lo?`00000000000000000o?cl00H0000000<0o?cl000000000000
0P3lo?`G000000030?clo0000000o?cl00<0o?cl00<000000?clo03lo?`00P3lo?`5000000@0o?cl
100000040?clo0D0000000<0o?cl0000003lo?`02P3lo?`01P000000o?cl0?clo03lo?`000000?cl
o080000000<0o?cl0000000000003000000E0?clo0<00000Q03lo?`00?d0o?cl0`00000:0?clo0<0
0000103lo?`4000000<0o?cl00D000000?clo000000000000?clo009000000030?clo00000000000
00/0000000<0o?cl000000000000600000020?clo0D0000000<0o?cl0000000000008`0000020?cl
o0D000000P3lo?`8000000040?clo0000000000000000080o?cl0P0000000`3lo?`0000000000003
00000080o?cl0P0000020?clo0030000003lo?`00000008000000`3lo?`00`000000o?cl0?clo002
000000<0o?cl1P0000000`3lo?`0000000000007000000<0o?cl00<000000?clo03lo?`00P3lo?`0
0`000000o?cl00000003000000<0o?cl00<000000?clo03lo?`00`0000060?clo0H0000000<0o?cl
0000003lo?`02P3lo?`01P000000o?cl0?clo03lo?`000000?clo080000000<0o?cl000000000000
100000020?clo0D00000603lo?`4000000<0o?cl0`00001j0?clo000o`3lo?`:0?clo0D000000P3l
o?`5000000@0o?cl0P0000030?clo2@0000000<0o?cl0000000000001P000000103lo?`000000000
000000020?clo0H0000000<0o?cl0000000000001`0000001@3lo?`00000000000000000o?cl01@0
000000@0o?cl0000003lo?`0o?cl0P000000103lo?`000000000000000020?clo0h0000000<0o?cl
000000000000100000020?clo0<0000000<0o?cl0000000000000P0000000`3lo?`000000?clo002
0?clo0030000003lo?`0o?cl0180000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl0?clo002
0?clo0@000001@3lo?`3000000<0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl00000003
00000080o?cl00<000000?clo03lo?`02P3lo?`01P000000o?cl0?clo03lo?`000000?clo0T00000
00<0o?cl0000000000000`00000L0?clo0L00000N@3lo?`00?l0o?cl2P3lo?`A00000080o?cl1000
00001@3lo?`00000000000000000o?cl00d000000P3lo?`D000000040?clo0000000o?cl0?clo0<0
00000P3lo?`6000000030?clo0000000000000`0000000<0o?cl0000000000003`0000000`3lo?`0
00000?clo00200000080o?cl10000000103lo?`000000000000000020?clo0T0000000<0o?cl0000
000000001P0000000`3lo?`000000?clo00200000080o?cl100000000`3lo?`00000000000020?cl
o080000000<0o?cl0000000000001@000000103lo?`000000?clo03lo?`5000000030?clo0000000
000000<0000000<0o?cl0000003lo?`0100000040?clo0<000000P3lo?`00`000000o?cl0?clo002
0?clo0040000003lo?`0o?cl000000@0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?cl
o00:0?clo0050000003lo?`0o?cl0?clo00000000P3lo?`8000000030?clo0000000000000800000
7P3lo?`5000007T0o?cl003o0?clo0X0o?cl1@0000020?clo2D0000000<0o?cl0000000000003`00
0000103lo?`000000000003lo?`3000000<0o?cl1P0000020?clo0P0000000@0o?cl000000000000
o?cl0P0000020?clo0`0000000H0o?cl000000000000o?cl0000003lo?`3000000030?clo0000000
0000008000000`3lo?`2000000030?clo0000000000000T0000000<0o?cl0000000000001@000002
0?clo08000000P3lo?`00`000000o?cl00000003000000030?clo0000000o?cl0080o?cl1P000000
103lo?`000000000000000030?clo0<000000`3lo?`?000000H0o?cl00<000000?clo03lo?`00P3l
o?`2000000@0o?cl00<000000?clo0000000103lo?`00`000000o?cl0?clo00:0?clo08000000P3l
o?`00`000000o?cl0?clo00300000080o?cl0`0000040?clo0030000003lo?`0o?cl01/0o?cl1@00
001i0?clo000o`3lo?`;0?clo0@000000`3lo?`;000000D0o?cl00<000000?clo000000080000002
0?clo0050000003lo?`000000000003lo?`00`0000020?clo0030000003lo?`0000000@0000000<0
o?cl0000003lo?`02`0000001@3lo?`00000000000000000o?cl00@0000000<0o?cl000000000000
4@000000103lo?`000000?clo03lo?`2000000030?clo000000000000140000000<0o?cl00000000
00000P0000020?clo0@0000000<0o?cl0000003lo?`00`0000000`3lo?`000000000000300000080
o?cl0P0000040?clo14000002P3lo?`010000000o?cl0?clo03lo?`6000000<0o?cl00<000000?cl
o03lo?`00P3lo?`00`000000o?cl0?clo00;0?clo0040000003lo?`0o?cl000000<0o?cl0P000002
0?clo0040000003lo?`00000000000<0o?cl0P00000L0?clo0<00000NP3lo?`00?l0o?cl3@3lo?`3
000000@0o?cl1`0000000`3lo?`000000?clo0030?clo0@0000000<0o?cl0000003lo?`02P000002
0?clo1h0000000<0o?cl0000003lo?`00`0000000`3lo?`0000000000006000000030?clo0000000
000000L0000000<0o?cl0000000000002P0000000`3lo?`0000000000007000000040?clo0000000
o?cl00000080o?cl0P0000000`3lo?`00000000000020?clo0<0000000<0o?cl0000000000003@00
00020?clo0030000003lo?`0000000@0000000<0o?cl0000003lo?`00P3lo?`3000000@0o?cl0P00
00040?clo0T0000000<0o?cl0000000000001@0000090?clo0050000003lo?`0o?cl0000003lo?`0
1@0000030?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`02`3lo?`010000000o?cl
0?clo00000030?clo0<0000000<0o?cl0000003lo?`00`0000030?clo0030000003lo?`0o?cl09H0
o?cl003o0?clo0`0o?cl1@0000030?clo0L000000P3lo?`00`000000o?cl0?clo005000000030?cl
o00000000000024000000`3lo?`3000000030?clo0000000000002H0000000<0o?cl000000000000
2@0000020?clo0040000003lo?`000000?clo080000000<0o?cl0000003lo?`0500000020?clo0H0
00000P3lo?`00`000000o?cl0?clo0020?clo08000000`3lo?`00`000000o?cl000000030?clo0l0
00000P3lo?`00`000000o?cl0?clo0070?clo0040000003lo?`000000?clo0D00000103lo?`00`00
0000o?cl0?clo0020?clo0030000003lo?`0o?cl00`0o?cl100000030?clo0<0000000D0o?cl0000
003lo?`000000?clo00200000080o?cl0P00002F0?clo000o`3lo?`<0?clo0D00000103lo?`50000
00<0o?cl400000000`3lo?`000000000000I00000080o?cl3P0000020?clo0030000003lo?`00000
00d0000000<0o?cl0000003lo?`04`0000000`3lo?`000000?clo00500000080o?cl00P000000?cl
o0000000o?cl0000003lo?`000000?clo0<0000000<0o?cl0000000000003@0000020?clo0800000
00D0o?cl0000003lo?`0o?cl000000050?clo0040000003lo?`0o?cl00000080o?cl00<000000?cl
o03lo?`02@0000020?clo0<000000`3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl
00D000001@3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00X0o?cl1P0000030?cl
o0D0000000@0o?cl0000003lo?`0o?cl0P0000020?clo0030000003lo?`0o?cl09<0o?cl003o0?cl
o0`0o?cl1@0000030?clo140000000<0o?cl000000000000800000030?clo0/0000000<0o?cl0000
000000000P3lo?`00`000000o?cl0000000<000000030?clo0000000000001D0000000@0o?cl0000
00000000o?cl20000000103lo?`000000?clo00000020?clo0<0000000<0o?cl0000000000002`00
00000`3lo?`000000?clo003000000040?clo0000000o?cl0?clo0800000103lo?`400000080o?cl
300000020?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl
00000005000000H0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0090?clo0D00000
00<0o?cl0000000000000P3lo?`5000000030?clo000000000000080o?cl0P0000000`3lo?`00000
0?clo02C0?clo000o`3lo?`<0?clo0`0000000<0o?cl000000000000;`0000000`3lo?`000000000
000200000080o?cl1@0000000`3lo?`00000000000020?clo0030000003lo?`0o?cl00@0000000@0
o?cl00000000000000000P3lo?`00`000000o?cl0000000F000000030?clo0000000000000l00000
00<0o?cl0000003lo?`04@0000020?clo0D000000`3lo?`010000000o?cl0?clo03lo?`:00000003
0?clo0000000000000D000000P3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00@0
o?cl00<000000?clo03lo?`01@0000080?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03l
o?`0203lo?`5000000<0o?cl00D000000?clo03lo?`000000?clo004000000030?clo0000000o?cl
0080o?cl1000002B0?clo000o`3lo?`<0?clo0D000000P3lo?`A000000030?clo0000000000002T0
000000<0o?cl0000000000000P0000020?clo0040000003lo?`0o?cl000000D0o?cl0P0000020?cl
o0060000003lo?`0o?cl0?clo0000000o?cl5`0000030?clo0040000003lo?`000000?clo0800000
0P3lo?`J000000030?clo0000000o?cl01H000000P3lo?`6000000<0o?cl00<000000?clo03lo?`0
0`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00H000002@3lo?`00`000000o?cl
0?clo0030?clo0030000003lo?`0o?cl00P0o?cl0`0000050?clo0070000003lo?`0o?cl0000003l
o?`000000?clo002000000030?clo0000000o?cl00<0o?cl0`000000103lo?`0000000000000002=
0?clo000o`3lo?`=0?clo1@000000P3lo?`00`000000o?cl0000000A000000030?clo00000000000
01T0000000@0o?cl0000003lo?`0o?cl0P0000000`3lo?`000000?clo0040?clo0060000003lo?`0
00000000003lo?`000000`3lo?`F000000030?clo0000000o?cl00<0000000<0o?cl0000003lo?`0
0P0000020?clo0040000003lo?`0000000000080o?cl00@000000?clo0000000o?cl5`0000000`3l
o?`0000000000004000000030?clo0000000000000T000000`3lo?`3000000@0o?cl00<000000?cl
o03lo?`0103lo?`01@000000o?cl0?clo03lo?`000000080o?cl00<000000?clo000000010000009
0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`04@3lo?`01@000000o?cl0?clo000
0000o?cl00@0000000<0o?cl0000003lo?`0103lo?`6000008`0o?cl003o0?clo0l0o?cl4P000002
0?clo080000000D0o?cl00000000000000000?clo00Z000000030?clo000000000000080000000<0
o?cl0000003lo?`01@3lo?`200000080o?cl00H000000?clo03lo?`0o?cl0000003lo?`G000000<0
o?cl00@000000?clo0000000o?cl0P0000002P3lo?`000000?clo0000000o?cl0000003lo?`00000
0?clo00000030?clo0H000000`3lo?`>000000030?clo0000000000000P0000000@0o?cl00000000
000000000P3lo?`3000000P0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl000000020?cl
o0040000003lo?`0o?cl0?clo0<000002`3lo?`00`000000o?cl0?clo0030?clo0<000004@3lo?`0
0`000000o?cl000000030?clo0050000003lo?`000000?clo00000001@3lo?`5000008`0o?cl003o
0?clo0l0o?cl1@0000040?clo1`0000000<0o?cl0000000000002P0000000`3lo?`000000000000;
000000030?clo0000000000000T000001@3lo?`3000000<0o?cl00L000000?clo03lo?`0o?cl0000
003lo?`000000080o?cl40000000103lo?`000000000000000020?clo0060000003lo?`000000?cl
o0000000o?cl0P0000001P3lo?`000000?clo03lo?`000000?clo08000000`3lo?`R000000D0o?cl
1@0000070?clo0030000003lo?`0o?cl00@0o?cl0P0000020?clo0030000003lo?`0o?cl0140o?cl
00@000000?clo03lo?`0o?cl1@00000A0?clo0030000003lo?`0000000<0o?cl1@0000040?clo0D0
0000S03lo?`00?l0o?cl3`3lo?`500000080o?cl0P0000000`3lo?`0000000000009000000030?cl
o0000000000000L000000P3lo?`B000000030?clo0000000000000/000000P3lo?`9000000<0o?cl
0P000000103lo?`000000?clo00000020?clo0040000003lo?`0o?cl0?clo0@0000000<0o?cl0000
000000004@0000001P3lo?`000000?clo03lo?`000000?clo08000000P3lo?`400000080o?cl0`00
00020?clo0030000003lo?`0000002400000103lo?`5000000P0o?cl00<000000?clo03lo?`00`3l
o?`2000000030?clo0000000o?cl01@0o?cl2000000B0?clo0030000003lo?`0000000@0o?cl1000
00040?clo0<00000S@3lo?`00?l0o?cl403lo?`3000000030?clo0000000000000@0o?cl20000000
0`3lo?`000000000000200000080o?cl1@0000000`3lo?`000000000000A000000030?clo0000000
000001T000000`3lo?`00`000000o?cl000000020?clo0040000003lo?`0o?cl0?clo0d0000000<0
o?cl0000000000002@000000103lo?`000000000000000020?clo0030000003lo?`0o?cl00@00000
0`3lo?`2000000040?clo0000000o?cl0?clo1@0000000<0o?cl0000000000001@0000000`3lo?`0
00000000000<000000P0o?cl00<000000?clo03lo?`00`3lo?`3000001D0o?cl2@00000C0?clo003
0000003lo?`0000000@0o?cl1@00002B0?clo000o`3lo?`B0?clo08000002@3lo?`:00000080o?cl
2@0000000`3lo?`0000000000005000000030?clo000000000000080000000<0o?cl0000003lo?`0
4P0000000`3lo?`0000000000009000000040?clo0000000o?cl000000<0o?cl00<000000?clo03l
o?`02`0000030?clo0/000000`3lo?`2000000080?clo000000000000000003lo?`000000?clo000
00030?clo0<000000`3lo?`6000000030?clo0000000000000T000000P3lo?`2000000050?clo000
000000000000003lo?`00P0000020?clo0l000001P3lo?`01P000000o?cl0?clo03lo?`000000?cl
o08000005@3lo?`8000001D0o?cl00<000000?clo0000000103lo?`8000008h0o?cl003o0?clo0/0
o?cl0`0000020?clo08000001`3lo?`3000000030?clo0000000000000@0000000@0o?cl0000003l
o?`000000`3lo?`6000000<0o?cl0P0000000`3lo?`0000000000007000000030?clo00000000000
00X0000000<0o?cl0000000000001@0000000`3lo?`000000?clo00>00000080o?cl00<000000?cl
o03lo?`01P0000000`3lo?`0000000000002000000<0o?cl2`0000040?clo0T00000103lo?`40000
00030?clo0000000o?cl0100000000@0o?cl000000000000o?cl100000020?clo08000000`3lo?`6
000000030?clo000000000000080000000<0o?cl0000000000001P0000020?clo0030000003lo?`0
000000D000004P3lo?`5000001T0o?cl00<000000?clo00000000`3lo?`9000008d0o?cl003o0?cl
o0X0o?cl1P0000080?clo0d0000000@0o?cl0000003lo?`0o?cl1@0000040?clo0@0000000<0o?cl
0000000000002@0000000`3lo?`000000000000?000000030?clo0000000000000@0000000<0o?cl
0000000000001@0000000`3lo?`0000000000004000000070?clo000000000000000003lo?`00000
0?clo004000000<0o?cl0P0000000`3lo?`0000000000006000000D0o?cl2@0000020?clo1400000
0P3lo?`7000000030?clo0000000000000@0000000@0o?cl0000003lo?`000000`3lo?`800000080
o?cl100000030?clo0d000004P3lo?`3000001/0o?cl0`0000020?clo0T00000S@3lo?`00?l0o?cl
2P3lo?`5000000P0o?cl1P0000000`3lo?`0000000000005000000030?clo0000000000000800000
00H0o?cl000000000000o?cl0000003lo?`5000000030?clo0000000000000H000000P3lo?`;0000
00030?clo0000000000000H0000000<0o?cl000000000000100000000`3lo?`00000000000030000
00050?clo000000000000000003lo?`01@0000020?clo0<0000000<0o?cl0000000000000P000002
0?clo0050000003lo?`000000000003lo?`01`0000050?clo0L0000000<0o?cl0000000000002000
00000`3lo?`0000000000005000000060?clo0000000o?cl0?clo0000000o?cl100000000`3lo?`0
00000000000500000080o?cl00<000000?clo00000000`3lo?`500000080o?cl0`0000030?clo0@0
000000D0o?cl0000003lo?`000000?clo00700000380o?cl0P0000020?clo0P00000S@3lo?`00?l0
o?cl2P3lo?`5000000P0o?cl1P0000030?clo0`000000P3lo?`6000000030?clo0000000000000`0
000000<0o?cl00000000000020000000103lo?`000000000000000020?clo0l000000P3lo?`60000
00<0o?cl0P0000000`3lo?`0000000000002000000030?clo00000000000008000000P3lo?`00`00
0000o?cl00000005000000D0o?cl4@0000000`3lo?`000000000000500000080o?cl00<000000?cl
o03lo?`02`0000000`3lo?`00000000000020?clo0030000003lo?`0000000<0o?cl00@000000?cl
o03lo?`0o?cl0P0000030?clo0<00000103lo?`<000003<0o?cl00<000000?clo03lo?`0103lo?`3
000008h0o?cl003o0?clo0/0o?cl0`0000090?clo0D00000103lo?`7000000040?clo0000000o?cl
000000<0o?cl1P000000103lo?`000000?clo03lo?`<000000030?clo0000000000000P0000000<0
o?cl0000000000000P3lo?`00`000000o?cl00000003000000<0o?cl0P0000030?clo080000000<0
o?cl000000000000100000030?clo080000000<0o?cl0000000000001@0000000`3lo?`000000?cl
o0020?clo0030000003lo?`0000000/0000000D0o?cl00000000000000000?clo008000000030?cl
o0000000000000P000000P3lo?`3000000030?clo0000000o?cl00D0000000<0o?cl000000000000
1@0000020?clo0040000003lo?`0o?cl0?clo08000000`3lo?`2000000@0o?cl3`00000e0?clo0<0
0000U03lo?`00?l0o?cl603lo?`3000000<0o?cl300000030?clo0X0000000<0o?cl000000000000
2P0000000`3lo?`0000000000004000000030?clo0000000000000@000000P3lo?`00`000000o?cl
0?clo00600000080o?cl00D000000?clo03lo?`000000?clo002000000030?clo0000000000000@0
000000<0o?cl000000000000200000000`3lo?`000000?clo0020?clo0030000003lo?`0000000L0
00000`3lo?`=00000080o?cl00<000000?clo000000020000000103lo?`000000?clo00000020?cl
o0@0000000<0o?cl000000000000200000020?clo0030000003lo?`0o?cl0080o?cl10000000103l
o?`000000000000000030?clo0/00000=P3lo?`5000009<0o?cl003o0?clo1D0o?cl0`0000030?cl
o0<00000103lo?`700000080o?cl0`0000000`3lo?`0000000000004000000030?clo00000000000
00`0000000<0o?cl0000000000001@0000020?clo0030000003lo?`0000000<000000`3lo?`70000
0080o?cl0`0000030?clo08000000P3lo?`00`000000o?cl0?clo009000000050?clo0000000o?cl
0000003lo?`06`0000030?clo0030000003lo?`0o?cl00T000000`3lo?`00`000000o?cl0?clo003
000000030?clo0000000o?cl00T000000P3lo?`010000000o?cl0?clo03lo?`5000000<0o?cl0P00
00000`3lo?`000000?clo008000003L0o?cl1@00002C0?clo000o`3lo?`D0?clo0L000001@3lo?`2
000000030?clo0000000000000@0000000@0o?cl0000003lo?`000000P3lo?`500000080o?cl3@00
00000`3lo?`000000000000700000080o?cl00<000000?clo00000000P0000030?clo0030000003l
o?`0000000@00000103lo?`200000080o?cl00<000000?clo00000000P0000030?clo0d000000`3l
o?`G000000@0o?cl00<000000?clo03lo?`020000000103lo?`000000?clo03lo?`7000000040?cl
o000000000000?clo0L000000`3lo?`00`000000o?cl0?clo005000000D0o?cl0P0000000`3lo?`0
000000000003000003X0o?cl1@00002C0?clo000o`3lo?`D0?clo0D000000P3lo?`3000000030?cl
o0000000o?cl00/000000P3lo?`5000000<0o?cl300000020?clo0P0000000@0o?cl0000003lo?`0
o?cl1@0000020?clo0L000001@3lo?`2000000040?clo0000000000000000080o?cl0`0000000`3l
o?`000000000000T000000@0o?cl00<000000?clo03lo?`02P0000030?clo080000000L0o?cl0000
0000000000000?clo0000000o?cl00T000000`3lo?`00`000000o?cl00000004000000@0o?cl00<0
00000?clo03lo?`01@00000l0?clo0<00000U03lo?`00?l0o?cl503lo?`5000000030?clo0000000
000000h000000`3lo?`00`000000o?cl00000002000000<0o?cl3@0000000`3lo?`0000000000007
00000080o?cl1`0000020?clo080000000<0o?cl0000000000000P0000050?clo0030000003lo?`0
000000@0000000<0o?cl0000003lo?`02P0000020?clo0030000003lo?`0o?cl00<0o?cl00<00000
0?clo00000000P3lo?`a000000030?clo0000000000000@000000`3lo?`00`000000o?cl00000002
00000080o?cl0`0000030?clo0D00000d`3lo?`00?l0o?cl5@3lo?`300000080o?cl1@0000020?cl
o0D0000000<0o?cl0000000000000`3lo?`3000000030?clo0000000000000<0o?cl300000020?cl
o0T000000`3lo?`5000000030?clo0000000o?cl008000001@3lo?`00`000000o?cl0?clo0020?cl
o0030000003lo?`0000000@000000P3lo?`2000000030?clo0000000000000H000000P3lo?`00`00
0000o?cl0?clo0030?clo0<000000P3lo?`9000000030?clo0000000000000L000000`3lo?`00`00
0000o?cl00000009000000050?clo000000000000000003lo?`01P0000000`3lo?`000000000000F
00000080o?cl1@00003C0?clo000o`3lo?`J0?clo0D000000P3lo?`7000000<0o?cl0P0000020?cl
o0<000000P3lo?`=00000080o?cl2P0000020?clo0D000000P3lo?`3000000H0o?cl0P0000020?cl
o0030000003lo?`0000000@000000P3lo?`3000000030?clo0000000000000D000000P3lo?`00`00
0000o?cl0?clo0040?clo08000000P3lo?`:00000080o?cl1`0000030?clo0030000003lo?`00000
00P0000000H0o?cl00000000000000000?clo00000020?clo0D0000000<0o?cl0000000000002000
00040?clo0040000003lo?`0o?cl0?clo0D000000`3lo?`300000=@0o?cl003o0?clo1X0o?cl1000
00040?clo0<0000000<0o?cl0000003lo?`00P3lo?`200000080o?cl4`0000020?clo0X000000`3l
o?`3000000040?clo0000000o?cl0?clo0800000203lo?`01@000000o?cl0?clo0000000o?cl00<0
000000<0o?cl000000000000300000000`3lo?`000000?clo0050?clo08000000`3lo?`300000003
0?clo0000000000000<000000`3lo?`400000080o?cl00<000000?clo00000000P0000000`3lo?`0
000000000009000000030?clo000000000000080o?cl3P0000000`3lo?`000000?clo0040?clo003
0000003lo?`0o?cl00D00000fP3lo?`00?l0o?cl6@3lo?`00`000000o?cl0?clo0070?clo0030000
003lo?`0000000<0o?cl0P0000020?clo0`0000000<0o?cl0000003lo?`00`0000000`3lo?`00000
0?clo005000000030?clo0000000000000<000000`3lo?`4000000030?clo0000000o?cl00<00000
203lo?`3000000H0o?cl3@0000000`3lo?`000000?clo0050?clo0800000103lo?`00`000000o?cl
0?clo00600000080o?cl00<000000?clo03lo?`0103lo?`@000000040?clo000000000000?clo0d0
0000103lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00<00000f`3lo?`00?l0o?cl
5`3lo?`2000000T0o?cl0`0000030?clo08000000P3lo?`>00000080o?cl00<000000?clo03lo?`0
0P0000000`3lo?`0000000000009000000<0o?cl0P000000103lo?`000000?clo03lo?`5000000T0
o?cl00<000000?clo03lo?`0103lo?`=000000030?clo0000000o?cl00D0o?cl0P0000030?clo003
0000003lo?`0o?cl0080o?cl0`0000000`3lo?`000000?clo0020?clo0030000003lo?`0o?cl0080
o?cl400000000`3lo?`000000000000>000000H0o?cl00<000000?clo03lo?`00`3lo?`00`000000
o?cl0?clo03M0?clo000o`3lo?`F0?clo0030000003lo?`0o?cl00L0o?cl0`0000040?clo0800000
0P3lo?`010000000o?cl0000003lo?`7000000030?clo0000000o?cl00@000000P3lo?`200000003
0?clo0000000000000H0000000<0o?cl0000000000000P3lo?`3000000040?clo000000000000?cl
o0<0000000<0o?cl000000000000203lo?`2000000D0o?cl300000020?clo0030000003lo?`0o?cl
00@0o?cl0`0000000`3lo?`000000?clo0090?clo0050000003lo?`0o?cl0?clo00000000P3lo?`0
0`000000o?cl0000000A000000030?clo0000000000000X000001`3lo?`00`000000o?cl0?clo004
0?clo0<00000g03lo?`00?l0o?cl503lo?`2000000T0o?cl00<000000?clo00000001P0000030?cl
o0800000103lo?`5000000030?clo0000000o?cl00D0000000<0o?cl0000000000000P3lo?`70000
00030?clo0000000000000d0000000<0o?cl000000000000100000030?clo0040000003lo?`00000
000000<0o?cl2@0000001@3lo?`000000000003lo?`0000000L0o?cl00@000000?clo00000000000
2`3lo?`010000000o?cl0?clo03lo?`3000000<0o?cl0`0000000`3lo?`000000000000500000003
0?clo0000000000000l000002@3lo?`00`000000o?cl0?clo0020?clo0D00000f`3lo?`00?l0o?cl
4P3lo?`2000000X0o?cl00<000000?clo00000001P0000030?clo0800000103lo?`7000000030?cl
o0000000000000@0000000<0o?cl0000000000000P3lo?`700000080o?cl1`0000000`3lo?`00000
00000004000000030?clo0000000o?cl00D000000P3lo?`01P000000o?cl0?clo03lo?`000000?cl
o0L0000000@0o?cl000000000000o?cl100000070?clo0030000003lo?`0000000d0o?cl00<00000
0?clo03lo?`00P0000060?clo0040000003lo?`000000?clo0X0000000<0o?cl0000000000001`00
00000`3lo?`000000?clo00:0?clo0<0000000<0o?cl0000000000000`00003K0?clo000o`3lo?`A
0?clo0030000003lo?`0o?cl00T0o?cl00@000000?clo0000000o?cl1@0000030?clo08000001@3l
o?`00`000000o?cl00000002000000030?clo0000000o?cl00L0000000@0o?cl0000003lo?`0o?cl
200000000`3lo?`0000000000005000000030?clo0000000000000D0000000<0o?cl000000000000
100000030?clo0030000003lo?`0o?cl01400000203lo?`3000000`0o?cl0`0000000`3lo?`00000
0?clo0060?clo080000000@0o?cl000000000000o?cl10000000103lo?`000000000003lo?`60000
00@0o?cl00<000000?clo03lo?`0203lo?`:00000=/0o?cl003o0?clo0l0o?cl0P00000:0?clo0@0
00000P3lo?`500000080o?cl0P0000050?clo0050000003lo?`0o?cl0?clo00000000P3lo?`01000
0000o?cl0000003lo?`3000000040?clo0000000o?cl00000080o?cl200000020?clo0D000000P3l
o?`00`000000o?cl0000000;000000<0o?cl00<000000?clo00000000P3lo?`2000000030?clo000
0000o?cl00<0000000<0o?cl000000000000100000070?clo0@00000303lo?`2000000<0o?cl00<0
00000?clo03lo?`0103lo?`;000000030?clo0000000000000H00000103lo?`00`000000o?cl0?cl
o0080?clo0D0000000@0o?cl0000000000000000g03lo?`00?l0o?cl2`3lo?`4000000/0o?cl00<0
00000?clo00000001@3lo?`300000080o?cl00<000000?clo0000000103lo?`2000000<0o?cl00D0
00000?clo0000000o?cl000000060?clo0070000003lo?`000000?clo0000000o?cl000000050?cl
o0030000003lo?`0o?cl00<000001@3lo?`00`000000o?cl00000009000000@0o?cl0P0000020?cl
o0H0000000@0o?cl000000000000o?cl1P000000103lo?`000000000000000020?clo0@0000000<0
o?cl0000003lo?`0203lo?`2000000030?clo0000000o?cl00<0o?cl00<000000?clo03lo?`00`3l
o?`8000000040?clo000000000000?clo0<0000000<0o?cl0000003lo?`00P0000030?clo0<00000
2@3lo?`500000>00o?cl003o0?clo0X0o?cl1@00000:0?clo0030000003lo?`0000000H0o?cl00L0
00000?clo03lo?`0o?cl0000003lo?`0000000D0o?cl00D000000?clo03lo?`0o?cl000000020?cl
o0030000003lo?`0000000H0o?cl00<000000?clo00000000P0000000`3lo?`000000?clo0040?cl
o0040000003lo?`0o?cl0?clo08000001@3lo?`00`000000o?cl00000008000000D0o?cl00<00000
0?clo03lo?`00P0000000`3lo?`0000000000005000000030?clo00000000000014000001`3lo?`0
0`000000o?cl0?clo0020?clo0050000003lo?`0o?cl0?clo00000001@3lo?`6000000030?clo000
0000000000H0000000<0o?cl0000000000000`0000000`3lo?`0000000000003000000T0o?cl0`00
003Q0?clo000o`3lo?`:0?clo0D000002@3lo?`00`000000o?cl000000060?clo0030000003lo?`0
o?cl0080o?cl0P0000050?clo08000000`3lo?`00`000000o?cl000000020?clo0030000003lo?`0
o?cl00<0o?cl00<000000?clo00000001@0000050?clo08000000P3lo?`3000000@0o?cl2P000000
0`3lo?`000000?clo0020?clo08000000P3lo?`2000000040?clo000000000000?clo100000000<0
o?cl0000000000001P0000040?clo08000001@3lo?`300000080o?cl0`0000020?clo1/00000k@3l
o?`00?l0o?cl2P3lo?`5000000L0o?cl0P0000000`3lo?`000000?clo0050?clo0030000003lo?`0
o?cl0080o?cl0P0000060?clo0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl0000
00060?clo0P000001P3lo?`01`000000o?cl0?clo03lo?`000000?clo00000000`3lo?`9000000<0
o?cl00H000000?clo0000000o?cl0000003lo?`2000000060?clo000000000000?clo0000000o?cl
3`0000000`3lo?`0000000000006000000<0o?cl00<000000?clo03lo?`0103lo?`:00000080o?cl
500000000`3lo?`000000000000300000>d0o?cl003o0?clo0/0o?cl0`0000070?clo0040000003l
o?`0o?cl000000H0o?cl00<000000?clo03lo?`00P3lo?`2000000H0o?cl00<000000?clo03lo?`0
0P3lo?`01P000000o?cl0?clo0000000o?cl000000H0o?cl200000050?clo0<000000P3lo?`00`00
0000o?cl000000020?clo0D000002@3lo?`00`000000o?cl0?clo00300000080o?cl0P0000000`3l
o?`000000000000>000000<0o?cl1`0000020?clo0030000003lo?`0o?cl00D0o?cl2P0000020?cl
o1@0000000<0o?cl0000000000000P00003^0?clo000o`3lo?`D0?clo0040000003lo?`000000000
00H0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl000000050?clo08000000`3lo?`01000
0000o?cl0?clo00000020?clo0030000003lo?`0o?cl00@0o?cl1P0000000`3lo?`000000?clo003
0?clo0D000000P3lo?`00`000000o?cl00000006000000P0o?cl0P0000000`3lo?`0000000000005
00000080o?cl3P0000070?clo0@0000000<0o?cl000000000000203lo?`:000000<0o?cl20000000
0`3lo?`000000000000800000080o?cl00<000000?clo03lo?`0kP3lo?`00?l0o?cl4`3lo?`00`00
0000o?cl000000070?clo0030000003lo?`0o?cl0080o?cl00<000000?clo00000001P3lo?`00`00
0000o?cl0?clo0020?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`00P3lo?`7
00000080o?cl00<000000?clo03lo?`00P3lo?`5000000030?clo0000000000000P000001`3lo?`0
0`000000o?cl0?clo006000000070?clo0000000o?cl0000003lo?`000000?clo00:000000`0o?cl
00<000000?clo03lo?`02@3lo?`300000080o?cl0`0000050?clo0<0000000D0o?cl000000000000
00000?clo003000000040?clo0000000000000000080o?cl0P0000020?clo0030000003lo?`0o?cl
0>d0o?cl003o0?clo0h0o?cl1`0000070?clo0030000003lo?`0o?cl0080o?cl00<000000?clo000
00001P3lo?`2000000<0o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0020?cl
o0L000000`3lo?`00`000000o?cl0?clo0020?clo0l000001`3lo?`00`000000o?cl0?clo0020?cl
o0L0000000D0o?cl0000003lo?`000000?clo002000000040?clo000000000000?clo0800000303l
o?`2000001T0o?cl00<000000?clo00000000`0000001`3lo?`000000?clo0000000o?cl0000003l
o?`00`0000000`3lo?`00000000000030?clo0030000003lo?`0o?cl0>`0o?cl003o0?clo0d0o?cl
2@0000050?clo0030000003lo?`0o?cl00<0o?cl0P0000070?clo0030000003lo?`0o?cl0080o?cl
00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0020?clo0D000001@3lo?`00`000000
o?cl0?clo0030?clo0<0000000<0o?cl0000000000001P0000080?clo0030000003lo?`0o?cl0080
o?cl1@0000001P3lo?`00000000000000000o?cl00000080o?cl0P000000103lo?`000000000003l
o?`3000000X0o?cl00<000000?clo03lo?`06@3lo?`00`000000o?cl00000002000000040?clo000
000000000?clo0<0000000@0o?cl00000000000000000P3lo?`2000000<0o?cl00<000000?clo03l
o?`0j`3lo?`00?l0o?cl3@3lo?`9000000@0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl
000000060?clo0030000003lo?`0o?cl0080o?cl00D000000?clo03lo?`0o?cl000000020?clo003
0000003lo?`0o?cl0080o?cl1@0000040?clo0<00000103lo?`3000000030?clo0000000000000D0
0000203lo?`00`000000o?cl0?clo0020?clo0040000003lo?`000000?clo0<0000000D0o?cl0000
00000000o?cl000000020?clo080000000<0o?cl0000000000000P0000000`3lo?`0000000000007
0?clo0800000703lo?`00`000000o?cl00000002000000030?clo000000000000080o?cl00@00000
0?clo0000000o?cl0`0000020?clo08000000`3lo?`00`000000o?cl0?clo03Z0?clo000o`3lo?`=
0?clo0T000000`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0000000H0o?cl0P000004
0?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`0103lo?`3000000@0o?cl1@00
00020?clo0D0000000<0o?cl0000000000000`0000080?clo0030000003lo?`0o?cl0080o?cl00<0
00000?clo00000000P3lo?`3000000060?clo000000000000?clo0000000o?cl0`0000002@3lo?`0
00000000003lo?`000000?clo0000000o?cl000000050?clo0030000003lo?`0o?cl01`0o?cl00D0
00000?clo000000000000?clo002000000030?clo0000000o?cl00<0000000@0o?cl0000003lo?`0
00000P3lo?`2000000<0o?cl00<000000?clo03lo?`0jP3lo?`00?l0o?cl3P3lo?`3000000040?cl
o00000000000000000<0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl000000070?clo003
0000003lo?`0o?cl0080o?cl00D000000?clo03lo?`0o?cl000000020?clo0030000003lo?`0o?cl
00/0o?cl1@0000020?clo0D000000P3lo?`5000000H0o?cl00<000000?clo03lo?`00P3lo?`00`00
0000o?cl000000030?clo0D0000000P0o?cl0000003lo?`0o?cl0000003lo?`000000?clo0800000
00@0o?cl0000003lo?`000000P3lo?`5000001l0o?cl00@000000?clo0000000o?cl0P000000103l
o?`000000000003lo?`2000000030?clo0000000o?cl00<000000P3lo?`2000000<0o?cl00<00000
0?clo03lo?`0j@3lo?`00?l0o?cl5`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`00000
00L0o?cl0P0000040?clo0040000003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`02`3lo?`5
00000080o?cl1@0000020?clo0D000001@3lo?`00`000000o?cl0?clo0030?clo08000000`3lo?`0
10000000o?cl0000003lo?`2000000060?clo0000000o?cl0?clo0000000o?cl100000020?clo080
00000P3lo?`500000200o?cl0P0000002`3lo?`000000000003lo?`000000?clo0000000o?cl0000
003lo?`000000080o?cl0`0000020?clo08000000`3lo?`00`000000o?cl0?clo03X0?clo000o`3l
o?`F0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo0000000203lo?`00`000000o?cl0?cl
o0030?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`03@3lo?`3000000@0o?cl
0`0000030?clo0D00000103lo?`00`000000o?cl0?clo0030?clo0030000003lo?`000000080o?cl
00<000000?clo00000000P3lo?`2000000080?clo0000000o?cl0?clo0000000o?cl0000003lo?`2
00000080o?cl0P0000020?clo0D00000803lo?`00`000000o?cl00000002000000050?clo0000000
o?cl0000003lo?`00P0000000`3lo?`000000?clo00300000080o?cl00<000000?clo00000000`3l
o?`00`000000o?cl0?clo03W0?clo000o`3lo?`B0?clo0@000001P3lo?`00`000000o?cl00000007
0?clo0030000003lo?`0o?cl00<0o?cl00D000000?clo03lo?`0o?cl000000020?clo0030000003l
o?`0o?cl01/0o?cl0`0000040?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo00000000`3l
o?`2000000<0o?cl0P000000103lo?`000000?clo03lo?`3000000030?clo000000000000080o?cl
0P0000020?clo0D00000803lo?`01`000000o?cl000000000000o?cl0000003lo?`00P0000020?cl
o0030000003lo?`000000080o?cl0`0000020?clo0800000103lo?`00`000000o?cl0?clo03V0?cl
o000o`3lo?`A0?clo0D000000P3lo?`4000000030?clo0000000o?cl00H0o?cl0P0000050?clo004
0000003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`08@3lo?`00`000000o?cl0?clo0030?cl
o0030000003lo?`0000000<0o?cl00<000000?clo00000000`3lo?`00`000000o?cl000000040000
00030?clo0000000o?cl008000000P3lo?`2000000<0o?cl0`00000Q0?clo00;0000003lo?`00000
0000003lo?`000000?clo0000000o?cl0000003lo?`00P0000000`3lo?`000000?clo003000000<0
o?cl0P0000030?clo0030000003lo?`0o?cl0>H0o?cl003o0?clo140o?cl1@0000000`3lo?`00000
00000004000000P0o?cl00<000000?clo03lo?`00`3lo?`01@000000o?cl0?clo03lo?`000000080
o?cl00<000000?clo03lo?`08@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0000000@0
o?cl0P0000030?clo080000000<0o?cl0000000000000`0000000`3lo?`000000?clo00200000080
o?cl0P00000W0?clo0040000003lo?`000000?clo080000000D0o?cl0000003lo?`000000?clo002
000000040?clo0000000o?cl0?clo0<000000P3lo?`00`000000o?cl000000030?clo0030000003l
o?`0o?cl0>D0o?cl003o0?clo140o?cl1@0000000`3lo?`0000000000003000000P0o?cl0P000005
0?clo0040000003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`0803lo?`00`000000o?cl0?cl
o0040?clo0030000003lo?`0000000<0o?cl00<000000?clo00000000`3lo?`00`000000o?cl0?cl
o005000000030?clo0000000o?cl008000000P3lo?`00`000000o?cl0000000V0?clo0080000003l
o?`000000?clo0000000o?cl0000003lo?`200000080o?cl0P0000001@3lo?`000000?clo0000000
o?cl008000000P3lo?`2000000@0o?cl00<000000?clo03lo?`0i03lo?`00?l0o?cl4P3lo?`30000
0080o?cl1@0000070?clo08000001@3lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl00<00000
0?clo03lo?`07P3lo?`2000000H0o?cl00<000000?clo00000000`3lo?`00`000000o?cl00000004
0?clo0030000003lo?`0o?cl00D0000000<0o?cl0000003lo?`00P0000020?clo0030000003lo?`0
000002H0o?cl00<000000?clo03lo?`00P0000001`3lo?`000000?clo0000000o?cl0000003lo?`0
0P000000103lo?`000000?clo03lo?`3000000<0o?cl0P0000040?clo0030000003lo?`0o?cl0><0
o?cl003o0?clo1L0o?cl100000080?clo0030000003lo?`0o?cl00@0o?cl00D000000?clo03lo?`0
o?cl000000020?clo0030000003lo?`0o?cl01h0o?cl00<000000?clo03lo?`01@3lo?`00`000000
o?cl000000040?clo0030000003lo?`0000000<0o?cl0P0000000`3lo?`000000?clo00400000003
0?clo0000000o?cl008000000P3lo?`00`000000o?cl0000000W0?clo00:0000003lo?`000000000
003lo?`000000?clo0000000o?cl00000080o?cl00<000000?clo00000000P3lo?`010000000o?cl
0000000000030?clo0800000103lo?`00`000000o?cl0?clo03R0?clo000o`3lo?`F0?clo0D00000
1`3lo?`2000000D0o?cl00D000000?clo03lo?`0o?cl000000030?clo0030000003lo?`0o?cl01d0
o?cl00<000000?clo03lo?`01@3lo?`010000000o?cl0?clo00000030?clo0030000003lo?`00000
00@0o?cl0P0000000`3lo?`000000?clo0020?clo080000000<0o?cl0000003lo?`00P0000020?cl
o0030000003lo?`0000002L0o?cl00@000000?clo0000000o?cl0P0000020?clo08000000P3lo?`2
000000040?clo0000000o?cl0?clo0<000000`3lo?`00`000000o?cl000000030?clo0030000003l
o?`0o?cl0>80o?cl003o0?clo1H0o?cl1@0000050?clo0<000001P3lo?`01@000000o?cl0?clo03l
o?`0000000<0o?cl00<000000?clo03lo?`0703lo?`00`000000o?cl0?clo0050?clo0040000003l
o?`0o?cl000000@0o?cl00<000000?clo0000000103lo?`2000000030?clo0000000o?cl0080o?cl
0P0000000`3lo?`000000?clo00200000080o?cl00<000000?clo00000009`3lo?`02`000000o?cl
0000003lo?`000000?clo0000000o?cl0000003lo?`000000080o?cl00<000000?clo00000000P3l
o?`010000000o?cl0000000000030?clo0800000103lo?`00`000000o?cl0?clo03Q0?clo000o`3l
o?`F0?clo0D00000103lo?`5000000@0o?cl00D000000?clo03lo?`0o?cl000000030?clo0030000
003lo?`0o?cl01`0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl000000040?clo0030000
003lo?`0000000@0o?cl0P0000000`3lo?`000000?clo0030?clo080000000<0o?cl0000003lo?`0
0P0000020?clo0030000003lo?`0000002L0o?cl00/000000?clo0000000o?cl0000003lo?`00000
0?clo0000000o?cl000000020?clo080000000@0o?cl0000003lo?`0o?cl0P0000000`3lo?`00000
0?clo0020?clo0800000103lo?`00`000000o?cl0?clo03P0?clo000o`3lo?`G0?clo0<000001@3l
o?`5000000@0o?cl00D000000?clo03lo?`0o?cl000000030?clo0030000003lo?`0o?cl01/0o?cl
00<000000?clo03lo?`01P3lo?`00`000000o?cl000000050?clo0030000003lo?`0000000@0o?cl
0P0000000`3lo?`000000?clo0030?clo080000000<0o?cl0000003lo?`00P0000030?clo0800000
9`3lo?`00`000000o?cl0?clo002000000040?clo0000000o?cl0?clo08000000P3lo?`200000003
0?clo0000000o?cl0080o?cl0`0000030?clo0030000003lo?`0000000@0o?cl00<000000?clo03l
o?`0g`3lo?`00?l0o?cl7`3lo?`5000000<0o?cl00<000000?clo03lo?`00P3lo?`01@000000o?cl
0?clo03lo?`0000001`0o?cl00<000000?clo03lo?`01P3lo?`010000000o?cl0?clo00000040?cl
o0030000003lo?`0000000@0o?cl00D000000?clo0000000o?cl000000030?clo0060000003lo?`0
00000?clo0000000o?cl0P0000030?clo08000009`3lo?`01@000000o?cl0?clo0000000o?cl0080
00000P3lo?`00`000000o?cl000000020?clo080000000H0o?cl0000003lo?`0o?cl0000003lo?`2
000000<0o?cl0P0000050?clo0030000003lo?`0o?cl0=h0o?cl003o0?clo1`0o?cl1`0000040?cl
o0050000003lo?`0o?cl0?clo00000000`3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0
o?cl00H0o?cl00@000000?clo03lo?`00000103lo?`010000000o?cl0?clo00000040?clo0050000
003lo?`000000?clo00000000`3lo?`01P000000o?cl0000003lo?`000000?clo08000000`3lo?`2
000002L0o?cl00`000000?clo03lo?`000000?clo0000000o?cl0000003lo?`000000?clo0000002
0?clo080000000<0o?cl0000003lo?`00P3lo?`3000000@0o?cl0P0000050?clo0030000003lo?`0
o?cl0=d0o?cl003o0?clo1/0o?cl1@0000060?clo0030000003lo?`0o?cl0080o?cl00D000000?cl
o03lo?`0o?cl0000000H0?clo0@00000203lo?`010000000o?cl0?clo00000050?clo0030000003l
o?`0000000D0o?cl00@000000?clo00000000000103lo?`02@000000o?cl0000003lo?`000000?cl
o0000000o?cl000000020?clo0030000003lo?`0000002L0o?cl00L000000?clo0000000o?cl0000
003lo?`000000080o?cl00<000000?clo00000000P3lo?`010000000o?cl0?clo00000020?clo004
0000003lo?`00000000000<0o?cl00<000000?clo0000000103lo?`400000=`0o?cl003o0?clo1/0
o?cl1@0000060?clo0050000003lo?`0o?cl0?clo0000000103lo?`00`000000o?cl0?clo00E0?cl
o0D000001`3lo?`010000000o?cl0?clo00000050?clo0040000003lo?`0o?cl000000@0o?cl00<0
00000?clo03lo?`00P0000040?clo0090000003lo?`000000?clo0000000o?cl0000003lo?`00000
0080o?cl00<000000?clo00000009`3lo?`01`000000o?cl0000003lo?`000000?clo00000000P3l
o?`00`000000o?cl000000020?clo080000000<0o?cl0000003lo?`00P3lo?`2000000030?clo000
0000o?cl0080o?cl0P0000040?clo0D00000f`3lo?`00?l0o?cl6`3lo?`5000000D0o?cl00<00000
0?clo03lo?`00P3lo?`01@000000o?cl0?clo03lo?`0000001P0o?cl1@0000070?clo0040000003l
o?`0o?cl000000D0o?cl00<000000?clo00000001@3lo?`01@000000o?cl0000003lo?`0000000@0
o?cl00T000000?clo0000000o?cl0000003lo?`000000?clo00000000P3lo?`00`000000o?cl0000
000W0?clo0030000003lo?`0o?cl0080000000L0o?cl0000003lo?`0o?cl0000003lo?`000000080
o?cl0P0000020?clo0050000003lo?`0o?cl0000003lo?`00`0000020?clo0<000000`3lo?`50000
0=/0o?cl003o0?clo1`0o?cl0`0000060?clo0030000003lo?`0o?cl0080o?cl00D000000?clo03l
o?`0o?cl0000000H0?clo0D000001P3lo?`010000000o?cl0?clo00000050?clo0040000003lo?`0
o?cl000000D0o?cl00@000000?clo000000000001@3lo?`200000080o?cl00D000000?clo0000000
o?cl000000020?clo0030000003lo?`0000002L0o?cl00X000000?clo03lo?`000000?clo0000000
o?cl0000003lo?`000000P3lo?`00`000000o?cl0?clo002000000030?clo0000000o?cl0080o?cl
2P0000020?clo0D00000f`3lo?`00?l0o?cl903lo?`00`000000o?cl0?clo0020?clo0030000003l
o?`0o?cl0080o?cl00<000000?clo03lo?`05`3lo?`3000000H0o?cl00@000000?clo03lo?`00000
1@3lo?`010000000o?cl0?clo00000050?clo0030000003lo?`0o?cl00800000103lo?`00`000000
o?cl000000020?clo0050000003lo?`000000?clo00000000P3lo?`00`000000o?cl0000000W0?cl
o0080000003lo?`0o?cl0000003lo?`000000?clo00000020?clo0030000003lo?`000000080o?cl
0P0000020?clo0030000003lo?`0o?cl01000000g03lo?`00?l0o?cl8P3lo?`300000080o?cl0`00
00030?clo0030000003lo?`0o?cl0200o?cl100000060?clo0040000003lo?`0o?cl000000D0o?cl
00<000000?clo03lo?`00P0000040?clo0030000003lo?`000000080o?cl00D000000?clo0000000
o?cl000000020?clo0030000003lo?`0000002L0o?cl00P000000?clo03lo?`000000?clo0000000
o?cl00000080o?cl00<000000?clo00000000`3lo?`2000000040?clo0000000o?cl0?clo0h00000
gP3lo?`00?l0o?cl8@3lo?`:00000080o?cl00<000000?clo03lo?`07`3lo?`6000000@0o?cl00@0
00000?clo03lo?`000001@3lo?`010000000o?cl0?clo03lo?`2000000@0o?cl00<000000?clo000
00000P3lo?`01@000000o?cl0000003lo?`000000080o?cl00<000000?clo00000009`3lo?`01P00
0000o?cl0?clo0000000o?cl00000080o?cl00<000000?clo00000000P3lo?`00`000000o?cl0?cl
o00200000080o?cl00<000000?clo03lo?`00`0000000`3lo?`000000000000700000=h0o?cl003o
0?clo240o?cl2P0000020?clo0030000003lo?`0o?cl01`0o?cl2@0000040?clo0040000003lo?`0
o?cl000000D0o?cl00D000000?clo03lo?`0o?cl000000050?clo0030000003lo?`000000080o?cl
00D000000?clo0000000o?cl000000020?clo0030000003lo?`0000002P0o?cl00P000000?clo03l
o?`000000?clo0000000o?cl00000080o?cl00<000000?clo00000000P3lo?`3000000030?clo000
0000o?cl0080o?cl100000030?clo0D00000gP3lo?`00?l0o?cl8@3lo?`:000000030?clo0000000
o?cl01d0o?cl2P0000030?clo0040000003lo?`0o?cl000000H0o?cl00<000000?clo00000000P00
00050?clo0040000003lo?`000000?clo0@0000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl
0000000W0?clo0080000003lo?`0o?cl0000003lo?`000000?clo00000020?clo0040000003lo?`0
00000?clo0D0000000<0o?cl0000003lo?`020000000103lo?`0000000000000003O0?clo000o`3l
o?`R0?clo0<000000P3lo?`300000080o?cl00<000000?clo03lo?`0703lo?`5000000040?clo000
00000000000000@0o?cl00@000000?clo03lo?`000001@3lo?`00`000000o?cl00000004000000@0
o?cl00<000000?clo00000001@0000000`3lo?`000000?clo0020?clo0030000003lo?`0000002L0
o?cl00P000000?clo03lo?`000000?clo0000000o?cl00000080o?cl00<000000?clo03lo?`01P00
00000`3lo?`000000?clo00900000>80o?cl003o0?clo2X0o?cl0`00000N0?clo0D000001`3lo?`4
000000H0o?cl00<000000?clo0000000100000040?clo0/000000P3lo?`4000002H0o?cl00H00000
0?clo03lo?`000000?clo00000020?clo0050000003lo?`0o?cl0000003lo?`01P0000020?clo0X0
0000hP3lo?`00?l0o?cl:@3lo?`5000001h0o?cl0`0000070?clo0H000001@3lo?`00`000000o?cl
00000004000000<0o?cl4`00000U0?clo0050000003lo?`0o?cl0000003lo?`0100000020?clo004
0000003lo?`000000?clo0L0000000<0o?cl0000000000001P00003R0?clo000o`3lo?`Y0?clo0D0
0000:03lo?`6000000@0o?cl00@000000?clo03lo?`0o?cl0`0000040?clo1<000009@3lo?`01000
0000o?cl0?clo03lo?`500000080o?cl100000020?clo0H00000103lo?`300000><0o?cl003o0?cl
o2T0o?cl1@00000U0?clo0<0000000<0o?cl0000000000000`0000040?clo0030000003lo?`0o?cl
00<000001@3lo?`5000000<0o?cl2`00000U0?clo0040000003lo?`0o?cl0?clo0D0000000<0o?cl
0000000000000`0000020?clo0P00000j03lo?`00?l0o?cl:P3lo?`3000002D0o?cl1@000000103l
o?`000000000000000040?clo0030000003lo?`0o?cl00D00000103lo?`4000000@0o?cl2P00000W
0?clo0030000003lo?`0o?cl00`0000000<0o?cl0000000000001`00003W0?clo000o`3lo?aB0?cl
o0D00000203lo?`00`000000o?cl0?clo005000000@0o?cl00<000000?clo03lo?`01@3lo?`00`00
0000o?cl0?clo0020?clo0<00000:03lo?`3000000030?clo000000000000080000000<0o?cl0000
000000001@0000020?clo0P00000i`3lo?`00?l0o?clDP3lo?`5000000H0o?cl0`0000020?clo0D0
0000103lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl02`0o?cl1P0000040?clo003
0000003lo?`0000000D00000103lo?`500000>L0o?cl003o0?clo5<0o?cl0`0000060?clo0D00000
0P3lo?`3000000@0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00/0?clo0P00000
0P3lo?`3000000030?clo0000000000000<00000103lo?`300000>P0o?cl003o0?clo5`0o?cl1@00
00080?clo0<000001@3lo?`3000002h0o?cl4`00003_0?clo000o`3lo?aL0?clo0D000001`3lo?`5
000000<0o?cl1@00000^0?clo1800000k`3lo?`00?l0o?clG@3lo?`3000000P0o?cl1@0000030?cl
o0D00000<@3lo?`:000000040?clo0000000000000000?00o?cl003o0?clo6P0o?cl1@0000030?cl
o0D00000<P3lo?`300000080o?cl0`00003e0?clo000o`3lo?aY0?clo0<000001@3lo?`300000?l0
o?cl<@3lo?`00?l0o?clo`3lo?bU0?clo000o`3lo?co0?clo:D0o?cl003o0?clo?l0o?clY@3lo?`0
0?l0o?clo`3lo?bU0?clo000o`3lo?co0?clo:D0o?cl003o0?clo?l0o?clY@3lo?`00?l0o?clo`3l
o?bU0?clo000o`3lo?co0?clo:D0o?cl003o0?clo?l0o?clY@3lo?`00?l0o?clo`3lo?bU0?clo000
o`3lo?co0?clo:D0o?cl0000\
\>"],
            ImageRangeCache->{{{0, 674}, {551.75, 0}} -> {-1.04741, -0.975851,
             0.00295388, 0.00303006}}], Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 0.0211599 0.00370759 [
[.18254 .00866 -3 -9 ]
[.18254 .00866 3 0 ]
[.34127 .00866 -3 -9 ]
[.34127 .00866 3 0 ]
[.5 .00866 -3 -9 ]
[.5 .00866 3 0 ]
[.65873 .00866 -3 -9 ]
[.65873 .00866 3 0 ]
[.81746 .00866 -3 -9 ]
[.81746 .00866 3 0 ]
[.97619 .00866 -3 -9 ]
[.97619 .00866 3 0 ]
[.01131 .11385 -12 -4.5 ]
[.01131 .11385 0 4.5 ]
[.01131 .20654 -12 -4.5 ]
[.01131 .20654 0 4.5 ]
[.01131 .29923 -12 -4.5 ]
[.01131 .29923 0 4.5 ]
[.01131 .39192 -18 -4.5 ]
[.01131 .39192 0 4.5 ]
[.01131 .48461 -18 -4.5 ]
[.01131 .48461 0 4.5 ]
[.01131 .5773 -18 -4.5 ]
[.01131 .5773 0 4.5 ]
[.5 .63053 -113 0 ]
[.5 .63053 113 26.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .02116 m
.18254 .02741 L
s
[(1)] .18254 .00866 0 1 Mshowa
.34127 .02116 m
.34127 .02741 L
s
[(2)] .34127 .00866 0 1 Mshowa
.5 .02116 m
.5 .02741 L
s
[(3)] .5 .00866 0 1 Mshowa
.65873 .02116 m
.65873 .02741 L
s
[(4)] .65873 .00866 0 1 Mshowa
.81746 .02116 m
.81746 .02741 L
s
[(5)] .81746 .00866 0 1 Mshowa
.97619 .02116 m
.97619 .02741 L
s
[(6)] .97619 .00866 0 1 Mshowa
.125 Mabswid
.05556 .02116 m
.05556 .02491 L
s
.0873 .02116 m
.0873 .02491 L
s
.11905 .02116 m
.11905 .02491 L
s
.15079 .02116 m
.15079 .02491 L
s
.21429 .02116 m
.21429 .02491 L
s
.24603 .02116 m
.24603 .02491 L
s
.27778 .02116 m
.27778 .02491 L
s
.30952 .02116 m
.30952 .02491 L
s
.37302 .02116 m
.37302 .02491 L
s
.40476 .02116 m
.40476 .02491 L
s
.43651 .02116 m
.43651 .02491 L
s
.46825 .02116 m
.46825 .02491 L
s
.53175 .02116 m
.53175 .02491 L
s
.56349 .02116 m
.56349 .02491 L
s
.59524 .02116 m
.59524 .02491 L
s
.62698 .02116 m
.62698 .02491 L
s
.69048 .02116 m
.69048 .02491 L
s
.72222 .02116 m
.72222 .02491 L
s
.75397 .02116 m
.75397 .02491 L
s
.78571 .02116 m
.78571 .02491 L
s
.84921 .02116 m
.84921 .02491 L
s
.88095 .02116 m
.88095 .02491 L
s
.9127 .02116 m
.9127 .02491 L
s
.94444 .02116 m
.94444 .02491 L
s
.25 Mabswid
0 .02116 m
1 .02116 L
s
.02381 .11385 m
.03006 .11385 L
s
[(25)] .01131 .11385 1 0 Mshowa
.02381 .20654 m
.03006 .20654 L
s
[(50)] .01131 .20654 1 0 Mshowa
.02381 .29923 m
.03006 .29923 L
s
[(75)] .01131 .29923 1 0 Mshowa
.02381 .39192 m
.03006 .39192 L
s
[(100)] .01131 .39192 1 0 Mshowa
.02381 .48461 m
.03006 .48461 L
s
[(125)] .01131 .48461 1 0 Mshowa
.02381 .5773 m
.03006 .5773 L
s
[(150)] .01131 .5773 1 0 Mshowa
.125 Mabswid
.02381 .0397 m
.02756 .0397 L
s
.02381 .05824 m
.02756 .05824 L
s
.02381 .07677 m
.02756 .07677 L
s
.02381 .09531 m
.02756 .09531 L
s
.02381 .13239 m
.02756 .13239 L
s
.02381 .15093 m
.02756 .15093 L
s
.02381 .16946 m
.02756 .16946 L
s
.02381 .188 m
.02756 .188 L
s
.02381 .22508 m
.02756 .22508 L
s
.02381 .24362 m
.02756 .24362 L
s
.02381 .26215 m
.02756 .26215 L
s
.02381 .28069 m
.02756 .28069 L
s
.02381 .31777 m
.02756 .31777 L
s
.02381 .33631 m
.02756 .33631 L
s
.02381 .35484 m
.02756 .35484 L
s
.02381 .37338 m
.02756 .37338 L
s
.02381 .41046 m
.02756 .41046 L
s
.02381 .429 m
.02756 .429 L
s
.02381 .44753 m
.02756 .44753 L
s
.02381 .46607 m
.02756 .46607 L
s
.02381 .50315 m
.02756 .50315 L
s
.02381 .52168 m
.02756 .52168 L
s
.02381 .54022 m
.02756 .54022 L
s
.02381 .55876 m
.02756 .55876 L
s
.02381 .00262 m
.02756 .00262 L
s
.02381 .59584 m
.02756 .59584 L
s
.02381 .61437 m
.02756 .61437 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -174 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 34.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Curvature) show
123.000 13.000 moveto
(of) show
141.000 13.000 moveto
(the) show
165.000 13.000 moveto
(Distance) show
213.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
219.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
231.000 13.000 moveto
(Citation) show
87.000 26.438 moveto
(Neighborhood) show
165.000 26.438 moveto
(of) show
183.000 26.438 moveto
(Patent) show
225.000 26.438 moveto
(#3858382) show
273.000 26.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.18254 .03245 m
.34127 .10224 L
.5 .1952 L
.65873 .40136 L
.81746 .50381 L
.97619 .52539 L
s
.0001 w
.18254 .03245 -1.875 0 Mabsadd m
.18254 .03245 0 2.5 Mabsadd L
.18254 .03245 1.875 0 Mabsadd L
.18254 .03245 0 -2.5 Mabsadd L
.18254 .03245 -1.875 0 Mabsadd L closepath F
.34127 .10224 -1.875 0 Mabsadd m
.34127 .10224 0 2.5 Mabsadd L
.34127 .10224 1.875 0 Mabsadd L
.34127 .10224 0 -2.5 Mabsadd L
.34127 .10224 -1.875 0 Mabsadd L closepath F
.5 .1952 -1.875 0 Mabsadd m
.5 .1952 0 2.5 Mabsadd L
.5 .1952 1.875 0 Mabsadd L
.5 .1952 0 -2.5 Mabsadd L
.5 .1952 -1.875 0 Mabsadd L closepath F
.65873 .40136 -1.875 0 Mabsadd m
.65873 .40136 0 2.5 Mabsadd L
.65873 .40136 1.875 0 Mabsadd L
.65873 .40136 0 -2.5 Mabsadd L
.65873 .40136 -1.875 0 Mabsadd L closepath F
.81746 .50381 -1.875 0 Mabsadd m
.81746 .50381 0 2.5 Mabsadd L
.81746 .50381 1.875 0 Mabsadd L
.81746 .50381 0 -2.5 Mabsadd L
.81746 .50381 -1.875 0 Mabsadd L closepath F
.97619 .52539 -1.875 0 Mabsadd m
.97619 .52539 0 2.5 Mabsadd L
.97619 .52539 1.875 0 Mabsadd L
.97619 .52539 0 -2.5 Mabsadd L
.97619 .52539 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.18254 .01472 m
.34127 .04387 L
.5 .08551 L
.65873 .25911 L
.81746 .40431 L
.97619 .52015 L
s
.0001 w
[ ] 0 setdash
.18254 .01472 0 2.5 Mabsadd m
.18254 .01472 -0.56518 .7779 Mabsadd L
.18254 .01472 -2.37764 .77254 Mabsadd L
.18254 .01472 -0.91448 -0.29713 Mabsadd L
.18254 .01472 -1.46946 -2.02254 Mabsadd L
.18254 .01472 0 -0.96154 Mabsadd L
.18254 .01472 1.46946 -2.02254 Mabsadd L
.18254 .01472 .91448 -0.29713 Mabsadd L
.18254 .01472 2.37764 .77254 Mabsadd L
.18254 .01472 .56518 .7779 Mabsadd L
.18254 .01472 0 2.5 Mabsadd L closepath F
.34127 .04387 0 2.5 Mabsadd m
.34127 .04387 -0.56518 .7779 Mabsadd L
.34127 .04387 -2.37764 .77254 Mabsadd L
.34127 .04387 -0.91448 -0.29713 Mabsadd L
.34127 .04387 -1.46946 -2.02254 Mabsadd L
.34127 .04387 0 -0.96154 Mabsadd L
.34127 .04387 1.46946 -2.02254 Mabsadd L
.34127 .04387 .91448 -0.29713 Mabsadd L
.34127 .04387 2.37764 .77254 Mabsadd L
.34127 .04387 .56518 .7779 Mabsadd L
.34127 .04387 0 2.5 Mabsadd L closepath F
.5 .08551 0 2.5 Mabsadd m
.5 .08551 -0.56518 .7779 Mabsadd L
.5 .08551 -2.37764 .77254 Mabsadd L
.5 .08551 -0.91448 -0.29713 Mabsadd L
.5 .08551 -1.46946 -2.02254 Mabsadd L
.5 .08551 0 -0.96154 Mabsadd L
.5 .08551 1.46946 -2.02254 Mabsadd L
.5 .08551 .91448 -0.29713 Mabsadd L
.5 .08551 2.37764 .77254 Mabsadd L
.5 .08551 .56518 .7779 Mabsadd L
.5 .08551 0 2.5 Mabsadd L closepath F
.65873 .25911 0 2.5 Mabsadd m
.65873 .25911 -0.56518 .7779 Mabsadd L
.65873 .25911 -2.37764 .77254 Mabsadd L
.65873 .25911 -0.91448 -0.29713 Mabsadd L
.65873 .25911 -1.46946 -2.02254 Mabsadd L
.65873 .25911 0 -0.96154 Mabsadd L
.65873 .25911 1.46946 -2.02254 Mabsadd L
.65873 .25911 .91448 -0.29713 Mabsadd L
.65873 .25911 2.37764 .77254 Mabsadd L
.65873 .25911 .56518 .7779 Mabsadd L
.65873 .25911 0 2.5 Mabsadd L closepath F
.81746 .40431 0 2.5 Mabsadd m
.81746 .40431 -0.56518 .7779 Mabsadd L
.81746 .40431 -2.37764 .77254 Mabsadd L
.81746 .40431 -0.91448 -0.29713 Mabsadd L
.81746 .40431 -1.46946 -2.02254 Mabsadd L
.81746 .40431 0 -0.96154 Mabsadd L
.81746 .40431 1.46946 -2.02254 Mabsadd L
.81746 .40431 .91448 -0.29713 Mabsadd L
.81746 .40431 2.37764 .77254 Mabsadd L
.81746 .40431 .56518 .7779 Mabsadd L
.81746 .40431 0 2.5 Mabsadd L closepath F
.97619 .52015 0 2.5 Mabsadd m
.97619 .52015 -0.56518 .7779 Mabsadd L
.97619 .52015 -2.37764 .77254 Mabsadd L
.97619 .52015 -0.91448 -0.29713 Mabsadd L
.97619 .52015 -1.46946 -2.02254 Mabsadd L
.97619 .52015 0 -0.96154 Mabsadd L
.97619 .52015 1.46946 -2.02254 Mabsadd L
.97619 .52015 .91448 -0.29713 Mabsadd L
.97619 .52015 2.37764 .77254 Mabsadd L
.97619 .52015 .56518 .7779 Mabsadd L
.97619 .52015 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.18254 .05018 m
.34127 .1606 L
.5 .30489 L
.65873 .54362 L
.81746 .60332 L
.97619 .53064 L
s
.0001 w
[ ] 0 setdash
.18254 .05018 -2.5 2.5 Mabsadd m
.18254 .05018 2.5 2.5 Mabsadd L
.18254 .05018 2.5 -2.5 Mabsadd L
.18254 .05018 -2.5 -2.5 Mabsadd L
.18254 .05018 -2.5 2.5 Mabsadd L closepath F
.34127 .1606 -2.5 2.5 Mabsadd m
.34127 .1606 2.5 2.5 Mabsadd L
.34127 .1606 2.5 -2.5 Mabsadd L
.34127 .1606 -2.5 -2.5 Mabsadd L
.34127 .1606 -2.5 2.5 Mabsadd L closepath F
.5 .30489 -2.5 2.5 Mabsadd m
.5 .30489 2.5 2.5 Mabsadd L
.5 .30489 2.5 -2.5 Mabsadd L
.5 .30489 -2.5 -2.5 Mabsadd L
.5 .30489 -2.5 2.5 Mabsadd L closepath F
.65873 .54362 -2.5 2.5 Mabsadd m
.65873 .54362 2.5 2.5 Mabsadd L
.65873 .54362 2.5 -2.5 Mabsadd L
.65873 .54362 -2.5 -2.5 Mabsadd L
.65873 .54362 -2.5 2.5 Mabsadd L closepath F
.81746 .60332 -2.5 2.5 Mabsadd m
.81746 .60332 2.5 2.5 Mabsadd L
.81746 .60332 2.5 -2.5 Mabsadd L
.81746 .60332 -2.5 -2.5 Mabsadd L
.81746 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .53064 -2.5 2.5 Mabsadd m
.97619 .53064 2.5 2.5 Mabsadd L
.97619 .53064 2.5 -2.5 Mabsadd L
.97619 .53064 -2.5 -2.5 Mabsadd L
.97619 .53064 -2.5 2.5 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
            CellMargins->{{18.375, Inherited}, {Inherited, Inherited}},
            GeneratedCell->False,
            CellAutoOverwrite->False,
            ImageSize->{754.375, 489.625},
            ImageMargins->{{3, 0}, {0, 9}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;b0001jB000`400?l00000o`00003oo`3lo?co
0?clo?@0o?cl002?0?clo0D00000L@3lo?`4000007<0o?cl0P00001e0?clo0<00000LP3lo?`20000
07<0o?cl0`00000B0?clo000T@3lo?`00`000000o?cl0?clo01a0?clo0030000003lo?`0o?cl07<0
o?cl00@000000?clo03lo?`00000M@3lo?`00`000000o?cl0?clo01`0?clo0040000003lo?`0o?cl
00000780o?cl00@000000?clo03lo?`000004@3lo?`001/0o?cl00<000000?clo03lo?`0L`3lo?`0
0`000000o?cl0?clo01b0?clo0030000003lo?`0o?cl07@0o?cl00<000000?clo03lo?`0L@3lo?`5
000007@0o?cl00<000000?clo03lo?`0L03lo?`010000000o?cl0?clo000000A0?clo0006`3lo?`4
00000780o?cl00<000000?clo03lo?`0L`3lo?`00`000000o?cl0?clo01d0?clo0030000003lo?`0
o?cl0700o?cl00@000000?clo03lo?`00000L`3lo?`2000007<0o?cl0`00000B0?clo0006`3lo?`0
0`000000o?cl0?clo01c0?clo0030000003lo?`0o?cl0740o?cl00@000000?clo03lo?`00000LP3l
o?`010000000o?cl0?clo000001c0?clo0030000003lo?`0000007<0o?cl00<000000?clo03lo?`0
L`3lo?`00`000000o?cl0?clo00A0?clo0006`3lo?`00`000000o?cl0?clo01b0?clo0800000M03l
o?`2000007@0o?cl0P00001e0?clo0800000L`3lo?`3000007<0o?cl0`00000A0?clo0006`3lo?`0
0`000000o?cl0?clo03o0?clo?l0o?cleP3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?co0?cl
o=H0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?cF0?clo0006`3lo?`00`000000o?cl
0?clo03o0?clo?l0o?cleP3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?co0?clo=H0o?cl000K
0?clo0030000003lo?`0o?cl0780o?cl0P00003o0?clo?l0o?clHP3lo?`001/0o?cl00<000000?cl
o03lo?`0LP3lo?`200000?l0o?clo`3lo?aR0?clo0006`3lo?`00`000000o?cl0?clo01`0?clo0D0
000000<0o?cl000000000000o`3lo?co0?clo5h0o?cl000K0?clo0030000003lo?`0o?cl07X0o?cl
00<000000?clo03lo?`00P00003o0?clo?l0o?clE`3lo?`001/0o?cl00<000000?clo03lo?`0P@3l
o?`00`000000o?cl0?clo00200000?l0o?clo`3lo?a@0?clo0006`3lo?`00`000000o?cl0?clo027
0?clo0800000o`3lo?co0?clo4d0o?cl00090?clo?l00000o`00003[000000006`3lo?`00`000000
o?cl0?clo00D0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`05@3lo?`00`000000
o?cl0?clo00D0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0503lo?`00`000000
o?cl0?clo0050?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03lo?`05@3lo?`00`000000
o?cl0?clo00D0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`05@3lo?`00`000000
o?cl0?clo00D0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0503lo?`00`000000
o?cl0?clo00E0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0503lo?`00`000000
o?cl0?clo00E0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`05@3lo?`00`000000
o?cl0?clo00E0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`05@3lo?`00`000000
o?cl0?clo00D0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`05@3lo?`00`000000
o?cl0?clo00D0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`05@3lo?`00`000000
o?cl0?clo00D0?clo0030000003lo?`0o?cl0100o?cl000K0?clo0030000003lo?`0o?cl01@0o?cl
00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl01@0o?cl
00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl00P0o?cl
0P0000020?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl
0?clo00D0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl
0?clo00D0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl
0?clo00E0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl
0?clo00E0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl
0?clo00E0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl
0?clo00D0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl
0?clo00D0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl
0?clo00D0?clo0030000003lo?`0o?cl0100o?cl000K0?clo0030000003lo?`0o?cl01@0o?cl00<0
00000?clo03lo?`05@3lo?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl01@0o?cl00<0
00000?clo03lo?`05@3lo?`00`000000o?cl0?clo00D0?clo0030000003lo?`0o?cl00l0o?cl0P00
00020?clo0030000003lo?`0000001L0o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?cl
o00E0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?cl
o00E0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?cl
o00E0?clo0030000003lo?`0o?cl01@0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?cl
o00D0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?cl
o00D0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?cl
o00E0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?cl
o00E0?clo0030000003lo?`0o?cl01D0o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?cl
o00@0?clo0006`3lo?`00`000000o?cl0?clo01c0?clo0030000003lo?`0o?cl02d0o?cl0P000014
0?clo0030000003lo?`0o?cl07<0o?cl00<000000?clo03lo?`0L`3lo?`00`000000o?cl0?clo01c
0?clo0030000003lo?`0o?cl07<0o?cl00<000000?clo03lo?`0403lo?`001/0o?cl00<000000?cl
o03lo?`0L`3lo?`00`000000o?cl0?clo00`0?clo08000000P3lo?`00`000000o?cl0?clo00l0?cl
o0030000003lo?`0o?cl07<0o?cl00<000000?clo03lo?`0L`3lo?`00`000000o?cl0?clo01c0?cl
o0030000003lo?`0o?cl07<0o?cl00<000000?clo03lo?`0403lo?`001/0o?cl00<000000?clo03l
o?`0[@3lo?`200000080o?cl00<000000?clo03lo?`0o`3lo?co0?clo280o?cl000K0?clo0030000
003lo?`0o?cl0780o?cl0P00000m0?clo0030000003lo?`0o?cl00800000o`3lo?co0?clo200o?cl
000K0?clo0030000003lo?`0o?cl0740o?cl100000130?clo0030000003lo?`0o?cl00800000o`3l
o?co0?clo1T0o?cl000K0?clo0030000003lo?`0o?cl0780o?cl1@0000180?clo0030000003lo?`0
o?cl0?l0o?clo`3lo?`D0?clo0006`3lo?`00`000000o?cl0?clo01c0?clo0040000003lo?`0o?cl
0?clo0800000B@3lo?`00`000000o?cl0?clo00200000?l0o?clo`3lo?`?0?clo0006`3lo?`00`00
0000o?cl0?clo01i0?clo0<00000C@3lo?`010000000o?cl0?clo000003o0?clo?l0o?cl2@3lo?`0
01/0o?cl00<000000?clo03lo?`0O03lo?`2000004l0o?cl00@000000?clo03lo?`00000o`3lo?co
0?clo0D0o?cl000K0?clo0030000003lo?`0o?cl07h0o?cl0P00001C0?clo08000000P3lo?`00`00
0000o?cl0?clo03o0?clo?/0o?cl000K0?clo0@00000O`3lo?`3000005L0o?cl0P00003o0?clo?T0
o?cl000K0?clo0030000003lo?`0o?cl08<0o?cl0P00001I0?clo0040000003lo?`0o?cl00000?l0
o?cll`3lo?`001/0o?cl00<000000?clo03lo?`0Q@3lo?`2000005d0o?cl0P0000020?clo0800000
o`3lo?c[0?clo0006`3lo?`00`000000o?cl0?clo0270?clo0800000GP3lo?`600000?l0o?clj03l
o?`001/0o?cl00<000000?clo03lo?`0R@3lo?`3000006<0o?cl00<000000?clo03lo?`0o`3lo?cS
0?clo0006`3lo?`00`000000o?cl0?clo02<0?clo0800000I03lo?`200000?l0o?clh@3lo?`001/0
o?cl00<000000?clo03lo?`0L03lo?`5000001T0o?cl0P00001U0?clo0800000o`3lo?cN0?clo000
6`3lo?`00`000000o?cl0?clo01`0?clo0D000006`3lo?`3000006H0o?cl00<000000?clo03lo?`0
o`3lo?cI0?clo0006`3lo?`00`000000o?cl0?clo01`0?clo0D000007P3lo?`2000006L0o?cl0P00
00020?clo0030000003lo?`0o?cl0?l0o?cldP3lo?`001/0o?cl00<000000?clo03lo?`0L03lo?`5
00000200o?cl0P00001Y0?clo0040000003lo?`0o?cl00000?l0o?cld@3lo?`001/0o?cl00<00000
0?clo03lo?`0L03lo?`500000080o?cl00<000000?clo03lo?`07@3lo?`3000006`0o?cl0P00003o
0?clo<d0o?cl000K0?clo0030000003lo?`0o?cl07P0o?cl00<000000?clo03lo?`07`3lo?`20000
06h0o?cl00<000000?clo03lo?`0o`3lo?c80?clo0006`3lo?`00`000000o?cl0?clo01i0?clo080
00008@3lo?`2000006l0o?cl0P00003o0?clo<H0o?cl000K0?clo0@00000NP3lo?`00`000000o?cl
0?clo00P0?clo0<00000K`3lo?`200000?l0o?cl``3lo?`001/0o?cl00<000000?clo03lo?`0X@3l
o?`200000740o?cl00@000000?clo03lo?`00000o`3lo?bm0?clo0006`3lo?`00`000000o?cl0?cl
o01n0?clo0030000003lo?`0o?cl0280o?cl0P00001c0?clo0040000003lo?`0o?cl00000?l0o?cl
^@3lo?`001/0o?cl00<000000?clo03lo?`0Y@3lo?`3000007H0o?cl0P00003o0?clo;D0o?cl000K
0?clo0030000003lo?`0o?cl0880o?cl00<000000?clo03lo?`08`3lo?`2000007L0o?cl0P00003o
0?clo;80o?cl000K0?clo0030000003lo?`0o?cl08<0o?cl00<000000?clo03lo?`0903lo?`20000
07T0o?cl00<000000?clo03lo?`0o`3lo?b]0?clo0006`3lo?`00`000000o?cl0?clo0240?clo080
00009P3lo?`2000007X0o?cl0P00003o0?clo:/0o?cl000K0?clo0030000003lo?`0o?cl08H0o?cl
00<000000?clo03lo?`09@3lo?`3000007/0o?cl00<000000?clo03lo?`0o`3lo?bV0?clo0006`3l
o?`00`000000o?cl0?clo02a0?clo0800000O03lo?`010000000o?cl0?clo000003o0?clo:80o?cl
000K0?clo0030000003lo?`0o?cl08T0o?cl00<000000?clo03lo?`09`3lo?`2000007h0o?cl00@0
00000?clo03lo?`00000o`3lo?bN0?clo0006`3lo?`00`000000o?cl0?clo0290?clo0030000003l
o?`0o?cl02T0o?cl0`0000210?clo0800000o`3lo?bJ0?clo0006`3lo?`00`000000o?cl0?clo02h
0?clo0800000P`3lo?`00`000000o?cl0?clo03o0?clo9D0o?cl000K0?clo0030000003lo?`0o?cl
08d0o?cl00<000000?clo03lo?`0:P3lo?`2000008@0o?cl00<000000?clo03lo?`0o`3lo?bB0?cl
o0006`3lo?`00`000000o?cl0?clo02>0?clo0030000003lo?`0o?cl02/0o?cl0`0000240?clo080
0000o`3lo?b@0?clo0006`3lo?`4000008h0o?cl0P00000^0?clo0800000QP3lo?`00`000000o?cl
0?clo03o0?clo8/0o?cl000K0?clo0030000003lo?`0o?cl0940o?cl00<000000?clo03lo?`0;@3l
o?`2000008L0o?cl0P0000000`3lo?`000000?clo03o0?clo8H0o?cl000K0?clo0030000003lo?`0
o?cl0<<0o?cl0`0000280?clo0040000003lo?`0o?cl00000?l0o?clP`3lo?`001/0o?cl00<00000
0?clo03lo?`0U03lo?`00`000000o?cl0?clo00_0?clo0800000S03lo?`200000?l0o?clO`3lo?`0
01/0o?cl00<000000?clo03lo?`0b03lo?`2000008h0o?cl00<000000?clo03lo?`0o`3lo?aj0?cl
o0006`3lo?`00`000000o?cl0?clo02H0?clo0030000003lo?`0o?cl02l0o?cl0`00002>0?clo003
0000003lo?`0o?cl00800000o`3lo?ae0?clo0006`3lo?`00`000000o?cl0?clo02I0?clo0030000
003lo?`0o?cl0340o?cl0P00002?0?clo0800000o`3lo?ae0?clo0006`3lo?`00`000000o?cl0?cl
o02J0?clo0800000<`3lo?`2000008`0o?cl1000003o0?clo7@0o?cl000K0?clo0030000003lo?`0
o?cl09`0o?cl00<000000?clo03lo?`0<P3lo?`3000008d0o?cl00<000000?clo03lo?`0o`3lo?aa
0?clo0006`3lo?`00`000000o?cl0?clo03D0?clo0800000o`3lo?co0?clo0006`3lo?`00`000000
o?cl0?clo02O0?clo0030000003lo?`0o?cl03@0o?cl0P00003o0?clo?d0o?cl000K0?clo0030000
003lo?`0o?cl0:00o?cl00<000000?clo03lo?`0=@3lo?`2000008T0o?cl0P00003o0?clo700o?cl
000K0?clo0030000003lo?`0o?cl0=X0o?cl0`00003o0?clo?P0o?cl000K0?clo0@00000XP3lo?`0
0`000000o?cl0?clo00g0?clo0800000Q`3lo?`00`000000o?cl0?clo03o0?clo6`0o?cl000K0?cl
o0030000003lo?`0o?cl0:@0o?cl00<000000?clo03lo?`0>03lo?`200000?l0o?clm03lo?`001/0
o?cl00<000000?clo03lo?`0Y@3lo?`2000003X0o?cl0`00003o0?clo?40o?cl000K0?clo0030000
003lo?`0o?cl0:L0o?cl00<000000?clo03lo?`0>P3lo?`200000880o?cl00<000000?clo03lo?`0
o`3lo?aZ0?clo0006`3lo?`00`000000o?cl0?clo03V0?clo0@00000o`3lo?c[0?clo0006`3lo?`0
0`000000o?cl0?clo02Z0?clo0800000>`3lo?`4000007l0o?cl00<000000?clo03lo?`0o`3lo?aX
0?clo0006`3lo?`00`000000o?cl0?clo03X0?clo0@00000O`3lo?`00`000000o?cl0?clo03o0?cl
o6L0o?cl000K0?clo0030000003lo?`0o?cl0:h0o?cl00<000000?clo03lo?`0>03lo?`00`000000
o?cl0?clo00200000?l0o?cli`3lo?`001/0o?cl00<000000?clo03lo?`0[`3lo?`00`000000o?cl
0?clo00l0?clo0800000O@3lo?`00`000000o?cl0?clo03o0?clo6D0o?cl000K0?clo0030000003l
o?`0o?cl0;00o?cl0P00000n0?clo0030000003lo?`0o?cl0?l0o?clhP3lo?`001/0o?cl00<00000
0?clo03lo?`0/P3lo?`00`000000o?cl0?clo00l0?clo0800000O03lo?`00`000000o?cl0?clo03o
0?clo6<0o?cl000K0?clo0030000003lo?`0o?cl0?<0o?cl0P00001j0?clo0030000003lo?`0o?cl
0?l0o?clH`3lo?`000L0o?cl100000030?clo08000002`3lo?`00`000000o?cl0?clo03e0?clo080
0000o`3lo?cN0?clo0001`3lo?`00`000000o?cl0?clo0030?clo0040000003lo?`0o?cl000000X0
o?cl00<000000?clo03lo?`0]@3lo?`200000400o?cl00<000000?clo03lo?`0M`3lo?`200000?l0
o?clHP3lo?`000P0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo0080?clo0D00000
mP3lo?`200000?l0o?clf`3lo?`000T0o?cl00<000000?clo03lo?`00P3lo?`2000000/0o?cl00<0
00000?clo03lo?`0^@3lo?`00`000000o?cl0?clo00n0?clo0800000N03lo?`00`000000o?cl0?cl
o03o0?clo5h0o?cl00070?clo0040000003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`02P3l
o?`00`000000o?cl0?clo02j0?clo0030000003lo?`0o?cl03l0o?cl00<000000?clo03lo?`0M@3l
o?`00`000000o?cl0?clo03o0?clo5h0o?cl00080?clo0800000103lo?`3000000X0o?cl00<00000
0?clo03lo?`0^`3lo?`200000400o?cl0P00003o0?clo=H0o?cl000K0?clo0030000003lo?`0o?cl
0;d0o?cl00<000000?clo03lo?`0?`3lo?`2000007D0o?cl00<000000?clo03lo?`0o`3lo?aL0?cl
o0006`3lo?`00`000000o?cl0?clo03o0?clo080o?cl0P00003o0?clo=80o?cl000K0?clo0030000
003lo?`0o?cl0<00o?cl0P0000110?clo0030000003lo?`0o?cl07<0o?cl00<000000?clo03lo?`0
o`3lo?aI0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo0D0o?cl0P00001c0?clo0030000003l
o?`0o?cl0?l0o?clF@3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?`70?clo0800000o`3lo?c=
0?clo0006`3lo?`00`000000o?cl0?clo0340?clo0030000003lo?`0o?cl0440o?cl0P00001a0?cl
o0030000003lo?`0o?cl0?l0o?clE`3lo?`001/0o?cl00<000000?clo03lo?`0a@3lo?`2000004<0
o?cl00<000000?clo03lo?`0o`3lo?c80?clo0006`3lo?`00`000000o?cl0?clo0370?clo0800000
@P3lo?`200000700o?cl00<000000?clo03lo?`0o`3lo?aE0?clo0006`3lo?`00`000000o?cl0?cl
o03o0?clo0h0o?cl0P00001_0?clo0030000003lo?`0o?cl0?l0o?clE03lo?`001/0o?cl1000003o
0?clo0l0o?cl0P00003o0?clo<@0o?cl000K0?clo0030000003lo?`0o?cl0</0o?cl0P0000140?cl
o0030000003lo?`0o?cl06`0o?cl00<000000?clo03lo?`0o`3lo?aB0?clo0006`3lo?`00`000000
o?cl0?clo03o0?clo1<0o?cl0P00003o0?clo<40o?cl000K0?clo0030000003lo?`0o?cl0<l0o?cl
00<000000?clo03lo?`0@P3lo?`2000006`0o?cl00<000000?clo03lo?`0o`3lo?a@0?clo0006`3l
o?`00`000000o?cl0?clo03@0?clo0030000003lo?`0o?cl04<0o?cl00<000000?clo03lo?`0J@3l
o?`00`000000o?cl0?clo03o0?clo500o?cl000K0?clo0030000003lo?`0o?cl0=40o?cl0P000014
0?clo0800000o`3lo?bl0?clo0006`3lo?`00`000000o?cl0?clo03C0?clo0030000003lo?`0o?cl
04<0o?cl0P00001Y0?clo0800000o`3lo?a?0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo1`0
o?cl0P00003o0?clo;P0o?cl000K0?clo0030000003lo?`0o?cl0=L0o?cl00<000000?clo03lo?`0
@`3lo?`00`000000o?cl0?clo03o0?clo;D0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?cl7`3l
o?`2000006L0o?cl00<000000?clo03lo?`0o`3lo?a;0?clo0006`3lo?`00`000000o?cl0?clo03o
0?clo240o?cl0P00003o0?clo;<0o?cl000K0?clo0030000003lo?`0o?cl0=X0o?cl00<000000?cl
o03lo?`0A@3lo?`2000006D0o?cl00<000000?clo03lo?`0o`3lo?a90?clo0006`3lo?`00`000000
o?cl0?clo03K0?clo0030000003lo?`0o?cl04H0o?cl00<000000?clo03lo?`0o`3lo?b^0?clo000
6`3lo?`00`000000o?cl0?clo03L0?clo0800000A`3lo?`200000?l0o?cl[P3lo?`001/0o?cl1000
003M0?clo0030000003lo?`0o?cl04H0o?cl0P00001R0?clo0800000o`3lo?a80?clo0006`3lo?`0
0`000000o?cl0?clo03o0?clo2X0o?cl0P00003o0?clo:X0o?cl000K0?clo0030000003lo?`0o?cl
0>80o?cl00<000000?clo03lo?`0AP3lo?`00`000000o?cl0?clo01P0?clo0030000003lo?`0o?cl
0?l0o?clA03lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?`]0?clo0800000H03lo?`00`000000
o?cl0?clo03o0?clo4@0o?cl000K0?clo0030000003lo?`0o?cl0>D0o?cl00<000000?clo03lo?`0
AP3lo?`200000?l0o?clY@3lo?`001/0o?cl00<000000?clo03lo?`0iP3lo?`5000004D0o?cl0P00
001N0?clo0030000003lo?`0o?cl0?l0o?cl@P3lo?`001/0o?cl00<000000?clo03lo?`0iP3lo?`5
000004L0o?cl00<000000?clo03lo?`0o`3lo?bP0?clo0006`3lo?`00`000000o?cl0?clo03V0?cl
o0D00000B03lo?`2000005h0o?cl00<000000?clo03lo?`0o`3lo?`o0?clo0006`3lo?`00`000000
o?cl0?clo03V0?clo0D00000BP3lo?`2000005`0o?cl00<000000?clo03lo?`0o`3lo?`o0?clo000
6`3lo?`00`000000o?cl0?clo03V0?clo0D00000C03lo?`00`000000o?cl0?clo03o0?clo9/0o?cl
000K0?clo0030000003lo?`0o?cl0>`0o?cl0P00001:0?clo0800000F`3lo?`00`000000o?cl0?cl
o03o0?clo3d0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?cl>`3lo?`200000?l0o?clV@3lo?`0
01/0o?cl00<000000?clo03lo?`0o`3lo?`m0?clo0800000F@3lo?`00`000000o?cl0?clo03o0?cl
o3/0o?cl000K0?clo0@00000k`3lo?`00`000000o?cl0?clo01;0?clo0030000003lo?`0o?cl05L0
o?cl00<000000?clo03lo?`0o`3lo?`j0?clo0006`3lo?`00`000000o?cl0?clo03a0?clo0030000
003lo?`0o?cl04/0o?cl0P00003o0?clo9@0o?cl000K0?clo0030000003lo?`0o?cl0?80o?cl00<0
00000?clo03lo?`0C03lo?`2000005L0o?cl00<000000?clo03lo?`0o`3lo?`h0?clo0006`3lo?`0
0`000000o?cl0?clo03c0?clo0030000003lo?`0o?cl04d0o?cl0P00003o0?clo900o?cl000K0?cl
o0030000003lo?`0o?cl0?l0o?clAP3lo?`00`000000o?cl0?clo01D0?clo0030000003lo?`0o?cl
0?l0o?cl=P3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?a70?clo0800000E03lo?`00`000000
o?cl0?clo03o0?clo3H0o?cl000K0?clo0030000003lo?`0o?cl0?H0o?cl0P00001@0?clo0800000
o`3lo?b;0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo4/0o?cl0P00001B0?clo0800000o`3l
o?`e0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo4d0o?cl00<000000?clo03lo?`0o`3lo?b6
0?clo0006`3lo?`00`000000o?cl0?clo03j0?clo0030000003lo?`0o?cl0500o?cl0P00001B0?cl
o0030000003lo?`0o?cl0?l0o?cl<@3lo?`001/0o?cl00<000000?clo03lo?`0n`3lo?`00`000000
o?cl0?clo01A0?clo0800000D03lo?`00`000000o?cl0?clo03o0?clo340o?cl000K0?clo0030000
003lo?`0o?cl0?`0o?cl00<000000?clo03lo?`0DP3lo?`00`000000o?cl0?clo03o0?clo840o?cl
000K0?clo0030000003lo?`0o?cl0?d0o?cl00<000000?clo03lo?`0DP3lo?`2000004l0o?cl00<0
00000?clo03lo?`0o`3lo?`_0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo5D0o?cl0P00003o
0?clo7l0o?cl000K0?clo0@00000o`3lo?aF0?clo0800000C@3lo?`00`000000o?cl0?clo03o0?cl
o2d0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?cl0@3lo?`2000005H0o?cl00<000000?clo03l
o?`0B`3lo?`00`000000o?cl0?clo03o0?clo2`0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?cl
FP3lo?`200000?l0o?clNP3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?aL0?clo08000000P3l
o?`00`000000o?cl0?clo0160?clo0030000003lo?`0o?cl0?l0o?cl:P3lo?`001/0o?cl00<00000
0?clo03lo?`0o`3lo?`50?clo0030000003lo?`0o?cl05H0o?cl1000003o0?clo7@0o?cl000K0?cl
o0030000003lo?`0o?cl0?l0o?cl1P3lo?`00`000000o?cl0?clo01E0?clo0@00000o`3lo?ad0?cl
o0006`3lo?`00`000000o?cl0?clo03o0?clo0L0o?cl00<000000?clo03lo?`0E@3lo?`3000004T0
o?cl00<000000?clo03lo?`0o`3lo?`X0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo0P0o?cl
00<000000?clo03lo?`0E`3lo?`00`000000o?cl0?clo03o0?clo740o?cl000K0?clo0030000003l
o?`0o?cl0?l0o?clHP3lo?`00`000000o?cl0?clo0180?clo0800000o`3lo?`W0?clo0006`3lo?`0
0`000000o?cl0?clo03o0?clo0/0o?cl00<000000?clo03lo?`0E@3lo?`00`000000o?cl0?clo03o
0?clo700o?cl000K0?clo0030000003lo?`0o?cl0?l0o?cl303lo?`00`000000o?cl0?clo01E0?cl
o0030000003lo?`0o?cl0?l0o?clK`3lo?`000P0o?cl0P0000040?clo08000002`3lo?`00`000000
o?cl0?clo03o0?clo6D0o?cl00<000000?clo03lo?`0B03lo?`00`000000o?cl0?clo03o0?clo2<0
o?cl00070?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`000002P3lo?`00`00
0000o?cl0?clo03o0?clo0l0o?cl00<000000?clo03lo?`0E03lo?`00`000000o?cl0?clo03o0?cl
o6d0o?cl000:0?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`0203lo?`50000
0?l0o?cl3P3lo?`00`000000o?cl0?clo01C0?clo0030000003lo?`0o?cl04T0o?cl0P00003o0?cl
o280o?cl00080?clo08000000`3lo?`010000000o?cl0?clo000000:0?clo0030000003lo?`0o?cl
0?l0o?cl403lo?`00`000000o?cl0?clo01D0?clo0030000003lo?`0o?cl0?l0o?clK03lo?`000P0
o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl0?clo000000:0?clo0030000003lo?`0o?cl
0?l0o?cl4@3lo?`00`000000o?cl0?clo01D0?clo0030000003lo?`0o?cl0?l0o?clJ`3lo?`000P0
o?cl0`0000030?clo08000002`3lo?`00`000000o?cl0?clo03o0?clo180o?cl00<000000?clo03l
o?`0E03lo?`00`000000o?cl0?clo0190?clo0030000003lo?`0o?cl0?l0o?cl7P3lo?`001/0o?cl
00<000000?clo03lo?`0o`3lo?aY0?clo0030000003lo?`0o?cl0?l0o?clJP3lo?`001/0o?cl00<0
00000?clo03lo?`0o`3lo?`E0?clo0030000003lo?`0o?cl0580o?cl00<000000?clo03lo?`0BP3l
o?`00`000000o?cl0?clo03o0?clo1`0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?cl5P3lo?`0
0`000000o?cl0?clo01B0?clo0030000003lo?`0o?cl04T0o?cl00<000000?clo03lo?`0o`3lo?`L
0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo6`0o?cl00<000000?clo03lo?`0o`3lo?aW0?cl
o0006`3lo?`00`000000o?cl0?clo03o0?clo1T0o?cl00<000000?clo03lo?`0D@3lo?`00`000000
o?cl0?clo0190?clo0800000o`3lo?`K0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo1X0o?cl
00<000000?clo03lo?`0D03lo?`00`000000o?cl0?clo03o0?clo6H0o?cl000K0?clo0030000003l
o?`0o?cl0?l0o?cl6P3lo?`00`000000o?cl0?clo01A0?clo0030000003lo?`0o?cl04/0o?cl00<0
00000?clo03lo?`0o`3lo?`G0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo1/0o?cl00<00000
0?clo03lo?`0D@3lo?`00`000000o?cl0?clo01:0?clo0030000003lo?`0o?cl0?l0o?cl5`3lo?`0
01/0o?cl00<000000?clo03lo?`0o`3lo?`L0?clo0030000003lo?`0o?cl0540o?cl00<000000?cl
o03lo?`0o`3lo?aS0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo740o?cl00<000000?clo03l
o?`0BP3lo?`00`000000o?cl0?clo03o0?clo1D0o?cl000K0?clo0@00000o`3lo?`N0?clo0030000
003lo?`0o?cl04l0o?cl00<000000?clo03lo?`0o`3lo?aR0?clo0006`3lo?`00`000000o?cl0?cl
o03o0?clo200o?cl00<000000?clo03lo?`0C`3lo?`00`000000o?cl0?clo01;0?clo0030000003l
o?`0o?cl0?l0o?cl4`3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?ac0?clo0030000003lo?`0
o?cl04/0o?cl00<000000?clo03lo?`0o`3lo?`B0?clo0006`3lo?`00`000000o?cl0?clo03o0?cl
o2<0o?cl00<000000?clo03lo?`0CP3lo?`00`000000o?cl0?clo03o0?clo5l0o?cl000K0?clo003
0000003lo?`0o?cl0?l0o?cl903lo?`00`000000o?cl0?clo01=0?clo0030000003lo?`0o?cl04`0
o?cl00<000000?clo03lo?`0o`3lo?`@0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo2@0o?cl
00<000000?clo03lo?`0CP3lo?`00`000000o?cl0?clo03o0?clo5h0o?cl000K0?clo0030000003l
o?`0o?cl0?l0o?cl9@3lo?`00`000000o?cl0?clo01>0?clo0030000003lo?`0o?cl04`0o?cl00<0
00000?clo03lo?`0o`3lo?`>0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo2H0o?cl00<00000
0?clo03lo?`0CP3lo?`00`000000o?cl0?clo01;0?clo0030000003lo?`0o?cl0?l0o?cl3P3lo?`0
01/0o?cl00<000000?clo03lo?`0o`3lo?ah0?clo0030000003lo?`0o?cl0?l0o?clF`3lo?`001/0
o?cl00<000000?clo03lo?`0o`3lo?`Y0?clo0030000003lo?`0o?cl04`0o?cl00<000000?clo03l
o?`0C03lo?`200000?l0o?cl3@3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?`Z0?clo0030000
003lo?`0o?cl04`0o?cl00<000000?clo03lo?`0o`3lo?aJ0?clo0006`3lo?`00`000000o?cl0?cl
o03o0?clo7X0o?cl00<000000?clo03lo?`0C@3lo?`00`000000o?cl0?clo03o0?clo0T0o?cl000K
0?clo0030000003lo?`0o?cl0?l0o?cl;@3lo?`00`000000o?cl0?clo01;0?clo0030000003lo?`0
o?cl04`0o?cl00<000000?clo03lo?`0o`3lo?`90?clo0006`3lo?`400000?l0o?cl;@3lo?`00`00
0000o?cl0?clo01;0?clo0030000003lo?`0o?cl0?l0o?clE`3lo?`001/0o?cl00<000000?clo03l
o?`0o`3lo?`_0?clo0030000003lo?`0o?cl04X0o?cl00<000000?clo03lo?`0C@3lo?`200000?l0
o?cl203lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?``0?clo0030000003lo?`0o?cl04X0o?cl
00<000000?clo03lo?`0o`3lo?aF0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo7h0o?cl00<0
00000?clo03lo?`0o`3lo?aE0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo7l0o?cl00<00000
0?clo03lo?`0C@3lo?`00`000000o?cl0?clo03o0?clo0@0o?cl000K0?clo0030000003lo?`0o?cl
0?l0o?cl<`3lo?`2000004X0o?cl00<000000?clo03lo?`0o`3lo?aD0?clo0006`3lo?`00`000000
o?cl0?clo03o0?clo800o?cl00<000000?clo03lo?`0CP3lo?`00`000000o?cl0?clo03o0?clo080
o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clP@3lo?`00`000000o?cl0?clo03o0?clo580o?cl
000K0?clo0030000003lo?`0o?cl0?l0o?cl=`3lo?`00`000000o?cl0?clo0180?clo0030000003l
o?`0o?cl0?l0o?clD@3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?`h0?clo0030000003lo?`0
o?cl04P0o?cl00<000000?clo03lo?`0C@3lo?`200000?l0o?cl0@3lo?`001/0o?cl00<000000?cl
o03lo?`0o`3lo?`i0?clo0030000003lo?`0o?cl04L0o?cl00<000000?clo03lo?`0C`3lo?`00`00
0000o?cl0000003m0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo3X0o?cl00<000000?clo03l
o?`0A`3lo?`00`000000o?cl0?clo01>0?clo0800000oP3lo?`001/0o?cl00<000000?clo03lo?`0
o`3lo?b50?clo0030000003lo?`0o?cl04`0o?cl1000003m0?clo0006`3lo?`00`000000o?cl0?cl
o03o0?clo8H0o?cl00<000000?clo03lo?`0C@3lo?`00`000000o?cl0000003l0?clo0006`3lo?`4
00000?l0o?cl?03lo?`2000004P0o?cl00<000000?clo03lo?`0C`3lo?`00`000000o?cl0?clo03i
0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo8L0o?cl00<000000?clo03lo?`0o`3lo?a<0?cl
o0006`3lo?`00`000000o?cl0?clo03o0?clo8P0o?cl00<000000?clo03lo?`0D03lo?`00`000000
o?cl0?clo03g0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo440o?cl00<000000?clo03lo?`0
A@3lo?`00`000000o?cl0?clo03o0?clo4X0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?cl@P3l
o?`00`000000o?cl0?clo0150?clo0030000003lo?`0o?cl0500o?cl0P00003f0?clo0006`3lo?`0
0`000000o?cl0?clo03o0?clo4<0o?cl00<000000?clo03lo?`0A03lo?`00`000000o?cl0?clo03o
0?clo4T0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clA03lo?`00`000000o?cl0?clo0140?cl
o0030000003lo?`0o?cl0580o?cl00<000000?clo03lo?`0lP3lo?`001/0o?cl00<000000?clo03l
o?`0o`3lo?b<0?clo0030000003lo?`0o?cl0540o?cl00<000000?clo03lo?`0lP3lo?`001/0o?cl
00<000000?clo03lo?`0o`3lo?b=0?clo0030000003lo?`0o?cl0?l0o?clAP3lo?`001/0o?cl00<0
00000?clo03lo?`0o`3lo?a70?clo0800000A@3lo?`00`000000o?cl0?clo01B0?clo0030000003l
o?`0o?cl0>l0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clSP3lo?`00`000000o?cl0?clo03o
0?clo4D0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clS`3lo?`00`000000o?cl0?clo01C0?cl
o0030000003lo?`0o?cl0>d0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clB`3lo?`00`000000
o?cl0?clo0120?clo0030000003lo?`0o?cl0?l0o?cl@`3lo?`001/0o?cl1000003o0?clo4/0o?cl
00<000000?clo03lo?`0@P3lo?`00`000000o?cl0?clo01D0?clo0030000003lo?`0o?cl0>X0o?cl
000K0?clo0030000003lo?`0o?cl0?l0o?clC@3lo?`00`000000o?cl0?clo0120?clo0030000003l
o?`0o?cl05<0o?cl00<000000?clo03lo?`0jP3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?a>
0?clo0030000003lo?`0o?cl0440o?cl00<000000?clo03lo?`0o`3lo?a10?clo0006`3lo?`00`00
0000o?cl0?clo03o0?clo9<0o?cl00<000000?clo03lo?`0E03lo?`200000>T0o?cl000K0?clo003
0000003lo?`0o?cl0?l0o?clU03lo?`00`000000o?cl0?clo03o0?clo3l0o?cl000K0?clo0030000
003lo?`0o?cl0?l0o?clD@3lo?`200000480o?cl00<000000?clo03lo?`0E@3lo?`00`000000o?cl
0?clo03U0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo9D0o?cl00<000000?clo03lo?`0o`3l
o?`n0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo9H0o?cl00<000000?clo03lo?`0EP3lo?`0
0`000000o?cl0?clo03S0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo5D0o?cl00<000000?cl
o03lo?`0?`3lo?`00`000000o?cl0?clo01F0?clo0030000003lo?`0o?cl0>80o?cl000K0?clo003
0000003lo?`0o?cl0?l0o?clEP3lo?`00`000000o?cl0?clo00o0?clo0030000003lo?`0o?cl0?l0
o?cl>`3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?aG0?clo0030000003lo?`0o?cl03l0o?cl
00<000000?clo03lo?`0EP3lo?`00`000000o?cl0?clo03P0?clo0006`3lo?`00`000000o?cl0?cl
o03o0?clo5P0o?cl00<000000?clo03lo?`0?P3lo?`00`000000o?cl0?clo03o0?clo3X0o?cl0009
0?clo0030000003lo?`0o?cl0080o?cl0P00000;0?clo0030000003lo?`0o?cl0?l0o?clVP3lo?`0
0`000000o?cl0?clo01H0?clo0030000003lo?`0o?cl0=d0o?cl00090?clo0050000003lo?`0o?cl
0?clo00000000P3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl0?l0o?clV`3lo?`0
0`000000o?cl0?clo03o0?clo3P0o?cl00090?clo0030000003lo?`0o?cl00@0o?cl00<000000?cl
o03lo?`0203lo?`500000?l0o?clF@3lo?`2000003l0o?cl00<000000?clo03lo?`0F03lo?`00`00
0000o?cl0?clo03K0?clo0002P3lo?`010000000o?cl0?clo03lo?`2000000/0o?cl00<000000?cl
o03lo?`0o`3lo?bM0?clo0030000003lo?`0o?cl05P0o?cl00<000000?clo03lo?`0fP3lo?`000L0
o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl
0?l0o?clG@3lo?`5000003/0o?cl00<000000?clo03lo?`0o`3lo?`f0?clo0001`3lo?`4000000<0
o?cl0`00000:0?clo0030000003lo?`0o?cl0?l0o?clG@3lo?`5000003`0o?cl00<000000?clo03l
o?`0F@3lo?`00`000000o?cl0?clo03H0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo5d0o?cl
1@00000m0?clo0030000003lo?`0o?cl0?l0o?cl=03lo?`001/0o?cl00<000000?clo03lo?`0o`3l
o?aM0?clo0D00000?P3lo?`00`000000o?cl0?clo01I0?clo0800000e`3lo?`001/0o?cl00<00000
0?clo03lo?`0o`3lo?aM0?clo0H00000?P3lo?`00`000000o?cl0?clo03o0?clo380o?cl000K0?cl
o0030000003lo?`0o?cl0?l0o?clX@3lo?`00`000000o?cl0?clo01K0?clo0030000003lo?`0o?cl
0=<0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clXP3lo?`00`000000o?cl0?clo01J0?clo003
0000003lo?`0o?cl0=<0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clX`3lo?`00`000000o?cl
0?clo03o0?clo300o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clI03lo?`00`000000o?cl0?cl
o00m0?clo0030000003lo?`0o?cl05/0o?cl00<000000?clo03lo?`0d03lo?`001/0o?cl00<00000
0?clo03lo?`0o`3lo?bT0?clo0030000003lo?`0o?cl0?l0o?cl;`3lo?`001/0o?cl00<000000?cl
o03lo?`0o`3lo?bU0?clo0030000003lo?`0o?cl05`0o?cl00<000000?clo03lo?`0cP3lo?`001/0
o?cl1000003o0?clo6D0o?cl00<000000?clo03lo?`0?@3lo?`00`000000o?cl0?clo03o0?clo2d0
o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clI`3lo?`00`000000o?cl0?clo00m0?clo0030000
003lo?`0o?cl05d0o?cl00<000000?clo03lo?`0b`3lo?`001/0o?cl00<000000?clo03lo?`0o`3l
o?aW0?clo0030000003lo?`0o?cl03h0o?cl00<000000?clo03lo?`0o`3lo?`[0?clo0006`3lo?`0
0`000000o?cl0?clo03o0?clo6P0o?cl00<000000?clo03lo?`0?@3lo?`00`000000o?cl0?clo01N
0?clo0030000003lo?`0o?cl0<T0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clJ@3lo?`00`00
0000o?cl0?clo00m0?clo0030000003lo?`0o?cl05h0o?cl00<000000?clo03lo?`0b03lo?`001/0
o?cl00<000000?clo03lo?`0o`3lo?bZ0?clo0030000003lo?`0o?cl0?l0o?cl:@3lo?`001/0o?cl
00<000000?clo03lo?`0o`3lo?b[0?clo0030000003lo?`0o?cl05h0o?cl00<000000?clo03lo?`0
aP3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?b/0?clo0030000003lo?`0o?cl0?l0o?cl9`3l
o?`001/0o?cl00<000000?clo03lo?`0o`3lo?a[0?clo0800000?`3lo?`00`000000o?cl0?clo01O
0?clo0800000a@3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?b]0?clo0030000003lo?`0o?cl
0?l0o?cl9P3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?b^0?clo0030000003lo?`0o?cl0600
o?cl00<000000?clo03lo?`0`@3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?a^0?clo0030000
003lo?`0o?cl03h0o?cl00<000000?clo03lo?`0G`3lo?`00`000000o?cl0?clo0310?clo0006`3l
o?`00`000000o?cl0?clo03o0?clo6l0o?cl00<000000?clo03lo?`0?@3lo?`00`000000o?cl0?cl
o03o0?clo2@0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clK`3lo?`00`000000o?cl0?clo00n
0?clo0030000003lo?`0o?cl0640o?cl00<000000?clo03lo?`0_P3lo?`001/0o?cl1000003o0?cl
o6l0o?cl00<000000?clo03lo?`0?P3lo?`00`000000o?cl0?clo03o0?clo280o?cl000K0?clo003
0000003lo?`0o?cl0?l0o?clL@3lo?`00`000000o?cl0?clo00n0?clo0030000003lo?`0o?cl0640
o?cl0P00002m0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo;<0o?cl00<000000?clo03lo?`0
o`3lo?`P0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo;<0o?cl00<000000?clo03lo?`0H`3l
o?`00`000000o?cl0?clo02i0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo;@0o?cl00<00000
0?clo03lo?`0HP3lo?`00`000000o?cl0?clo02i0?clo0006`3lo?`00`000000o?cl0?clo03o0?cl
o7<0o?cl00<000000?clo03lo?`0?`3lo?`00`000000o?cl0?clo03o0?clo1h0o?cl000K0?clo003
0000003lo?`0o?cl0?l0o?cl]P3lo?`00`000000o?cl0?clo01R0?clo0800000^03lo?`001/0o?cl
00<000000?clo03lo?`0o`3lo?bg0?clo0030000003lo?`0o?cl0?l0o?cl703lo?`001/0o?cl00<0
00000?clo03lo?`0o`3lo?ae0?clo0030000003lo?`0o?cl03l0o?cl00<000000?clo03lo?`0I03l
o?`00`000000o?cl0?clo02d0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo7H0o?cl00<00000
0?clo03lo?`0?`3lo?`00`000000o?cl0?clo03o0?clo1/0o?cl000K0?clo0030000003lo?`0o?cl
0?l0o?clMP3lo?`00`000000o?cl0?clo0100?clo0030000003lo?`0o?cl06@0o?cl00<000000?cl
o03lo?`0/P3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?ag0?clo0030000003lo?`0o?cl0400
o?cl00<000000?clo03lo?`0I03lo?`00`000000o?cl0?clo02a0?clo0006`3lo?`00`000000o?cl
0?clo03o0?clo7L0o?cl00<000000?clo03lo?`0@03lo?`00`000000o?cl0?clo03o0?clo1T0o?cl
000K0?clo0@00000o`3lo?ag0?clo0030000003lo?`0o?cl0400o?cl00<000000?clo03lo?`0I@3l
o?`00`000000o?cl0?clo02_0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo;`0o?cl00<00000
0?clo03lo?`0o`3lo?`G0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo;d0o?cl00<000000?cl
o03lo?`0IP3lo?`00`000000o?cl0?clo02/0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo7X0
o?cl0P0000120?clo0030000003lo?`0o?cl0?l0o?cl5@3lo?`001/0o?cl00<000000?clo03lo?`0
o`3lo?bn0?clo0030000003lo?`0o?cl06L0o?cl00<000000?clo03lo?`0ZP3lo?`001/0o?cl00<0
00000?clo03lo?`0o`3lo?bo0?clo0030000003lo?`0o?cl06L0o?cl00<000000?clo03lo?`0Z@3l
o?`001/0o?cl00<000000?clo03lo?`0o`3lo?am0?clo0030000003lo?`0o?cl0400o?cl00<00000
0?clo03lo?`0o`3lo?`C0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo7h0o?cl00<000000?cl
o03lo?`0@03lo?`00`000000o?cl0?clo01W0?clo0030000003lo?`0o?cl0:L0o?cl000K0?clo003
0000003lo?`0o?cl0?l0o?clOP3lo?`00`000000o?cl0?clo0110?clo0030000003lo?`0o?cl0?l0
o?cl4@3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?ao0?clo0030000003lo?`0o?cl0400o?cl
00<000000?clo03lo?`0J03lo?`200000:H0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clO`3l
o?`00`000000o?cl0?clo0110?clo0030000003lo?`0o?cl0?l0o?cl403lo?`001/0o?cl00<00000
0?clo03lo?`0o`3lo?b00?clo0030000003lo?`0o?cl0440o?cl00<000000?clo03lo?`0J@3lo?`0
0`000000o?cl0?clo02R0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo<D0o?cl00<000000?cl
o03lo?`0J03lo?`00`000000o?cl0?clo02R0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo<D0
o?cl00<000000?clo03lo?`0o`3lo?`>0?clo0006`3lo?`400000?l0o?clP@3lo?`00`000000o?cl
0?clo0110?clo0030000003lo?`0o?cl06X0o?cl00<000000?clo03lo?`0W`3lo?`001/0o?cl00<0
00000?clo03lo?`0o`3lo?c70?clo0030000003lo?`0o?cl0?l0o?cl303lo?`001/0o?cl00<00000
0?clo03lo?`0o`3lo?c80?clo0030000003lo?`0o?cl06X0o?cl0P00002N0?clo0006`3lo?`00`00
0000o?cl0?clo03o0?clo8@0o?cl00<000000?clo03lo?`0@P3lo?`00`000000o?cl0?clo03o0?cl
o0X0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clQ@3lo?`00`000000o?cl0?clo0110?clo003
0000003lo?`0o?cl06`0o?cl00<000000?clo03lo?`0VP3lo?`001/0o?cl00<000000?clo03lo?`0
o`3lo?b50?clo0030000003lo?`0o?cl0480o?cl00<000000?clo03lo?`0o`3lo?`90?clo0006`3l
o?`00`000000o?cl0?clo03o0?clo8H0o?cl00<000000?clo03lo?`0@P3lo?`00`000000o?cl0?cl
o01/0?clo0030000003lo?`0o?cl09P0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clQP3lo?`0
0`000000o?cl0?clo0130?clo0030000003lo?`0o?cl06`0o?cl00<000000?clo03lo?`0U`3lo?`0
01/0o?cl00<000000?clo03lo?`0o`3lo?b70?clo0030000003lo?`0o?cl04<0o?cl00<000000?cl
o03lo?`0o`3lo?`60?clo0006`3lo?`00`000000o?cl0?clo03o0?clo<d0o?cl00<000000?clo03l
o?`0K@3lo?`00`000000o?cl0?clo02E0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo<h0o?cl
00<000000?clo03lo?`0o`3lo?`50?clo00000<0o?cl0000000000000`0000020?clo0800000103l
o?`2000000/0o?cl00<000000?clo03lo?`0o`3lo?b90?clo0800000A03lo?`00`000000o?cl0?cl
o01]0?clo0800000U03lo?`000<0o?cl00D000000?clo03lo?`0o?cl000000020?clo0040000003l
o?`0o?cl00000080o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo03o0?clo=00o?cl
00<000000?clo03lo?`0o`3lo?`30?clo0000`3lo?`01@000000o?cl0?clo03lo?`000000080o?cl
00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0080?clo0D00000o`3lo?c>0?clo003
0000003lo?`0o?cl06l0o?cl00<000000?clo03lo?`0T03lo?`000<0o?cl00D000000?clo03lo?`0
o?cl000000020?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`0203lo?`00`00
0000o?cl0?clo03o0?clo8`0o?cl00<000000?clo03lo?`0@P3lo?`00`000000o?cl0?clo01^0?cl
o0030000003lo?`0o?cl0900o?cl00030?clo0050000003lo?`0o?cl0?clo00000000P3lo?`01000
0000o?cl0?clo00000020?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0o`3lo?b=
0?clo0030000003lo?`0o?cl0480o?cl00<000000?clo03lo?`0o`3lo?`10?clo0000P3lo?`20000
00@0o?cl0P0000040?clo08000002`3lo?`00`000000o?cl0?clo03o0?clo8d0o?cl00<000000?cl
o03lo?`0@`3lo?`00`000000o?cl0?clo01_0?clo0030000003lo?`0o?cl08d0o?cl000K0?clo003
0000003lo?`0o?cl0?l0o?clSP3lo?`00`000000o?cl0?clo0130?clo0030000003lo?`0o?cl0?h0
o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clSP3lo?`00`000000o?cl0?clo0130?clo0030000
003lo?`0o?cl0700o?cl0P00002<0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo8l0o?cl00<0
00000?clo03lo?`0@`3lo?`200000?h0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?cle03lo?`4
00000780o?cl00<000000?clo03lo?`0R03lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?cE0?cl
o0@00000L@3lo?`4000008L0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clT@3lo?`00`000000
o?cl0?clo0120?clo0040000003lo?`0o?cl00000740o?cl0P0000280?clo0006`3lo?`00`000000
o?cl0?clo03o0?clo=X0o?cl0P00001^0?clo0@00000Q`3lo?`001/0o?cl00<000000?clo03lo?`0
o`3lo?cL0?clo0800000KP3lo?`00`000000o?cl0?clo0260?clo0006`3lo?`00`000000o?cl0?cl
o03o0?clo=h0o?cl00<000000?clo03lo?`0KP3lo?`2000008@0o?cl000K0?clo0030000003lo?`0
o?cl0?l0o?clT`3lo?`00`000000o?cl0?clo0190?clo0800000m03lo?`001/0o?cl1000003o0?cl
o9<0o?cl00<000000?clo03lo?`0BP3lo?`00`000000o?cl0?clo01^0?clo0030000003lo?`0o?cl
0800o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clU03lo?`00`000000o?cl0?clo01;0?clo080
0000l@3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?bE0?clo0030000003lo?`0o?cl04`0o?cl
00<000000?clo03lo?`0KP3lo?`00`000000o?cl0?clo01m0?clo0006`3lo?`00`000000o?cl0?cl
o03o0?clo9H0o?cl00<000000?clo03lo?`0C03lo?`200000>h0o?cl000K0?clo0030000003lo?`0
o?cl0?l0o?cli`3lo?`2000006l0o?cl00<000000?clo03lo?`0NP3lo?`001/0o?cl00<000000?cl
o03lo?`0o`3lo?cY0?clo0030000003lo?`0o?cl0>T0o?cl000K0?clo0030000003lo?`0o?cl0?l0
o?clV03lo?`00`000000o?cl0?clo01?0?clo0800000K`3lo?`00`000000o?cl0?clo01g0?clo000
6`3lo?`00`000000o?cl0?clo03o0?clo>`0o?cl00<000000?clo03lo?`0iP3lo?`001/0o?cl00<0
00000?clo03lo?`0o`3lo?c]0?clo0800000KP3lo?`2000007H0o?cl000K0?clo0030000003lo?`0
o?cl0?l0o?clk`3lo?`00`000000o?cl0?clo03S0?clo0006`3lo?`00`000000o?cl0?clo03o0?cl
o9/0o?cl00<000000?clo03lo?`0DP3lo?`2000006h0o?cl0P00001c0?clo0006`3lo?`00`000000
o?cl0?clo03o0?clo9/0o?cl00<000000?clo03lo?`0E03lo?`200000>40o?cl000K0?clo0030000
003lo?`0o?cl0?l0o?clW03lo?`00`000000o?cl0?clo01E0?clo0030000003lo?`0o?cl06`0o?cl
00<000000?clo03lo?`0K`3lo?`001/0o?cl1000003o0?clo9/0o?cl00<000000?clo03lo?`0EP3l
o?`200000=h0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clW@3lo?`00`000000o?cl0?clo01G
0?clo0030000003lo?`0o?cl06`0o?cl00<000000?clo03lo?`0K03lo?`001/0o?cl00<000000?cl
o03lo?`0o`3lo?ch0?clo0800000f`3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?cj0?clo003
0000003lo?`0o?cl06`0o?cl00<000000?clo03lo?`0J@3lo?`001/0o?cl00<000000?clo03lo?`0
o`3lo?bP0?clo0030000003lo?`0o?cl05P0o?cl0P00003H0?clo0006`3lo?`00`000000o?cl0?cl
o03o0?clo?d0o?cl0P00001]0?clo0030000003lo?`0o?cl06H0o?cl000K0?clo0030000003lo?`0
o?cl0?l0o?clo`3lo?`00`000000o?cl0?clo03C0?clo0006`3lo?`00`000000o?cl0?clo03o0?cl
o?l0o?cl0@3lo?`2000006`0o?cl0P00001U0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo:80
o?cl00<000000?clo03lo?`0G@3lo?`00`000000o?cl0?clo03@0?clo0006`3lo?`00`000000o?cl
0?clo03o0?clo:<0o?cl00<000000?clo03lo?`0G@3lo?`2000006`0o?cl0P00001R0?clo0006`3l
o?`00`000000o?cl0?clo03o0?clo:<0o?cl00<000000?clo03lo?`0G`3lo?`00`000000o?cl0?cl
o03=0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo:@0o?cl00<000000?clo03lo?`0G`3lo?`2
000006`0o?cl00<000000?clo03lo?`0GP3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?bU0?cl
o0030000003lo?`0o?cl0600o?cl0P00003;0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo?l0
o?cl2`3lo?`00`000000o?cl0?clo01Z0?clo0030000003lo?`0o?cl05/0o?cl000K0?clo0@00000
o`3lo?co0?clo0/0o?cl0P0000380?clo0006`3lo?`00`000000o?cl0?clo03o0?clo:L0o?cl00<0
00000?clo03lo?`0H`3lo?`00`000000o?cl0?clo01Z0?clo0030000003lo?`0o?cl05P0o?cl000K
0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`?0?clo0800000a@3lo?`001/0o?cl00<000000?cl
o03lo?`0o`3lo?co0?clo140o?cl00<000000?clo03lo?`0J@3lo?`2000005L0o?cl000K0?clo003
0000003lo?`0o?cl0?l0o?clo`3lo?`B0?clo0800000`P3lo?`001/0o?cl00<000000?clo03lo?`0
o`3lo?bZ0?clo0030000003lo?`0o?cl06H0o?cl0P00001Z0?clo0800000E03lo?`001/0o?cl00<0
00000?clo03lo?`0o`3lo?bZ0?clo0030000003lo?`0o?cl06P0o?cl00<000000?clo03lo?`0_@3l
o?`001/0o?cl00<000000?clo03lo?`0o`3lo?b[0?clo0030000003lo?`0o?cl06P0o?cl0P00001Z
0?clo0800000D@3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?b[0?clo0030000003lo?`0o?cl
06X0o?cl00<000000?clo03lo?`0^P3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?b/0?clo003
0000003lo?`0o?cl06X0o?cl0P00001Z0?clo0030000003lo?`0o?cl04d0o?cl000K0?clo0030000
003lo?`0o?cl0?l0o?clo`3lo?`L0?clo0800000^03lo?`001/0o?cl00<000000?clo03lo?`0o`3l
o?co0?clo1h0o?cl00<000000?clo03lo?`0J03lo?`00`000000o?cl0?clo01:0?clo0006`3lo?`0
0`000000o?cl0?clo03o0?clo:l0o?cl00<000000?clo03lo?`0K03lo?`200000;D0o?cl000K0?cl
o0@00000o`3lo?co0?clo200o?cl00<000000?clo03lo?`0J03lo?`00`000000o?cl0?clo0170?cl
o0006`3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl8P3lo?`200000;80o?cl000K0?clo0030000
003lo?`0o?cl0?l0o?clo`3lo?`T0?clo0030000003lo?`0o?cl06L0o?cl0P0000160?clo0006`3l
o?`00`000000o?cl0?clo03o0?clo;40o?cl00<000000?clo03lo?`0L03lo?`200000:l0o?cl000K
0?clo0030000003lo?`0o?cl0?l0o?cl/P3lo?`00`000000o?cl0?clo01a0?clo0800000J03lo?`2
000004<0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?cl/P3lo?`00`000000o?cl0?clo01c0?cl
o0030000003lo?`0o?cl0:X0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?cl/`3lo?`00`000000
o?cl0?clo01c0?clo0800000J03lo?`00`000000o?cl0?clo00o0?clo0006`3lo?`00`000000o?cl
0?clo03o0?clo;@0o?cl00<000000?clo03lo?`0M03lo?`00`000000o?cl0?clo01U0?clo0030000
003lo?`0o?cl03l0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`]0?clo0800000J03l
o?`00`000000o?cl0?clo00l0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl;`3lo?`0
0`000000o?cl0?clo01U0?clo0030000003lo?`0o?cl03`0o?cl000K0?clo0030000003lo?`0o?cl
0?l0o?cl]P3lo?`00`000000o?cl0?clo01f0?clo0800000J03lo?`00`000000o?cl0?clo00i0?cl
o0006`3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl<P3lo?`2000006H0o?cl00<000000?clo03l
o?`0>@3lo?`000030?clo0000000000000<0000000<0o?cl0000000000000P0000030?clo0800000
2`3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl=03lo?`00`000000o?cl0?clo01V0?clo0030000
003lo?`0o?cl03H0o?cl00030?clo0050000003lo?`0o?cl0?clo00000001@3lo?`010000000o?cl
0?clo000000:0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`e0?clo0800000IP3lo?`00`000000
o?cl0?clo00f0?clo0000`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00D0o?cl
00<000000?clo03lo?`0203lo?`500000?l0o?cl]`3lo?`00`000000o?cl0?clo01j0?clo0030000
003lo?`0o?cl06D0o?cl00<000000?clo03lo?`0=03lo?`000<0o?cl00<000000?clo03lo?`00`3l
o?`00`000000o?cl0?clo0020?clo08000002`3lo?`00`000000o?cl0?clo03o0?clo;T0o?cl00<0
00000?clo03lo?`0N`3lo?`2000006H0o?cl00<000000?clo03lo?`0<`3lo?`000<0o?cl00D00000
0?clo03lo?`0o?cl000000020?clo0050000003lo?`0o?cl0?clo0000000303lo?`00`000000o?cl
0?clo03o0?clo;X0o?cl00<000000?clo03lo?`0O03lo?`00`000000o?cl0?clo01U0?clo0030000
003lo?`0o?cl0340o?cl00020?clo0800000103lo?`2000000@0o?cl0`00000:0?clo0030000003l
o?`0o?cl0?l0o?cl^P3lo?`00`000000o?cl0?clo01m0?clo0800000IP3lo?`00`000000o?cl0?cl
o00`0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo;/0o?cl00<000000?clo03lo?`0OP3lo?`2
000006H0o?cl00<000000?clo03lo?`0;P3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?co0?cl
o3l0o?cl00<000000?clo03lo?`0H`3lo?`00`000000o?cl0?clo00^0?clo0006`3lo?`00`000000
o?cl0?clo03o0?clo?l0o?cl@03lo?`2000006H0o?cl00<000000?clo03lo?`0:`3lo?`001/0o?cl
00<000000?clo03lo?`0o`3lo?bn0?clo0030000003lo?`0o?cl0800o?cl00<000000?clo03lo?`0
H`3lo?`00`000000o?cl0?clo00[0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl@`3l
o?`2000006H0o?cl00<000000?clo03lo?`0:03lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?co
0?clo4D0o?cl00<000000?clo03lo?`0H`3lo?`00`000000o?cl0?clo00X0?clo0006`3lo?`00`00
0000o?cl0?clo03o0?clo?l0o?clAP3lo?`2000006H0o?cl00<000000?clo03lo?`09@3lo?`001/0
o?cl00<000000?clo03lo?`0o`3lo?c00?clo0030000003lo?`0o?cl08@0o?cl0P00001T0?clo003
0000003lo?`0o?cl02D0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?cl`@3lo?`00`000000o?cl
0?clo0250?clo0040000003lo?`0o?cl00000680o?cl00<000000?clo03lo?`08`3lo?`001/0o?cl
1000003o0?clo<00o?cl00<000000?clo03lo?`0QP3lo?`400000680o?cl00<000000?clo03lo?`0
8P3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?c20?clo0030000003lo?`0o?cl08D0o?cl1P00
001R0?clo0030000003lo?`0o?cl0200o?cl000K0?clo0030000003lo?`0o?cl0?l0o?cl``3lo?`0
0`000000o?cl0?clo0250?clo08000000`3lo?`8000005/0o?cl00<000000?clo03lo?`07`3lo?`0
01/0o?cl00<000000?clo03lo?`0o`3lo?co0?clo5T0o?cl1`00001F0?clo0030000003lo?`0o?cl
01d0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?aP0?clo0L00000C`3lo?`00`000000
o?cl0?clo00M0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo<D0o?cl00<000000?clo03lo?`0
WP3lo?`8000006L0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?a_0?clo0L00000@`3l
o?`00`000000o?cl0?clo00J0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo?l0o?clMP3lo?`7
000005T0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?am0?clo0P00000=`3lo?`00`00
0000o?cl0?clo00G0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo<P0o?cl00<000000?clo03l
o?`0^@3lo?`7000004X0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clb03lo?`00`000000o?cl
0?clo0300?clo0P00000:P3lo?`2000001H0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clb@3l
o?`00`000000o?cl0?clo0370?clo0L00000>`3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?c9
0?clo0030000003lo?`0o?cl0<h0o?cl1`00000O0?clo0@000004@3lo?`001/0o?cl00<000000?cl
o03lo?`0o`3lo?c:0?clo0030000003lo?`0o?cl0=@0o?cl2000000H0?clo08000004P3lo?`001/0
o?cl1000003o0?clo?l0o?clZ@3lo?`700000100o?cl1@00000@0?clo0006`3lo?`00`000000o?cl
0?clo03o0?clo?l0o?cl/@3lo?`7000000/0o?cl00<000000?clo03lo?`0403lo?`001/0o?cl00<0
00000?clo03lo?`0o`3lo?c=0?clo0030000003lo?`0o?cl0>L0o?cl200000020?clo0<000004@3l
o?`001/0o?cl00<000000?clo03lo?`0o`3lo?co0?clo<00o?cl1@00000A0?clo0006`3lo?`00`00
0000o?cl0?clo03o0?clo?l0o?cl`P3lo?`200000180o?cl000K0?clo0030000003lo?`0o?cl0?l0
o?clo`3lo?c10?clo0D00000403lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?c?0?clo0030000
003lo?`0o?cl0>h0o?cl1@00000@0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo=00o?cl00<0
00000?clo03lo?`0k@3lo?`500000100o?cl000K0?clo0030000003lo?`0o?cl0?l0o?cld03lo?`0
0`000000o?cl0?clo03/0?clo0H00000403lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?cA0?cl
o0030000003lo?`0o?cl0>L0o?cl0P0000030?clo0D00000403lo?`001/0o?cl00<000000?clo03l
o?`0o`3lo?cB0?clo0030000003lo?`0o?cl0>@0o?cl0P00000J0?clo0006`3lo?`00`000000o?cl
0?clo03o0?clo?l0o?cl^03lo?`2000001`0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clo`3l
o?cF0?clo0006`3lo?`400000?l0o?cld`3lo?`00`000000o?cl0?clo03L0?clo0030000003lo?`0
o?cl01l0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?cle03lo?`500000?`0o?cl000K0?clo003
0000003lo?`0o?cl0?l0o?cle03lo?`500000=H0o?cl00<000000?clo03lo?`08`3lo?`001/0o?cl
00<000000?clo03lo?`0o`3lo?cD0?clo0D00000e03lo?`2000002H0o?cl000K0?clo0030000003l
o?`0o?cl0?l0o?cle03lo?`700000=00o?cl0P00000X0?clo0006`3lo?`00`000000o?cl0?clo03o
0?clo=@0o?cl1@0000020?clo0800000n03lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?cO0?cl
o0030000003lo?`0o?cl0<D0o?cl00<000000?clo03lo?`0:`3lo?`001/0o?cl00<000000?clo03l
o?`0o`3lo?cP0?clo0030000003lo?`0o?cl0<00o?cl00<000000?clo03lo?`0;`3lo?`001/0o?cl
00<000000?clo03lo?`0o`3lo?cS0?clo0800000_03lo?`200000380o?cl000K0?clo0030000003l
o?`0o?cl0?l0o?cli@3lo?`200000;P0o?cl0P00000d0?clo0006`3lo?`00`000000o?cl0?clo03o
0?clo>L0o?cl0P00003/0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo>`0o?cl00<000000?cl
o03lo?`0Z`3lo?`2000003T0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?cF0?clo000
6`3lo?`00`000000o?cl0?clo03o0?clo?00o?cl0`00002S0?clo0800000?@3lo?`001/0o?cl1000
003o0?clo?80o?cl0`00002N0?clo0800000?`3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?co
0?clo9<0o?cl0P0000110?clo0006`3lo?`00`000000o?cl0?clo03o0?clo?T0o?cl00<000000?cl
o03lo?`0f@3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?cm0?clo0030000003lo?`0o?cl08h0
o?cl0P0000150?clo0006`3lo?`00`000000o?cl0?clo03o0?clo?h0o?cl0P00002:0?clo0800000
B@3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?co0?clo040o?cl0P0000260?clo0800000B`3l
o?`001/0o?cl00<000000?clo03lo?`0o`3lo?co0?clo0H0o?cl00<000000?clo03lo?`0OP3lo?`2
000004d0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`70?clo0030000003lo?`0o?cl
0<`0o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`:0?clo0800000M`3lo?`00`000000
o?cl0?clo01@0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl303lo?`200000<P0o?cl
000K0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`>0?clo0800000K`3lo?`00`000000o?cl0?cl
o01D0?clo00000<0o?cl0000000000000`0000020?clo0800000103lo?`2000000/0o?cl00<00000
0?clo03lo?`0o`3lo?co0?clo1<0o?cl00<000000?clo03lo?`0I`3lo?`2000005L0o?cl00030?cl
o0050000003lo?`0o?cl0?clo00000000P3lo?`010000000o?cl0?clo00000020?clo0030000003l
o?`0o?cl00P0o?cl00<000000?clo03lo?`0o`3lo?co0?clo7/0o?cl0P00001I0?clo0000`3lo?`0
0`000000o?cl0?clo0040?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`0203l
o?`500000?l0o?clo`3lo?`E0?clo0<00000_03lo?`000<0o?cl00<000000?clo03lo?`00P3lo?`2
000000<0o?cl00@000000?clo03lo?`000002P3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl6P3l
o?`3000005X0o?cl00<000000?clo03lo?`0G03lo?`000<0o?cl00<000000?clo03lo?`00P3lo?`0
0`000000o?cl0?clo0020?clo0040000003lo?`0o?cl000000X0o?cl00<000000?clo03lo?`0o`3l
o?co0?clo780o?cl0P00001R0?clo0000P3lo?`2000000@0o?cl0`0000030?clo08000002`3lo?`0
0`000000o?cl0?clo03o0?clo?l0o?cl7`3lo?`2000004l0o?cl0P00001T0?clo0006`3lo?`00`00
0000o?cl0?clo03o0?clo?l0o?cl903lo?`00`000000o?cl0?clo0170?clo0800000IP3lo?`001/0
o?cl00<000000?clo03lo?`0o`3lo?co0?clo2D0o?cl0P00002_0?clo0006`3lo?`00`000000o?cl
0?clo03o0?clo?l0o?cl9`3lo?`200000440o?cl0P00001Z0?clo0006`3lo?`00`000000o?cl0?cl
o03o0?clo?l0o?cl;03lo?`00`000000o?cl0?clo02W0?clo0006`3lo?`00`000000o?cl0?clo03o
0?clo?l0o?cl;@3lo?`00`000000o?cl0?clo00f0?clo0800000KP3lo?`001/0o?cl00<000000?cl
o03lo?`0o`3lo?co0?clo300o?cl0P00000b0?clo0800000L03lo?`001/0o?cl00<000000?clo03l
o?`0o`3lo?co0?clo380o?cl0P00000^0?clo0800000LP3lo?`001/0o?cl00<000000?clo03lo?`0
o`3lo?co0?clo3@0o?cl0P00002P0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl>@3l
o?`00`000000o?cl0?clo00R0?clo0800000MP3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?co
0?clo5X0o?cl00<000000?clo03lo?`0N@3lo?`001/0o?cl1000003o0?clo?l0o?cl?03lo?`30000
01T0o?cl00<000000?clo03lo?`0NP3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?co0?clo400
o?cl0`00000D0?clo0800000O@3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?co0?clo5H0o?cl
00<000000?clo03lo?`0O@3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?co0?clo4D0o?cl0P00
000;0?clo0030000003lo?`0o?cl0840o?cl000K0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?a:
0?clo0H00000QP3lo?`001/0o?cl00<000000?clo03lo?`0o`3lo?co0?clo4/0o?cl1@0000260?cl
o0006`3lo?`00`000000o?cl0?clo03o0?clo?l0o?clB`3lo?`5000008H0o?cl000K0?clo0030000
003lo?`0o?cl0?l0o?clo`3lo?a;0?clo0D00000QP3lo?`001/0o?cl00<000000?clo03lo?`0o`3l
o?co0?clo4/0o?cl1@0000260?clo0006`3lo?`00`000000o?cl0?clo03o0?clo?l0o?cleP3lo?`0
01/0o?cl00<000000?clo03lo?`0o`3lo?co0?clo=H0o?cl000K0?clo0030000003lo?`0o?cl0?l0
o?clo`3lo?cF0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo?l0o?cleP3lo?`001/0o?cl00<0
00000?clo03lo?`0o`3lo?co0?clo=H0o?cl000K0?clo0@00000o`3lo?co0?clo=D0o?cl000K0?cl
o0030000003lo?`0o?cl0?l0o?clo`3lo?cF0?clo0006`3lo?`00`000000o?cl0?clo03o0?clo?l0
o?cleP3lo?`00?l0o?clo`3lo?cd0?clo000o`3lo?co0?clo?@0o?cl003o0?clo?l0o?clm03lo?`0
0?l0o?clo`3lo?cd0?clo000o`3lo?co0?clo?@0o?cl003o0?clo?l0o?clm03lo?`00?l0o?clo`3l
o?cd0?clo000o`3lo?co0?clo?@0o?cl003o0?clo?l0o?clm03lo?`00?l0o?clo`3lo?cd0?clo000
o`3lo?co0?clo?@0o?cl003o0?clo3X0o?cl0`00003o0?clo;L0o?cl003o0?clo3d0o?cl00<00000
0?clo03lo?`0L@3lo?`00`000000o?cl0000003o0?clo400o?cl003o0?clo2L0o?cl0`0000000`3l
o?`000000?clo0020?clo0<000000`3lo?`3000000<0o?cl0`0000001@3lo?`00000000000000000
o?cl00H00000103lo?`2000000<0o?cl100000001@3lo?`00000000000000000o?cl008000000P3l
o?`2000000@0o?cl0P0000040?clo0@00000203lo?`2000000<0o?cl100000070?clo0<00000103l
o?`500000080o?cl0P0000040?clo0<0000000<0o?cl0000000000000P3lo?`200000080o?cl0P00
00090?clo0030000003lo?`0000000@0o?cl0P0000040?clo0800000103lo?`2000000@0o?cl0P00
00040?clo0800000103lo?`2000000<0o?cl1000003o0?clo1@0o?cl003o0?clo2P0o?cl00@00000
0?clo000000000000P3lo?`00`000000o?cl0?clo0050?clo0050000003lo?`0o?cl0?clo0000000
0P3lo?`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl00000080o?cl00@000000?cl
o03lo?`000000P3lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl00@000000?clo03lo?`00000
0P3lo?`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl00000080o?cl00@000000?cl
o03lo?`00000203lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0o?cl00P0o?cl00<0
00000?clo03lo?`00`3lo?`400000080o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl
0?clo0030?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`000001`3lo?`50000
0080o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo00000020?clo0040000003l
o?`0o?cl00000080o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo00000020?cl
o0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`0o`3lo?`E0?clo000o`3lo?`X0?cl
o0040000003lo?`0000000000080o?cl100000040?clo0050000003lo?`0o?cl0?clo00000000P3l
o?`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03l
o?`000000P3lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl00@000000?clo03lo?`000000P3l
o?`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03l
o?`00000203lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0o?cl00P0o?cl0`000006
0?clo0040000003lo?`0o?cl000000D0o?cl100000020?clo0040000003lo?`0o?cl00000080o?cl
00<000000?clo03lo?`02@3lo?`00`000000o?cl000000050?clo0050000003lo?`0o?cl0?clo000
00000P3lo?`00`000000o?cl0?clo0030?clo0040000003lo?`0o?cl00000080o?cl00<000000?cl
o03lo?`00P3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00D000000?clo03lo?`0o?cl0000
003o0?clo1H0o?cl003o0?clo2P0o?cl0P0000000`3lo?`000000?clo0020?clo0800000103lo?`2
000000@0o?cl10000000103lo?`000000000000000030?clo0<00000103lo?`2000000<0o?cl1000
00020?clo0<00000103lo?`2000000@0o?cl0P0000040?clo0<000002@3lo?`2000000<0o?cl1000
00080?clo0040000003lo?`0o?cl000000<0o?cl0`0000000`3lo?`0000000000003000000<0o?cl
0P0000020?clo0@000000P3lo?`5000000P0o?cl00<000000?clo00000001P3lo?`010000000o?cl
0?clo03lo?`2000000@0o?cl0P0000040?clo08000001P3lo?`010000000o?cl0?clo03lo?`20000
00D0o?cl00<000000?clo03lo?`0o`3lo?`C0?clo000o`3lo?`X0?clo080000000<0o?cl0000003l
o?`04`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00l0o?cl00<000000?clo03l
o?`04P3lo?`00`000000o?cl0?clo00=0?clo0030000003lo?`0o?cl00P0o?cl00@000000?clo03l
o?`00000203lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00P0o?cl1@0000020?cl
o0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl0?cl
o0020?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`000000P3lo?`010000000
o?cl0?clo00000020?clo0040000003lo?`0o?cl00000?l0o?cl503lo?`00?l0o?cl9`3lo?`20000
00040?clo00000000000000000T0o?cl00<000000?clo03lo?`01P3lo?`2000000@0o?cl0P00000@
0?clo08000004`3lo?`200000100o?cl0P0000070?clo0@000009`3lo?`00`000000o?cl00000004
0?clo0800000103lo?`2000000@0o?cl0`0000030?clo0800000103lo?`2000000@0o?cl0P000004
0?clo0800000o`3lo?`E0?clo000o`3lo?bc0?clo0030000003lo?`000000?l0o?cl?P3lo?`00?l0
o?clo`3lo?cd0?clo000o`3lo?co0?clo?@0o?cl003o0?clo?l0o?clm03lo?`00?l0o?clo`3lo?cd
0?clo000o`3lo?co0?clo?@0o?cl003o0?clo?l0o?clm03lo?`00?l0o?cl4@3lo?`3000000<0o?cl
100000000`3lo?`0000000000002000000<0o?cl0P0000030?clo0D000000P3lo?`2000000@0o?cl
100000000`3lo?`0000000000002000000<0o?cl0`0000090?clo08000000`3lo?`4000000T0o?cl
0P0000020?clo0<0000000<0o?cl0000000000000P3lo?`3000000L0o?cl100000040?clo0<00000
0P3lo?`3000000@0o?cl0P0000030?clo0L000000P3lo?`200000080o?cl0`0000030?clo0<00000
2@3lo?`2000000X0o?cl0`0000030?clo0<000000`3lo?`2000000<0o?cl1@0000020?clo0800000
103lo?`3000000<0o?cl0P0000020?clo08000000P3lo?`200000?l0o?cl3@3lo?`00?l0o?cl403l
o?`00`000000o?cl0?clo0030?clo0040000003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`0
0`3lo?`2000000<0o?cl100000020?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03l
o?`000000`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00T0o?cl00@000000?cl
o03lo?`000000`3lo?`00`000000o?cl0?clo0080?clo0040000003lo?`0o?cl00000080o?cl00@0
00000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0090?clo0040000003lo?`0o?cl000000@0
o?cl00<000000?clo03lo?`0103lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl
00@000000P3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl00<0o?cl00<00000
0?clo03lo?`00`3lo?`400000080o?cl00@000000?clo03lo?`00000203lo?`00`000000o?cl0?cl
o0050?clo0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl0?clo00400000080o?cl
00@000000?clo03lo?`00000103lo?`01@000000o?cl0?clo03lo?`000000080o?cl00@000000?cl
o03lo?`000000P3lo?`00`000000o?cl0?clo03o0?clo0`0o?cl003o0?clo100o?cl00<000000?cl
o03lo?`00`3lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0o?cl0080o?cl00@00000
0?clo03lo?`000001@3lo?`010000000o?cl0?clo00000050?clo0040000003lo?`0o?cl000000<0
o?cl00<000000?clo03lo?`00P3lo?`4000000P0o?cl00@000000?clo03lo?`000000`3lo?`00`00
0000o?cl0?clo0080?clo0030000003lo?`0o?cl00<0o?cl00@000000?clo03lo?`000000P3lo?`4
000000P0o?cl00@000000?clo03lo?`00000103lo?`010000000o?cl0?clo03lo?`3000000<0o?cl
00<000000?clo03lo?`01P3lo?`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl0000
00D0o?cl1000000:0?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`01@3lo?`01@00
0000o?cl0?clo03lo?`0000000P0o?cl00@000000?clo03lo?`000001`3lo?`01@000000o?cl0?cl
o03lo?`000000080o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo03o0?clo0`0
o?cl003o0?clo100o?cl00<000000?clo03lo?`00P3lo?`2000000030?clo000000000000080o?cl
100000000`3lo?`00000000000020?clo08000000P3lo?`3000000030?clo0000000000000<00000
00@0o?cl000000000000o?cl0P0000020?clo0@000000`3lo?`2000000X0o?cl0P0000030?clo0@0
00001`3lo?`500000080o?cl0`0000040?clo08000002@3lo?`010000000o?cl0?clo00000030?cl
o08000000`3lo?`4000000030?clo0000000000000<000000`3lo?`3000000030?clo00000000000
00800000103lo?`3000000<0o?cl0P00000<0?clo0030000003lo?`0o?cl00H0o?cl00<000000?cl
o03lo?`0103lo?`200000080o?cl1@0000030?clo0<0000000<0o?cl0000000000000`0000030?cl
o0800000103lo?`200000080o?cl1000003o0?clo0l0o?cl003o0?clo100o?cl00@000000?clo03l
o?`000006P3lo?`00`000000o?cl0?clo00R0?clo0030000003lo?`0o?cl00P0o?cl00<000000?cl
o03lo?`00`3lo?`00`000000o?cl0?clo00?0?clo0040000003lo?`0o?cl000000h0o?cl00<00000
0?clo03lo?`08@3lo?`010000000o?cl0?clo00000080?clo0040000003lo?`0o?cl000000P0o?cl
00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo03o0?clo240o?cl003o0?clo140o?cl0`00
00100?clo08000003@3lo?`200000100o?cl100000050?clo0030000003lo?`0o?cl02`0o?cl0P00
000:0?clo0<00000103lo?`00`000000o?cl0?clo00E0?clo0030000003lo?`0o?cl0?l0o?cl6@3l
o?`00?l0o?clo`3lo?cd0?clo000o`3lo?co0?clo?@0o?cl003o0?clo?l0o?clm03lo?`00001\
\>"],
            ImageRangeCache->{{{0, 753.375}, {488.625, 
            0}} -> {-0.231243, -6.70145, 0.00847026, 0.369909}}]}
        }]], "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell[TextData[{
  "Patent Network Curvature",
  " ",
  StyleBox["- continued",
    FontWeight->"Plain"]
}], "Section"],

Cell[CellGroupData[{

Cell["Distance-4 Neighborhood and Curvature", "Subsection"],

Cell[BoxData[GridBox[{
        {" ", " "},
        {Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .90026 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.530119 0.506309 0.454051 0.506309 [
[ 0 0 0 0 ]
[ 1 .90026 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.524 .41287 m
.60804 .42942 L
s
.524 .41287 m
.63274 .38888 L
s
.524 .41287 m
.66712 .3074 L
s
.524 .41287 m
.71773 .36533 L
s
.524 .41287 m
.36849 .25111 L
s
.524 .41287 m
.20518 .4957 L
s
.60804 .42942 m
.52865 .66317 L
s
.60804 .42942 m
.65639 .58915 L
s
.60804 .42942 m
.54782 .54318 L
s
.60804 .42942 m
.57842 .46528 L
s
.60804 .42942 m
.59038 .49841 L
s
.60804 .42942 m
.78222 .33998 L
s
.60804 .42942 m
.71503 .30632 L
s
.60804 .42942 m
.67393 .31724 L
s
.60804 .42942 m
.53803 .2044 L
s
.60804 .42942 m
.43413 .18516 L
s
.60804 .42942 m
.57073 .3852 L
s
.60804 .42942 m
.68516 .32985 L
s
.60804 .42942 m
.60604 .426 L
s
.60804 .42942 m
.68029 .62223 L
s
.60804 .42942 m
.54648 .58387 L
s
.60804 .42942 m
.68662 .61045 L
s
.60804 .42942 m
.54568 .58286 L
s
.63274 .38888 m
.76704 .25752 L
s
.63274 .38888 m
.66712 .3074 L
s
.63274 .38888 m
.60268 .39631 L
s
.63274 .38888 m
.5878 .4621 L
s
.63274 .38888 m
.71773 .36533 L
s
.63274 .38888 m
.61356 .40178 L
s
.63274 .38888 m
.62911 .4052 L
s
.63274 .38888 m
.74365 .27679 L
s
.63274 .38888 m
.71584 .2517 L
s
.63274 .38888 m
.56993 .53002 L
s
.63274 .38888 m
.54648 .58387 L
s
.63274 .38888 m
.54568 .58286 L
s
.63274 .38888 m
.60902 .27332 L
s
.66712 .3074 m
.66797 .35503 L
s
.66712 .3074 m
.71773 .36533 L
s
.66712 .3074 m
.75322 .26842 L
s
.66712 .3074 m
.50369 .31842 L
s
.66712 .3074 m
.74365 .27679 L
s
.66712 .3074 m
.6912 .24685 L
s
.66712 .3074 m
.69183 .28358 L
s
.66712 .3074 m
.64502 .33171 L
s
.66712 .3074 m
.62696 .28888 L
s
.71773 .36533 m
.71346 .22037 L
s
.71773 .36533 m
.66034 .25679 L
s
.36849 .25111 m
.46018 .15433 L
s
.36849 .25111 m
.43641 .13809 L
s
.36849 .25111 m
.4643 .12383 L
s
.79865 .7214 m
.82582 .70494 L
s
.82582 .70494 m
.82186 .70864 L
s
.82582 .70494 m
.83041 .70054 L
s
.82582 .70494 m
.8318 .69904 L
s
.82582 .70494 m
.82067 .70968 L
s
.82582 .70494 m
.82752 .7035 L
s
.82582 .70494 m
.82387 .70695 L
s
.82582 .70494 m
.82489 .70601 L
s
.72888 .19561 m
.77343 .22572 L
s
.82983 .34688 m
.84173 .35743 L
s
.82983 .34688 m
.84723 .36782 L
s
.82983 .34688 m
.84634 .36706 L
s
.74852 .23359 m
.75851 .24032 L
s
.76277 .23367 m
.75111 .23696 L
s
.75111 .23696 m
.68519 .22861 L
s
.75111 .23696 m
.75926 .23115 L
s
.75111 .23696 m
.77067 .23215 L
s
.75111 .23696 m
.78784 .24936 L
s
.75111 .23696 m
.69183 .28358 L
s
.75111 .23696 m
.81877 .24293 L
s
.75111 .23696 m
.75908 .3124 L
s
.75111 .23696 m
.75538 .22858 L
s
.75111 .23696 m
.73865 .19606 L
s
.75111 .23696 m
.77063 .2647 L
s
.75111 .23696 m
.80931 .26286 L
s
.75111 .23696 m
.75725 .22981 L
s
.73103 .27077 m
.7035 .33639 L
s
.73103 .27077 m
.75703 .27738 L
s
.7035 .33639 m
.78955 .30396 L
s
.7035 .33639 m
.75237 .28352 L
s
.7035 .33639 m
.76207 .28419 L
s
.7035 .33639 m
.75252 .26392 L
s
.7035 .33639 m
.75291 .28334 L
s
.7035 .33639 m
.60268 .39631 L
s
.7035 .33639 m
.5878 .4621 L
s
.7035 .33639 m
.74779 .27834 L
s
.7035 .33639 m
.62911 .4052 L
s
.7035 .33639 m
.72916 .26505 L
s
.7035 .33639 m
.79721 .31461 L
s
.7035 .33639 m
.77646 .27734 L
s
.7035 .33639 m
.79342 .29285 L
s
.7035 .33639 m
.77813 .27626 L
s
.7035 .33639 m
.75952 .26096 L
s
.7035 .33639 m
.78163 .27866 L
s
.7035 .33639 m
.62696 .28888 L
s
.7035 .33639 m
.54648 .58387 L
s
.7035 .33639 m
.54568 .58286 L
s
.7035 .33639 m
.73971 .25568 L
s
.7035 .33639 m
.75349 .26563 L
s
.7035 .33639 m
.72071 .23516 L
s
.75703 .27738 m
.70683 .2698 L
s
.75703 .27738 m
.77309 .27765 L
s
.62952 .2182 m
.71919 .25665 L
s
.71919 .25665 m
.72013 .25396 L
s
.71919 .25665 m
.70124 .367 L
s
.71919 .25665 m
.73088 .25723 L
s
.71919 .25665 m
.6516 .21673 L
s
.71919 .25665 m
.74187 .28258 L
s
.71919 .25665 m
.68159 .21872 L
s
.71919 .25665 m
.77496 .29087 L
s
.71919 .25665 m
.60736 .22966 L
s
.71919 .25665 m
.68064 .21787 L
s
.46902 .50278 m
.57842 .46528 L
s
.46902 .50278 m
.59038 .49841 L
s
.57842 .46528 m
.63013 .44365 L
s
.57842 .46528 m
.52094 .57131 L
s
.57842 .46528 m
.54672 .52253 L
s
.57842 .46528 m
.56233 .52202 L
s
.57842 .46528 m
.59426 .48582 L
s
.57842 .46528 m
.51243 .60973 L
s
.57842 .46528 m
.5118 .22384 L
s
.57842 .46528 m
.5292 .57344 L
s
.57842 .46528 m
.73278 .48266 L
s
.57842 .46528 m
.73382 .48814 L
s
.57842 .46528 m
.50479 .58776 L
s
.57842 .46528 m
.60604 .426 L
s
.57842 .46528 m
.52295 .57449 L
s
.57842 .46528 m
.51477 .58549 L
s
.57842 .46528 m
.61619 .41712 L
s
.57842 .46528 m
.52663 .61482 L
s
.57842 .46528 m
.58279 .48651 L
s
.57842 .46528 m
.50946 .5761 L
s
.57842 .46528 m
.53472 .59273 L
s
.57842 .46528 m
.63417 .31189 L
s
.57842 .46528 m
.54648 .58387 L
s
.57842 .46528 m
.6657 .35065 L
s
.57842 .46528 m
.57042 .5551 L
s
.57842 .46528 m
.54567 .53486 L
s
.57842 .46528 m
.55633 .54519 L
s
.57842 .46528 m
.5584 .55167 L
s
.57842 .46528 m
.54568 .58286 L
s
.57842 .46528 m
.50167 .38988 L
s
.59038 .49841 m
.52812 .54108 L
s
.59038 .49841 m
.56433 .55826 L
s
.59038 .49841 m
.5089 .50946 L
s
.59038 .49841 m
.51279 .55925 L
s
.59038 .49841 m
.54672 .52253 L
s
.59038 .49841 m
.56233 .52202 L
s
.59038 .49841 m
.60604 .426 L
s
.59038 .49841 m
.61619 .41712 L
s
.59038 .49841 m
.51617 .56101 L
s
.59038 .49841 m
.50946 .5761 L
s
.59038 .49841 m
.52636 .5537 L
s
.59038 .49841 m
.54213 .53639 L
s
.59038 .49841 m
.54124 .53669 L
s
.59038 .49841 m
.56979 .49211 L
s
.59038 .49841 m
.58571 .5287 L
s
.59038 .49841 m
.65807 .59061 L
s
.59038 .49841 m
.55428 .46379 L
s
.59038 .49841 m
.56411 .53779 L
s
.59038 .49841 m
.56393 .5376 L
s
.59038 .49841 m
.58025 .47115 L
s
.59038 .49841 m
.50134 .53801 L
s
.59038 .49841 m
.49263 .42645 L
s
.78577 .16553 m
.76958 .1779 L
s
.81122 .34733 m
.7867 .29509 L
s
.7867 .29509 m
.76832 .25983 L
s
.7867 .29509 m
.80121 .31408 L
s
.7867 .29509 m
.78853 .25046 L
s
.7867 .29509 m
.7979 .30924 L
s
.7867 .29509 m
.78882 .29902 L
s
.75682 .19366 m
.81226 .29633 L
s
.81226 .29633 m
.83506 .43939 L
s
.81226 .29633 m
.8353 .44035 L
s
.81226 .29633 m
.80889 .22263 L
s
.81226 .29633 m
.81771 .23138 L
s
.81226 .29633 m
.81063 .22531 L
s
.81226 .29633 m
.83487 .4386 L
s
.81226 .29633 m
.81231 .22537 L
s
.81226 .29633 m
.67484 .52552 L
s
.81226 .29633 m
.81462 .22848 L
s
.89356 .42075 m
.86477 .38597 L
s
.89356 .42075 m
.89331 .41847 L
s
.89356 .42075 m
.8925 .41331 L
s
.89356 .42075 m
.89279 .41508 L
s
.86477 .38597 m
.83344 .37023 L
s
.86477 .38597 m
.82539 .3005 L
s
.86477 .38597 m
.83038 .27919 L
s
.86477 .38597 m
.89745 .37711 L
s
.86477 .38597 m
.88433 .42492 L
s
.86477 .38597 m
.84173 .35743 L
s
.86477 .38597 m
.83998 .27967 L
s
.86477 .38597 m
.84723 .36782 L
s
.86477 .38597 m
.865 .41423 L
s
.86477 .38597 m
.81159 .37988 L
s
.86477 .38597 m
.84634 .36706 L
s
.08195 .25168 m
.07347 .28229 L
s
.07347 .28229 m
.11061 .29839 L
s
.07347 .28229 m
.07244 .27002 L
s
.07347 .28229 m
.09642 .32676 L
s
.07347 .28229 m
.09405 .33793 L
s
.07347 .28229 m
.10754 .3033 L
s
.07347 .28229 m
.07447 .26541 L
s
.77462 .24445 m
.75111 .23696 L
s
.81203 .29056 m
.82539 .3005 L
s
.82539 .3005 m
.83227 .30788 L
s
.82539 .3005 m
.79775 .32865 L
s
.82539 .3005 m
.79907 .28493 L
s
.82539 .3005 m
.75238 .23857 L
s
.82539 .3005 m
.83191 .30715 L
s
.82539 .3005 m
.80793 .30281 L
s
.82539 .3005 m
.78435 .26252 L
s
.82539 .3005 m
.833 .30874 L
s
.82539 .3005 m
.83778 .31893 L
s
.82539 .3005 m
.833 .30882 L
s
.82539 .3005 m
.83998 .27967 L
s
.82539 .3005 m
.83102 .30583 L
s
.82539 .3005 m
.8339 .31043 L
s
.82539 .3005 m
.82773 .30068 L
s
.88031 .5822 m
.86034 .61978 L
s
.86034 .61978 m
.79869 .60299 L
s
.86034 .61978 m
.79997 .60862 L
s
.86034 .61978 m
.79081 .59892 L
s
.70031 .20144 m
.71691 .20855 L
s
.71691 .20855 m
.7258 .21316 L
s
.71691 .20855 m
.72478 .21271 L
s
.71691 .20855 m
.69838 .2126 L
s
.71691 .20855 m
.73607 .23626 L
s
.71691 .20855 m
.75238 .23857 L
s
.71691 .20855 m
.71642 .21293 L
s
.71691 .20855 m
.76339 .23871 L
s
.71691 .20855 m
.7224 .21207 L
s
.71691 .20855 m
.69341 .1991 L
s
.71691 .20855 m
.76958 .1779 L
s
.71691 .20855 m
.72071 .23516 L
s
.65457 .2244 m
.68815 .24329 L
s
.68815 .24329 m
.69658 .23884 L
s
.68815 .24329 m
.77332 .22704 L
s
.68815 .24329 m
.71605 .23194 L
s
.68815 .24329 m
.66712 .3074 L
s
.68815 .24329 m
.72664 .24014 L
s
.68815 .24329 m
.68331 .22009 L
s
.68815 .24329 m
.64085 .35756 L
s
.68815 .24329 m
.74099 .24058 L
s
.68815 .24329 m
.71773 .36533 L
s
.68815 .24329 m
.59262 .04519 L
s
.68815 .24329 m
.71346 .22037 L
s
.68815 .24329 m
.70253 .26989 L
s
.68815 .24329 m
.61619 .41712 L
s
.68815 .24329 m
.70979 .25367 L
s
.68815 .24329 m
.60902 .27332 L
s
.48563 .60581 m
.48959 .57328 L
s
.48563 .60581 m
.57954 .63859 L
s
.48959 .57328 m
.46901 .58647 L
s
.48959 .57328 m
.51572 .54893 L
s
.48959 .57328 m
.51546 .59764 L
s
.48959 .57328 m
.48536 .58946 L
s
.57954 .63859 m
.51724 .65715 L
s
.57954 .63859 m
.53004 .70708 L
s
.57954 .63859 m
.56411 .53779 L
s
.57954 .63859 m
.56393 .5376 L
s
.57954 .63859 m
.58247 .70817 L
s
.57954 .63859 m
.54249 .62215 L
s
.57954 .63859 m
.78832 .59376 L
s
.7006 .73296 m
.64066 .692 L
s
.64066 .692 m
.70445 .73131 L
s
.64066 .692 m
.70217 .65376 L
s
.64066 .692 m
.5685 .62469 L
s
.64066 .692 m
.58295 .60634 L
s
.64066 .692 m
.59875 .61484 L
s
.64066 .692 m
.56135 .64133 L
s
.64066 .692 m
.57839 .65595 L
s
.64066 .692 m
.7401 .6679 L
s
.64066 .692 m
.70845 .72977 L
s
.64066 .692 m
.70117 .73358 L
s
.64066 .692 m
.72247 .66136 L
s
.64066 .692 m
.53908 .69945 L
s
.64066 .692 m
.54966 .63831 L
s
.64066 .692 m
.69963 .73059 L
s
.64066 .692 m
.60785 .68376 L
s
.64066 .692 m
.7041 .73233 L
s
.64066 .692 m
.65361 .55915 L
s
.64066 .692 m
.64395 .63281 L
s
.64066 .692 m
.70357 .73512 L
s
.64066 .692 m
.70886 .7329 L
s
.64066 .692 m
.65447 .55711 L
s
.81081 .36522 m
.8117 .31482 L
s
.8117 .31482 m
.80025 .27586 L
s
.8117 .31482 m
.80368 .30906 L
s
.8117 .31482 m
.77583 .30918 L
s
.8117 .31482 m
.76608 .28545 L
s
.8117 .31482 m
.82448 .33844 L
s
.8117 .31482 m
.79801 .27316 L
s
.8117 .31482 m
.82283 .33454 L
s
.8117 .31482 m
.81114 .31545 L
s
.8117 .31482 m
.80105 .28248 L
s
.8117 .31482 m
.82751 .34749 L
s
.8117 .31482 m
.82302 .33488 L
s
.8117 .31482 m
.81975 .32821 L
s
.8117 .31482 m
.81606 .32208 L
s
.8117 .31482 m
.82007 .32883 L
s
.8117 .31482 m
.76097 .3032 L
s
.8117 .31482 m
.81546 .32135 L
s
.8117 .31482 m
.78972 .29571 L
s
.8117 .31482 m
.81859 .32636 L
s
.8117 .31482 m
.81921 .32736 L
s
.8117 .31482 m
.81827 .32576 L
s
.66872 .77631 m
.6921 .77026 L
s
.6921 .77026 m
.67846 .77466 L
s
.6921 .77026 m
.67743 .7749 L
s
.6921 .77026 m
.67494 .77547 L
s
.79774 .31792 m
.73599 .25855 L
s
.79774 .31792 m
.83344 .37023 L
s
.73599 .25855 m
.65987 .24118 L
s
.73599 .25855 m
.73566 .23655 L
s
.73599 .25855 m
.78539 .30861 L
s
.73599 .25855 m
.81345 .36775 L
s
.73599 .25855 m
.63631 .35219 L
s
.73599 .25855 m
.75237 .28352 L
s
.73599 .25855 m
.76207 .28419 L
s
.73599 .25855 m
.70592 .24006 L
s
.73599 .25855 m
.70091 .23614 L
s
.73599 .25855 m
.69339 .23658 L
s
.73599 .25855 m
.76572 .31094 L
s
.73599 .25855 m
.81226 .29633 L
s
.73599 .25855 m
.6764 .23495 L
s
.73599 .25855 m
.71377 .22511 L
s
.73599 .25855 m
.71944 .23181 L
s
.73599 .25855 m
.76329 .29779 L
s
.73599 .25855 m
.73664 .24212 L
s
.73599 .25855 m
.76473 .29909 L
s
.73599 .25855 m
.77026 .26818 L
s
.73599 .25855 m
.70357 .22371 L
s
.73599 .25855 m
.72775 .25148 L
s
.73599 .25855 m
.69643 .23738 L
s
.73599 .25855 m
.71783 .24545 L
s
.73599 .25855 m
.72625 .232 L
s
.73599 .25855 m
.68679 .23565 L
s
.73599 .25855 m
.69492 .23225 L
s
.73599 .25855 m
.69954 .23355 L
s
.73599 .25855 m
.70513 .23976 L
s
.73599 .25855 m
.72352 .234 L
s
.73599 .25855 m
.70652 .24035 L
s
.73599 .25855 m
.7219 .23321 L
s
.73599 .25855 m
.71117 .24226 L
s
.73599 .25855 m
.70971 .24166 L
s
.73599 .25855 m
.6913 .23139 L
s
.73599 .25855 m
.70744 .23668 L
s
.73599 .25855 m
.72856 .23629 L
s
.73599 .25855 m
.73449 .23596 L
s
.73599 .25855 m
.71127 .23826 L
s
.73599 .25855 m
.71843 .23197 L
s
.73599 .25855 m
.70602 .23609 L
s
.73599 .25855 m
.70592 .23607 L
s
.73599 .25855 m
.74821 .2554 L
s
.83344 .37023 m
.83167 .36387 L
s
.83344 .37023 m
.76572 .31094 L
s
.83344 .37023 m
.83483 .37287 L
s
.83344 .37023 m
.83531 .37435 L
s
.83344 .37023 m
.83602 .37679 L
s
.79191 .37907 m
.77139 .34236 L
s
.79191 .37907 m
.75668 .35071 L
s
.67541 .15187 m
.7314 .18103 L
s
.7314 .18103 m
.6683 .21854 L
s
.7314 .18103 m
.743 .26913 L
s
.7314 .18103 m
.73683 .22801 L
s
.7314 .18103 m
.7158 .15445 L
s
.7314 .18103 m
.7117 .22062 L
s
.7314 .18103 m
.7276 .15676 L
s
.7314 .18103 m
.72384 .31568 L
s
.7314 .18103 m
.71929 .15509 L
s
.53693 .78507 m
.53381 .74388 L
s
.53381 .74388 m
.51332 .73641 L
s
.53381 .74388 m
.54354 .78928 L
s
.53381 .74388 m
.54224 .78815 L
s
.53381 .74388 m
.51223 .77906 L
s
.53381 .74388 m
.52347 .7844 L
s
.53381 .74388 m
.54311 .79067 L
s
.53381 .74388 m
.51551 .73707 L
s
.53381 .74388 m
.5475 .79064 L
s
.53381 .74388 m
.5464 .792 L
s
.53381 .74388 m
.53105 .78804 L
s
.53381 .74388 m
.52663 .61482 L
s
.53381 .74388 m
.60058 .70902 L
s
.53381 .74388 m
.54516 .78774 L
s
.53381 .74388 m
.51236 .74327 L
s
.53381 .74388 m
.51647 .78087 L
s
.53381 .74388 m
.5493 .78854 L
s
.53381 .74388 m
.49767 .77135 L
s
.53381 .74388 m
.51686 .74519 L
s
.53381 .74388 m
.47687 .75105 L
s
.53381 .74388 m
.50789 .77799 L
s
.53381 .74388 m
.52128 .78309 L
s
.53381 .74388 m
.53176 .78942 L
s
.53381 .74388 m
.54648 .58387 L
s
.53381 .74388 m
.54782 .78905 L
s
.53381 .74388 m
.54568 .58286 L
s
.53381 .74388 m
.47487 .75117 L
s
.53381 .74388 m
.49979 .76996 L
s
.53381 .74388 m
.49683 .76755 L
s
.53381 .74388 m
.55191 .79222 L
s
.53381 .74388 m
.54086 .79259 L
s
.53381 .74388 m
.56033 .67758 L
s
.53381 .74388 m
.54446 .7934 L
s
.53381 .74388 m
.47508 .75267 L
s
.53381 .74388 m
.5514 .79059 L
s
.47977 .601 m
.48959 .57328 L
s
.51763 .62463 m
.64066 .692 L
s
.51763 .62463 m
.48959 .57328 L
s
.35869 .56749 m
.36175 .58102 L
s
.85462 .26172 m
.83038 .27919 L
s
.83038 .27919 m
.82098 .19399 L
s
.83038 .27919 m
.743 .26913 L
s
.83038 .27919 m
.77511 .24149 L
s
.83038 .27919 m
.8301 .28553 L
s
.83038 .27919 m
.80793 .30281 L
s
.83038 .27919 m
.85205 .31307 L
s
.83038 .27919 m
.7867 .29509 L
s
.83038 .27919 m
.81758 .25064 L
s
.43161 .55081 m
.48689 .55707 L
s
.76287 .26332 m
.77013 .26973 L
s
.70778 .153 m
.7314 .18103 L
s
.81848 .28424 m
.75908 .3124 L
s
.75908 .3124 m
.84514 .2883 L
s
.75908 .3124 m
.78036 .26891 L
s
.77877 .26728 m
.79198 .28102 L
s
.5715 .43239 m
.62911 .4052 L
s
.5715 .43239 m
.7059 .24313 L
s
.5715 .43239 m
.54648 .58387 L
s
.5715 .43239 m
.54568 .58286 L
s
.62911 .4052 m
.77687 .3149 L
s
.62911 .4052 m
.69183 .28358 L
s
.62911 .4052 m
.61619 .41712 L
s
.62911 .4052 m
.54648 .58387 L
s
.62911 .4052 m
.54568 .58286 L
s
.7059 .24313 m
.77343 .22572 L
s
.7059 .24313 m
.70683 .2698 L
s
.7059 .24313 m
.77309 .27765 L
s
.79305 .11137 m
.76006 .10349 L
s
.76006 .10349 m
.68815 .24329 L
s
.76006 .10349 m
.78005 .1011 L
s
.76006 .10349 m
.79869 .11607 L
s
.76006 .10349 m
.78451 .10444 L
s
.76006 .10349 m
.78899 .10799 L
s
.7833 .36801 m
.77139 .34236 L
s
.7833 .36801 m
.7746 .33358 L
s
.7833 .36801 m
.75668 .35071 L
s
.79224 .37738 m
.77139 .34236 L
s
.79224 .37738 m
.75668 .35071 L
s
.77839 .29506 m
.7746 .33358 L
s
.78968 .35942 m
.77139 .34236 L
s
.78968 .35942 m
.75668 .35071 L
s
.39417 .47504 m
.41133 .47132 L
s
.41133 .47132 m
.53297 .49299 L
s
.41133 .47132 m
.57073 .3852 L
s
.41133 .47132 m
.40402 .4015 L
s
.41133 .47132 m
.21996 .42488 L
s
.41133 .47132 m
.43655 .44765 L
s
.41133 .47132 m
.48428 .60007 L
s
.41133 .47132 m
.49263 .42645 L
s
.41133 .47132 m
.48689 .55707 L
s
.45479 .26776 m
.44335 .27806 L
s
.44335 .27806 m
.50369 .31842 L
s
.69389 .19889 m
.74099 .24058 L
s
.69389 .19889 m
.70542 .1732 L
s
.74099 .24058 m
.74068 .29974 L
s
.74099 .24058 m
.74148 .24787 L
s
.74099 .24058 m
.77499 .27682 L
s
.44267 .35368 m
.4381 .35996 L
s
.44267 .35368 m
.57018 .384 L
s
.44267 .35368 m
.43969 .357 L
s
.57018 .384 m
.44739 .35027 L
s
.57018 .384 m
.57901 .28198 L
s
.69795 .24066 m
.69865 .32319 L
s
.69865 .32319 m
.68815 .24329 L
s
.69865 .32319 m
.6867 .34373 L
s
.69865 .32319 m
.76704 .25752 L
s
.69865 .32319 m
.67131 .35167 L
s
.69865 .32319 m
.75122 .2762 L
s
.69865 .32319 m
.65156 .37035 L
s
.69865 .32319 m
.72013 .25396 L
s
.69865 .32319 m
.60482 .22352 L
s
.69865 .32319 m
.79609 .27181 L
s
.69865 .32319 m
.77673 .27933 L
s
.69865 .32319 m
.78797 .28346 L
s
.69865 .32319 m
.71605 .23194 L
s
.69865 .32319 m
.81045 .26249 L
s
.69865 .32319 m
.66712 .3074 L
s
.69865 .32319 m
.72664 .24014 L
s
.69865 .32319 m
.7801 .25742 L
s
.69865 .32319 m
.75078 .26901 L
s
.69865 .32319 m
.67431 .34928 L
s
.69865 .32319 m
.74099 .24058 L
s
.69865 .32319 m
.71773 .36533 L
s
.69865 .32319 m
.74779 .27834 L
s
.69865 .32319 m
.74481 .25975 L
s
.69865 .32319 m
.70051 .21539 L
s
.69865 .32319 m
.70253 .26989 L
s
.69865 .32319 m
.75265 .2739 L
s
.69865 .32319 m
.74148 .24787 L
s
.69865 .32319 m
.78388 .34494 L
s
.69865 .32319 m
.54648 .58387 L
s
.69865 .32319 m
.54568 .58286 L
s
.69865 .32319 m
.70683 .2698 L
s
.84244 .55498 m
.78114 .61059 L
s
.84244 .55498 m
.80038 .58453 L
s
.78114 .61059 m
.75292 .64743 L
s
.78114 .61059 m
.79142 .61398 L
s
.78114 .61059 m
.597 .67931 L
s
.78114 .61059 m
.78495 .6093 L
s
.78114 .61059 m
.84254 .56932 L
s
.78114 .61059 m
.81071 .64625 L
s
.78114 .61059 m
.79696 .62533 L
s
.78114 .61059 m
.79578 .62941 L
s
.78114 .61059 m
.80038 .58453 L
s
.78114 .61059 m
.80706 .61009 L
s
.78114 .61059 m
.8126 .58982 L
s
.78114 .61059 m
.81491 .5903 L
s
.78114 .61059 m
.78976 .63061 L
s
.78114 .61059 m
.83247 .61465 L
s
.78114 .61059 m
.82405 .55162 L
s
.78114 .61059 m
.8228 .57153 L
s
.78114 .61059 m
.79894 .62305 L
s
.78114 .61059 m
.77246 .61607 L
s
.78114 .61059 m
.78761 .63277 L
s
.78114 .61059 m
.80127 .61986 L
s
.78114 .61059 m
.8142 .58844 L
s
.78114 .61059 m
.827 .62534 L
s
.78114 .61059 m
.7853 .64806 L
s
.78114 .61059 m
.7885 .63191 L
s
.78114 .61059 m
.77539 .62904 L
s
.78114 .61059 m
.78606 .63402 L
s
.78114 .61059 m
.79357 .6266 L
s
.78114 .61059 m
.70579 .6695 L
s
.78114 .61059 m
.81754 .60006 L
s
.78114 .61059 m
.8097 .61535 L
s
.78114 .61059 m
.60328 .67377 L
s
.78114 .61059 m
.79727 .62264 L
s
.78114 .61059 m
.78599 .62932 L
s
.78114 .61059 m
.78111 .63501 L
s
.78114 .61059 m
.74287 .65235 L
s
.78114 .61059 m
.80372 .62675 L
s
.78114 .61059 m
.79312 .63976 L
s
.78114 .61059 m
.77772 .63729 L
s
.78114 .61059 m
.7917 .62861 L
s
.78114 .61059 m
.78549 .62952 L
s
.78114 .61059 m
.80008 .59226 L
s
.78114 .61059 m
.80693 .61024 L
s
.78114 .61059 m
.77088 .63931 L
s
.78114 .61059 m
.81533 .6053 L
s
.78114 .61059 m
.8008 .5814 L
s
.78114 .61059 m
.81127 .56282 L
s
.78114 .61059 m
.78613 .62979 L
s
.78114 .61059 m
.80894 .60667 L
s
.78114 .61059 m
.77708 .63938 L
s
.78114 .61059 m
.78895 .6067 L
s
.78114 .61059 m
.81261 .55434 L
s
.78114 .61059 m
.78477 .63028 L
s
.78114 .61059 m
.78398 .60517 L
s
.78114 .61059 m
.80888 .60227 L
s
.78114 .61059 m
.81135 .63149 L
s
.78114 .61059 m
.77814 .63713 L
s
.78114 .61059 m
.7993 .59461 L
s
.78114 .61059 m
.78476 .62197 L
s
.78114 .61059 m
.82279 .56566 L
s
.78114 .61059 m
.80125 .61783 L
s
.78114 .61059 m
.80383 .59425 L
s
.78114 .61059 m
.8147 .60805 L
s
.78114 .61059 m
.81518 .60604 L
s
.78114 .61059 m
.80617 .6201 L
s
.78114 .61059 m
.78421 .6311 L
s
.78114 .61059 m
.78183 .6344 L
s
.78114 .61059 m
.75188 .65021 L
s
.78114 .61059 m
.78089 .63483 L
s
.78114 .61059 m
.80442 .62223 L
s
.78114 .61059 m
.8137 .60886 L
s
.78114 .61059 m
.76983 .63665 L
s
.78114 .61059 m
.79774 .61807 L
s
.78114 .61059 m
.75552 .44887 L
s
.78114 .61059 m
.77512 .63581 L
s
.78114 .61059 m
.78224 .63779 L
s
.78114 .61059 m
.81315 .60985 L
s
.78114 .61059 m
.76039 .64605 L
s
.78114 .61059 m
.79397 .62113 L
s
.78114 .61059 m
.79244 .61136 L
s
.78114 .61059 m
.79175 .61229 L
s
.78114 .61059 m
.77614 .63511 L
s
.78114 .61059 m
.78411 .63087 L
s
.78114 .61059 m
.78853 .59881 L
s
.78114 .61059 m
.79426 .62235 L
s
.78114 .61059 m
.78574 .61078 L
s
.78114 .61059 m
.77325 .63688 L
s
.78114 .61059 m
.81218 .61156 L
s
.78114 .61059 m
.80021 .6236 L
s
.78114 .61059 m
.80255 .61804 L
s
.78114 .61059 m
.76943 .63689 L
s
.78114 .61059 m
.8046 .61617 L
s
.78114 .61059 m
.78244 .63382 L
s
.78114 .61059 m
.80218 .5989 L
s
.78114 .61059 m
.79611 .63791 L
s
.78114 .61059 m
.78599 .63717 L
s
.78114 .61059 m
.81838 .56814 L
s
.78114 .61059 m
.79954 .62416 L
s
.78114 .61059 m
.81019 .60135 L
s
.78114 .61059 m
.8071 .61039 L
s
.78114 .61059 m
.80241 .6182 L
s
.78114 .61059 m
.81265 .60811 L
s
.78114 .61059 m
.80975 .60717 L
s
.78114 .61059 m
.81236 .55789 L
s
.78114 .61059 m
.79787 .62595 L
s
.78114 .61059 m
.81265 .60365 L
s
.78114 .61059 m
.80954 .61315 L
s
.78114 .61059 m
.79061 .59574 L
s
.78114 .61059 m
.80943 .60678 L
s
.78114 .61059 m
.80089 .60126 L
s
.78114 .61059 m
.79156 .62529 L
s
.78114 .61059 m
.81255 .55708 L
s
.78114 .61059 m
.7977 .62265 L
s
.78114 .61059 m
.808 .61532 L
s
.78114 .61059 m
.78189 .63438 L
s
.78114 .61059 m
.80275 .61773 L
s
.78114 .61059 m
.77382 .63442 L
s
.78114 .61059 m
.77981 .63457 L
s
.78114 .61059 m
.77566 .63865 L
s
.78114 .61059 m
.77252 .63613 L
s
.78114 .61059 m
.78467 .63196 L
s
.78114 .61059 m
.78461 .63445 L
s
.78114 .61059 m
.77979 .63618 L
s
.78114 .61059 m
.80974 .61106 L
s
.78114 .61059 m
.80056 .61937 L
s
.78114 .61059 m
.81254 .60441 L
s
.78114 .61059 m
.81175 .60972 L
s
.78114 .61059 m
.80882 .61257 L
s
.78114 .61059 m
.81025 .60468 L
s
.78114 .61059 m
.80762 .61082 L
s
.78114 .61059 m
.78394 .63503 L
s
.78114 .61059 m
.79965 .595 L
s
.78114 .61059 m
.7946 .63926 L
s
.78114 .61059 m
.76793 .5937 L
s
.78114 .61059 m
.78153 .63454 L
s
.78114 .61059 m
.77067 .64062 L
s
.78114 .61059 m
.75243 .64865 L
s
.78114 .61059 m
.7531 .64847 L
s
.78114 .61059 m
.78987 .61703 L
s
.78114 .61059 m
.78361 .63299 L
s
.78114 .61059 m
.77869 .6369 L
s
.78114 .61059 m
.78094 .63528 L
s
.78114 .61059 m
.77773 .59554 L
s
.78114 .61059 m
.81218 .55884 L
s
.78114 .61059 m
.77947 .63653 L
s
.78114 .61059 m
.77439 .63457 L
s
.78114 .61059 m
.77422 .59625 L
s
.78114 .61059 m
.76784 .60485 L
s
.78114 .61059 m
.77264 .62607 L
s
.78114 .61059 m
.77795 .63455 L
s
.78114 .61059 m
.80165 .60343 L
s
.78114 .61059 m
.81017 .61038 L
s
.78114 .61059 m
.77267 .6267 L
s
.78114 .61059 m
.80155 .61813 L
s
.78114 .61059 m
.79252 .60178 L
s
.78114 .61059 m
.77772 .6287 L
s
.78114 .61059 m
.82032 .58607 L
s
.78114 .61059 m
.78117 .63496 L
s
.78114 .61059 m
.79622 .60891 L
s
.78114 .61059 m
.7776 .63913 L
s
.78114 .61059 m
.78358 .62509 L
s
.78114 .61059 m
.77799 .62164 L
s
.78114 .61059 m
.77997 .63844 L
s
.78114 .61059 m
.78061 .63378 L
s
.78114 .61059 m
.79899 .60426 L
s
.78114 .61059 m
.77815 .62568 L
s
.78114 .61059 m
.79405 .61149 L
s
.78114 .61059 m
.80507 .57518 L
s
.78114 .61059 m
.78058 .6356 L
s
.78114 .61059 m
.80498 .61341 L
s
.78114 .61059 m
.78229 .59649 L
s
.78114 .61059 m
.78297 .62504 L
s
.78114 .61059 m
.80358 .61543 L
s
.78114 .61059 m
.77343 .64039 L
s
.78114 .61059 m
.78647 .62091 L
s
.78114 .61059 m
.78206 .62594 L
s
.78114 .61059 m
.75858 .60798 L
s
.78114 .61059 m
.79641 .60137 L
s
.78114 .61059 m
.7708 .60978 L
s
.78114 .61059 m
.77758 .62403 L
s
.78114 .61059 m
.78101 .62632 L
s
.78114 .61059 m
.77866 .62871 L
s
.78114 .61059 m
.77281 .62483 L
s
.78114 .61059 m
.79583 .61077 L
s
.78114 .61059 m
.80363 .5957 L
s
.78114 .61059 m
.76643 .60072 L
s
.78114 .61059 m
.77311 .62671 L
s
.78114 .61059 m
.76518 .59573 L
s
.78114 .61059 m
.80707 .61032 L
s
.78114 .61059 m
.79098 .59994 L
s
.78114 .61059 m
.80091 .60285 L
s
.78114 .61059 m
.79533 .61179 L
s
.78114 .61059 m
.78267 .63219 L
s
.78114 .61059 m
.81014 .61008 L
s
.78114 .61059 m
.76689 .59444 L
s
.78114 .61059 m
.77186 .59692 L
s
.78114 .61059 m
.76499 .59672 L
s
.78114 .61059 m
.79654 .60831 L
s
.78114 .61059 m
.78034 .62753 L
s
.78114 .61059 m
.77349 .64218 L
s
.78114 .61059 m
.77324 .6257 L
s
.78114 .61059 m
.77973 .5988 L
s
.78114 .61059 m
.79467 .61192 L
s
.78114 .61059 m
.77315 .59614 L
s
.78114 .61059 m
.77608 .59423 L
s
.78114 .61059 m
.80763 .58012 L
s
.78114 .61059 m
.77527 .62419 L
s
.78114 .61059 m
.77539 .63425 L
s
.78114 .61059 m
.78103 .59921 L
s
.78114 .61059 m
.77485 .59589 L
s
.78114 .61059 m
.77058 .64115 L
s
.78114 .61059 m
.77259 .59631 L
s
.78114 .61059 m
.77462 .6247 L
s
.78114 .61059 m
.78419 .62349 L
s
.78114 .61059 m
.79671 .60519 L
s
.78114 .61059 m
.80187 .59169 L
s
.78114 .61059 m
.7644 .59834 L
s
.78114 .61059 m
.81915 .63409 L
s
.78114 .61059 m
.78463 .62312 L
s
.78114 .61059 m
.77314 .61882 L
s
.78114 .61059 m
.78449 .59968 L
s
.78114 .61059 m
.7736 .62037 L
s
.78114 .61059 m
.76627 .59552 L
s
.78114 .61059 m
.76371 .64059 L
s
.78114 .61059 m
.77504 .62652 L
s
.78114 .61059 m
.79322 .61469 L
s
.78114 .61059 m
.79869 .60299 L
s
.78114 .61059 m
.78082 .62712 L
s
.78114 .61059 m
.77433 .59617 L
s
.78114 .61059 m
.7743 .61784 L
s
.78114 .61059 m
.79768 .62224 L
s
.78114 .61059 m
.79015 .61865 L
s
.78114 .61059 m
.78241 .63375 L
s
.78114 .61059 m
.77394 .64189 L
s
.78114 .61059 m
.78338 .59884 L
s
.78114 .61059 m
.79592 .60853 L
s
.78114 .61059 m
.77828 .59817 L
s
.78114 .61059 m
.7941 .61343 L
s
.78114 .61059 m
.80796 .60832 L
s
.78114 .61059 m
.79193 .6143 L
s
.78114 .61059 m
.80603 .61188 L
s
.78114 .61059 m
.79855 .60501 L
s
.78114 .61059 m
.77089 .641 L
s
.78114 .61059 m
.76918 .60749 L
s
.78114 .61059 m
.7888 .60192 L
s
.78114 .61059 m
.79542 .60746 L
s
.78114 .61059 m
.77132 .64094 L
s
.78114 .61059 m
.7719 .6406 L
s
.78114 .61059 m
.77228 .61593 L
s
.78114 .61059 m
.76815 .60598 L
s
.78114 .61059 m
.76528 .6045 L
s
.78114 .61059 m
.78871 .62038 L
s
.78114 .61059 m
.7865 .60101 L
s
.78114 .61059 m
.7771 .62643 L
s
.78114 .61059 m
.79468 .60372 L
s
.78114 .61059 m
.77265 .61749 L
s
.78114 .61059 m
.77667 .62612 L
s
.78114 .61059 m
.77171 .5963 L
s
.78114 .61059 m
.79154 .60319 L
s
.78114 .61059 m
.77607 .62376 L
s
.78114 .61059 m
.76109 .64611 L
s
.78114 .61059 m
.76932 .64308 L
s
.78114 .61059 m
.76675 .59513 L
s
.78114 .61059 m
.80154 .59881 L
s
.78114 .61059 m
.80447 .62799 L
s
.78114 .61059 m
.80018 .60527 L
s
.78114 .61059 m
.76743 .60516 L
s
.78114 .61059 m
.80741 .58263 L
s
.78114 .61059 m
.7923 .61385 L
s
.78114 .61059 m
.77759 .63119 L
s
.78114 .61059 m
.77027 .611 L
s
.78114 .61059 m
.76746 .60441 L
s
.78114 .61059 m
.7724 .63692 L
s
.78114 .61059 m
.77979 .6276 L
s
.78114 .61059 m
.77688 .62864 L
s
.78114 .61059 m
.79623 .6088 L
s
.78114 .61059 m
.80595 .62483 L
s
.78114 .61059 m
.77532 .6225 L
s
.78114 .61059 m
.78263 .59947 L
s
.78114 .61059 m
.79291 .60312 L
s
.78114 .61059 m
.77986 .62631 L
s
.78114 .61059 m
.77353 .62348 L
s
.78114 .61059 m
.79958 .63331 L
s
.78114 .61059 m
.79393 .62382 L
s
.78114 .61059 m
.77031 .61233 L
s
.78114 .61059 m
.77482 .62815 L
s
.78114 .61059 m
.79289 .60478 L
s
.78114 .61059 m
.78962 .61526 L
s
.78114 .61059 m
.79482 .61131 L
s
.78114 .61059 m
.79376 .60322 L
s
.78114 .61059 m
.78397 .62378 L
s
.78114 .61059 m
.79822 .60108 L
s
.78114 .61059 m
.77586 .62741 L
s
.78114 .61059 m
.75221 .64398 L
s
.78114 .61059 m
.77322 .61745 L
s
.78114 .61059 m
.79517 .60632 L
s
.78114 .61059 m
.77591 .63391 L
s
.78114 .61059 m
.784 .6251 L
s
.78114 .61059 m
.80675 .58432 L
s
.78114 .61059 m
.7863 .62274 L
s
.78114 .61059 m
.79607 .60944 L
s
.78114 .61059 m
.79997 .60862 L
s
.78114 .61059 m
.78837 .62955 L
s
.78114 .61059 m
.80153 .59833 L
s
.78114 .61059 m
.79336 .60401 L
s
.78114 .61059 m
.80188 .61692 L
s
.78114 .61059 m
.76902 .60832 L
s
.78114 .61059 m
.77428 .62351 L
s
.78114 .61059 m
.76387 .60652 L
s
.78114 .61059 m
.78241 .62612 L
s
.78114 .61059 m
.80311 .62817 L
s
.78114 .61059 m
.77889 .63 L
s
.78114 .61059 m
.79589 .6067 L
s
.78114 .61059 m
.79545 .6056 L
s
.78114 .61059 m
.77852 .62234 L
s
.78114 .61059 m
.79342 .62434 L
s
.78114 .61059 m
.78488 .62423 L
s
.78114 .61059 m
.79081 .64259 L
s
.78114 .61059 m
.79661 .59675 L
s
.78114 .61059 m
.79669 .60472 L
s
.78114 .61059 m
.78056 .62174 L
s
.78114 .61059 m
.78384 .62701 L
s
.78114 .61059 m
.79793 .60662 L
s
.78114 .61059 m
.79282 .62502 L
s
.78114 .61059 m
.79298 .64066 L
s
.78114 .61059 m
.7851 .6226 L
s
.78114 .61059 m
.79327 .61684 L
s
.78114 .61059 m
.78712 .62406 L
s
.78114 .61059 m
.78497 .62602 L
s
.78114 .61059 m
.79644 .61161 L
s
.78114 .61059 m
.78155 .62506 L
s
.78114 .61059 m
.7978 .6074 L
s
.78114 .61059 m
.78774 .61958 L
s
.78114 .61059 m
.79527 .61059 L
s
.78114 .61059 m
.75012 .64924 L
s
.78114 .61059 m
.79353 .61425 L
s
.78114 .61059 m
.79111 .62691 L
s
.78114 .61059 m
.78841 .62071 L
s
.78114 .61059 m
.78789 .62321 L
s
.78114 .61059 m
.79551 .61354 L
s
.78114 .61059 m
.77297 .64256 L
s
.78114 .61059 m
.79081 .59892 L
s
.78114 .61059 m
.7889 .62015 L
s
.78114 .61059 m
.80841 .64596 L
s
.78114 .61059 m
.78888 .62217 L
s
.78114 .61059 m
.78399 .64394 L
s
.78114 .61059 m
.79099 .61973 L
s
.78114 .61059 m
.80047 .63109 L
s
.78114 .61059 m
.79296 .615 L
s
.78114 .61059 m
.79091 .61765 L
s
.78114 .61059 m
.79168 .61887 L
s
.80038 .58453 m
.78648 .57576 L
s
.80038 .58453 m
.8473 .57075 L
s
.80038 .58453 m
.78111 .63501 L
s
.80038 .58453 m
.84703 .57628 L
s
.80038 .58453 m
.73353 .65643 L
s
.80038 .58453 m
.76165 .63945 L
s
.80038 .58453 m
.73168 .65727 L
s
.80038 .58453 m
.75567 .64651 L
s
.80038 .58453 m
.81435 .60724 L
s
.80038 .58453 m
.79987 .59906 L
s
.80038 .58453 m
.75777 .64258 L
s
.80038 .58453 m
.78183 .6344 L
s
.80038 .58453 m
.78089 .63483 L
s
.80038 .58453 m
.75991 .64537 L
s
.80038 .58453 m
.79392 .56942 L
s
.80038 .58453 m
.79397 .62113 L
s
.80038 .58453 m
.80021 .6236 L
s
.80038 .58453 m
.7588 .64195 L
s
.80038 .58453 m
.77382 .63442 L
s
.80038 .58453 m
.74045 .65245 L
s
.80038 .58453 m
.75008 .646 L
s
.80038 .58453 m
.75435 .6448 L
s
.80038 .58453 m
.76598 .64634 L
s
.80038 .58453 m
.76709 .64563 L
s
.80038 .58453 m
.76666 .64589 L
s
.80038 .58453 m
.75888 .64544 L
s
.80038 .58453 m
.77439 .63457 L
s
.80038 .58453 m
.76759 .64537 L
s
.80038 .58453 m
.74526 .65079 L
s
.80038 .58453 m
.84763 .57673 L
s
.80038 .58453 m
.75995 .64506 L
s
.80038 .58453 m
.84885 .57653 L
s
.80038 .58453 m
.77349 .64218 L
s
.80038 .58453 m
.77074 .64335 L
s
.80038 .58453 m
.77539 .63425 L
s
.80038 .58453 m
.76861 .64466 L
s
.80038 .58453 m
.77223 .64239 L
s
.80038 .58453 m
.76371 .64059 L
s
.80038 .58453 m
.79869 .60299 L
s
.80038 .58453 m
.77394 .64189 L
s
.80038 .58453 m
.76942 .64412 L
s
.80038 .58453 m
.80949 .61544 L
s
.80038 .58453 m
.84943 .57668 L
s
.80038 .58453 m
.77591 .63391 L
s
.80038 .58453 m
.79997 .60862 L
s
.80038 .58453 m
.77297 .64256 L
s
.80038 .58453 m
.79081 .59892 L
s
.80038 .58453 m
.77134 .64294 L
s
.64245 .22345 m
.68815 .24329 L
s
.74313 .18866 m
.7314 .18103 L
s
.74313 .18866 m
.74081 .21072 L
s
.74081 .21072 m
.68783 .23269 L
s
.74081 .21072 m
.74507 .21976 L
s
.74081 .21072 m
.76851 .18156 L
s
.63683 .22342 m
.68815 .24329 L
s
.79138 .3663 m
.77139 .34236 L
s
.79138 .3663 m
.75668 .35071 L
s
.64799 .22364 m
.68815 .24329 L
s
.78751 .71742 m
.82582 .70494 L
s
.50106 .73813 m
.53683 .69265 L
s
.50106 .73813 m
.50128 .73827 L
s
.50106 .73813 m
.51686 .74519 L
s
.53683 .69265 m
.6312 .68798 L
s
.20599 .18058 m
.20297 .18324 L
s
.20599 .18058 m
.25262 .174 L
s
.25262 .174 m
.36849 .25111 L
s
.73995 .07574 m
.76006 .10349 L
s
.82868 .48225 m
.82902 .48246 L
s
.82902 .48246 m
.82642 .5163 L
s
.82902 .48246 m
.82962 .50163 L
s
.82902 .48246 m
.83346 .49813 L
s
.82902 .48246 m
.82971 .48939 L
s
.82902 .48246 m
.69419 .43556 L
s
.82902 .48246 m
.74072 .52268 L
s
.82902 .48246 m
.82987 .49414 L
s
.82902 .48246 m
.82981 .49285 L
s
.82902 .48246 m
.82984 .4953 L
s
.80525 .26064 m
.79544 .25075 L
s
.79544 .25075 m
.7964 .25083 L
s
.79544 .25075 m
.79533 .24985 L
s
.79544 .25075 m
.79811 .25233 L
s
.79544 .25075 m
.79895 .25323 L
s
.74482 .07839 m
.76006 .10349 L
s
.63758 .19716 m
.63911 .18717 L
s
.63911 .18717 m
.72326 .25875 L
s
.63911 .18717 m
.71113 .26445 L
s
.63911 .18717 m
.60825 .18368 L
s
.63911 .18717 m
.61192 .19372 L
s
.63911 .18717 m
.65806 .20056 L
s
.63911 .18717 m
.61224 .18335 L
s
.63911 .18717 m
.61598 .18341 L
s
.63911 .18717 m
.6569 .20035 L
s
.63911 .18717 m
.64473 .19864 L
s
.63911 .18717 m
.61458 .18338 L
s
.37042 .25721 m
.36849 .25111 L
s
.37042 .25721 m
.50167 .38988 L
s
.61053 .20376 m
.65822 .1932 L
s
.61053 .20376 m
.53154 .29904 L
s
.65822 .1932 m
.66847 .19322 L
s
.65822 .1932 m
.6693 .19349 L
s
.65822 .1932 m
.64226 .18895 L
s
.65822 .1932 m
.6661 .19204 L
s
.65822 .1932 m
.64032 .18916 L
s
.65822 .1932 m
.66757 .1926 L
s
.65822 .1932 m
.67153 .1948 L
s
.65822 .1932 m
.67639 .20239 L
s
.65822 .1932 m
.71346 .22037 L
s
.65822 .1932 m
.64439 .18908 L
s
.65822 .1932 m
.66138 .19032 L
s
.65822 .1932 m
.65863 .18972 L
s
.65822 .1932 m
.64512 .18798 L
s
.65822 .1932 m
.65107 .18888 L
s
.65822 .1932 m
.64949 .18862 L
s
.65822 .1932 m
.53154 .29904 L
s
.65822 .1932 m
.77447 .26396 L
s
.65822 .1932 m
.65219 .18894 L
s
.65822 .1932 m
.65384 .18907 L
s
.65822 .1932 m
.64573 .06608 L
s
.65822 .1932 m
.65774 .18957 L
s
.65822 .1932 m
.65484 .18913 L
s
.65822 .1932 m
.65638 .18938 L
s
.40223 .54765 m
.43301 .58384 L
s
.43301 .58384 m
.42051 .61196 L
s
.43301 .58384 m
.39081 .56945 L
s
.43301 .58384 m
.39149 .57781 L
s
.43301 .58384 m
.39386 .58251 L
s
.43301 .58384 m
.39338 .5816 L
s
.43301 .58384 m
.40491 .59718 L
s
.43301 .58384 m
.39491 .5853 L
s
.43301 .58384 m
.40753 .60382 L
s
.43301 .58384 m
.40083 .59577 L
s
.43301 .58384 m
.39271 .58017 L
s
.43301 .58384 m
.40409 .5952 L
s
.43301 .58384 m
.3955 .58641 L
s
.43301 .58384 m
.39435 .58391 L
s
.43301 .58384 m
.39952 .59373 L
s
.43301 .58384 m
.40335 .5931 L
s
.43301 .58384 m
.74072 .52268 L
s
.43301 .58384 m
.39831 .59173 L
s
.43301 .58384 m
.39699 .58943 L
s
.43301 .58384 m
.42374 .6189 L
s
.46499 .61131 m
.53366 .66522 L
s
.46499 .61131 m
.52346 .68955 L
s
.46499 .61131 m
.54648 .58387 L
s
.46499 .61131 m
.54568 .58286 L
s
.53366 .66522 m
.60138 .67547 L
s
.53366 .66522 m
.50462 .65541 L
s
.53366 .66522 m
.53704 .63366 L
s
.53366 .66522 m
.57019 .68025 L
s
.53366 .66522 m
.5692 .68698 L
s
.53366 .66522 m
.52782 .62184 L
s
.53366 .66522 m
.54276 .66561 L
s
.53366 .66522 m
.52738 .67146 L
s
.53366 .66522 m
.56307 .68161 L
s
.53366 .66522 m
.55358 .68382 L
s
.53366 .66522 m
.49491 .62853 L
s
.53366 .66522 m
.51724 .65715 L
s
.53366 .66522 m
.54648 .58387 L
s
.53366 .66522 m
.54568 .58286 L
s
.52346 .68955 m
.56539 .73186 L
s
.52346 .68955 m
.57019 .68025 L
s
.52346 .68955 m
.55963 .71186 L
s
.52346 .68955 m
.51607 .71015 L
s
.52346 .68955 m
.56708 .63197 L
s
.52346 .68955 m
.56793 .73173 L
s
.52346 .68955 m
.54604 .67156 L
s
.52346 .68955 m
.51724 .65715 L
s
.52346 .68955 m
.53004 .70708 L
s
.52346 .68955 m
.54648 .58387 L
s
.52346 .68955 m
.54568 .58286 L
s
.44763 .0953 m
.46157 .10498 L
s
.46157 .10498 m
.4543 .09227 L
s
.46157 .10498 m
.4375 .0916 L
s
.46157 .10498 m
.50283 .11731 L
s
.46157 .10498 m
.48817 .1614 L
s
.46157 .10498 m
.49558 .12076 L
s
.46157 .10498 m
.46018 .15433 L
s
.46157 .10498 m
.48743 .15162 L
s
.46157 .10498 m
.43641 .13809 L
s
.46157 .10498 m
.47602 .10699 L
s
.46157 .10498 m
.4643 .12383 L
s
.46157 .10498 m
.4934 .10984 L
s
.46157 .10498 m
.46422 .11738 L
s
.3589 .57861 m
.36175 .58102 L
s
.83103 .69733 m
.81653 .67698 L
s
.81653 .67698 m
.82113 .70692 L
s
.81653 .67698 m
.81258 .71322 L
s
.81653 .67698 m
.82156 .70649 L
s
.81653 .67698 m
.81977 .70809 L
s
.81653 .67698 m
.81906 .70866 L
s
.81653 .67698 m
.82688 .70162 L
s
.81653 .67698 m
.8295 .69893 L
s
.81653 .67698 m
.82039 .70751 L
s
.81653 .67698 m
.8162 .71092 L
s
.81653 .67698 m
.81812 .70941 L
s
.81653 .67698 m
.82212 .70605 L
s
.81653 .67698 m
.82472 .70372 L
s
.80925 .40152 m
.74067 .3625 L
s
.74067 .3625 m
.80964 .40283 L
s
.77345 .26192 m
.60247 .38248 L
s
.77345 .26192 m
.75157 .265 L
s
.77345 .26192 m
.79198 .28102 L
s
.60247 .38248 m
.59082 .35405 L
s
.60247 .38248 m
.6867 .34373 L
s
.60247 .38248 m
.6618 .28327 L
s
.60247 .38248 m
.66712 .3074 L
s
.60247 .38248 m
.71773 .36533 L
s
.60247 .38248 m
.59038 .49841 L
s
.60247 .38248 m
.53467 .57564 L
s
.60247 .38248 m
.55605 .53539 L
s
.60247 .38248 m
.53192 .18862 L
s
.60247 .38248 m
.54672 .52253 L
s
.60247 .38248 m
.56233 .52202 L
s
.60247 .38248 m
.59844 .56121 L
s
.60247 .38248 m
.53857 .2029 L
s
.60247 .38248 m
.5292 .57344 L
s
.60247 .38248 m
.55271 .44939 L
s
.60247 .38248 m
.55058 .53677 L
s
.60247 .38248 m
.64978 .24887 L
s
.60247 .38248 m
.58571 .5287 L
s
.60247 .38248 m
.55428 .46379 L
s
.60247 .38248 m
.5393 .20082 L
s
.60247 .38248 m
.56411 .53779 L
s
.60247 .38248 m
.54648 .58387 L
s
.60247 .38248 m
.56393 .5376 L
s
.60247 .38248 m
.54568 .58286 L
s
.60247 .38248 m
.58025 .47115 L
s
.60247 .38248 m
.51427 .37715 L
s
.75157 .265 m
.80023 .30412 L
s
.75157 .265 m
.79177 .29722 L
s
.75157 .265 m
.74974 .27649 L
s
.75157 .265 m
.75908 .3124 L
s
.17191 .53586 m
.14585 .48966 L
s
.17191 .53586 m
.21241 .59873 L
s
.14585 .48966 m
.21042 .57719 L
s
.14585 .48966 m
.13104 .5501 L
s
.14585 .48966 m
.1297 .4328 L
s
.14585 .48966 m
.1537 .40482 L
s
.14585 .48966 m
.15894 .40312 L
s
.14585 .48966 m
.11083 .46224 L
s
.14585 .48966 m
.17225 .46957 L
s
.21241 .59873 m
.17869 .55925 L
s
.21241 .59873 m
.2098 .61618 L
s
.82928 .34647 m
.84173 .35743 L
s
.82928 .34647 m
.84723 .36782 L
s
.82928 .34647 m
.84634 .36706 L
s
.78599 .27829 m
.8117 .31482 L
s
.78599 .27829 m
.74043 .22103 L
s
.78599 .27829 m
.75186 .24056 L
s
.74043 .22103 m
.75186 .24056 L
s
.74043 .22103 m
.72334 .19923 L
s
.74043 .22103 m
.79606 .23313 L
s
.74043 .22103 m
.75068 .21622 L
s
.75186 .24056 m
.75758 .24525 L
s
.75186 .24056 m
.74166 .23381 L
s
.75186 .24056 m
.73839 .24362 L
s
.75186 .24056 m
.74343 .2352 L
s
.75186 .24056 m
.77343 .22572 L
s
.75186 .24056 m
.78036 .26891 L
s
.80934 .33047 m
.7867 .29509 L
s
.44776 .59023 m
.53016 .60889 L
s
.44776 .59023 m
.54648 .58387 L
s
.44776 .59023 m
.54568 .58286 L
s
.53016 .60889 m
.55282 .54451 L
s
.53016 .60889 m
.53366 .66522 L
s
.53016 .60889 m
.53476 .57712 L
s
.53016 .60889 m
.543 .58774 L
s
.53016 .60889 m
.51424 .64248 L
s
.53016 .60889 m
.52008 .61853 L
s
.53016 .60889 m
.56574 .67899 L
s
.53016 .60889 m
.52994 .6484 L
s
.53016 .60889 m
.53746 .5728 L
s
.53016 .60889 m
.54601 .53968 L
s
.53016 .60889 m
.53452 .63337 L
s
.53016 .60889 m
.53704 .63366 L
s
.53016 .60889 m
.57019 .68025 L
s
.53016 .60889 m
.52212 .64182 L
s
.53016 .60889 m
.52782 .62184 L
s
.53016 .60889 m
.56391 .54699 L
s
.53016 .60889 m
.55605 .53539 L
s
.53016 .60889 m
.56433 .55826 L
s
.53016 .60889 m
.51198 .56084 L
s
.53016 .60889 m
.51932 .50149 L
s
.53016 .60889 m
.50799 .55837 L
s
.53016 .60889 m
.53472 .59273 L
s
.53016 .60889 m
.53837 .63649 L
s
.53016 .60889 m
.51724 .65715 L
s
.53016 .60889 m
.54648 .58387 L
s
.53016 .60889 m
.54568 .58286 L
s
.48725 .3268 m
.47756 .33839 L
s
.47756 .33839 m
.46825 .3486 L
s
.47756 .33839 m
.46272 .35731 L
s
.69687 .31002 m
.75668 .35071 L
s
.76901 .3561 m
.75668 .35071 L
s
.47444 .62494 m
.53381 .68113 L
s
.47444 .62494 m
.54648 .58387 L
s
.47444 .62494 m
.54568 .58286 L
s
.53381 .68113 m
.50462 .65541 L
s
.53381 .68113 m
.54276 .66561 L
s
.53381 .68113 m
.55688 .65149 L
s
.53381 .68113 m
.54889 .64937 L
s
.53381 .68113 m
.56216 .65186 L
s
.53381 .68113 m
.55783 .64941 L
s
.53381 .68113 m
.55926 .653 L
s
.53381 .68113 m
.55739 .64725 L
s
.53381 .68113 m
.55385 .64374 L
s
.53381 .68113 m
.47505 .66332 L
s
.53381 .68113 m
.54681 .71161 L
s
.53381 .68113 m
.52749 .67702 L
s
.53381 .68113 m
.54813 .71077 L
s
.53381 .68113 m
.49491 .62853 L
s
.53381 .68113 m
.54911 .71307 L
s
.53381 .68113 m
.51724 .65715 L
s
.53381 .68113 m
.54648 .58387 L
s
.53381 .68113 m
.55982 .7183 L
s
.53381 .68113 m
.54568 .58286 L
s
.75131 .08218 m
.76006 .10349 L
s
.84626 .38877 m
.84173 .35743 L
s
.84626 .38877 m
.84723 .36782 L
s
.84626 .38877 m
.84634 .36706 L
s
.67599 .65743 m
.65057 .6318 L
s
.65057 .6318 m
.64607 .6683 L
s
.65057 .6318 m
.57368 .65251 L
s
.65057 .6318 m
.6851 .64117 L
s
.65057 .6318 m
.59068 .67286 L
s
.65057 .6318 m
.68082 .64974 L
s
.65057 .6318 m
.68757 .64792 L
s
.65057 .6318 m
.68403 .6489 L
s
.65057 .6318 m
.77313 .60669 L
s
.65057 .6318 m
.77847 .59934 L
s
.65057 .6318 m
.77859 .59885 L
s
.65057 .6318 m
.79918 .5555 L
s
.65057 .6318 m
.63128 .66949 L
s
.65057 .6318 m
.79911 .55419 L
s
.65057 .6318 m
.79914 .55477 L
s
.65057 .6318 m
.63412 .66935 L
s
.65057 .6318 m
.64325 .66862 L
s
.71509 .34728 m
.75668 .35071 L
s
.74051 .22171 m
.75111 .23696 L
s
.84896 .37641 m
.84173 .35743 L
s
.84896 .37641 m
.84723 .36782 L
s
.84896 .37641 m
.84634 .36706 L
s
.7865 .29685 m
.7867 .29509 L
s
.76635 .19612 m
.73504 .22954 L
s
.73504 .22954 m
.72748 .24235 L
s
.73504 .22954 m
.743 .26913 L
s
.73504 .22954 m
.75682 .23043 L
s
.73504 .22954 m
.70051 .21539 L
s
.73504 .22954 m
.71242 .21744 L
s
.73504 .22954 m
.70253 .26989 L
s
.73504 .22954 m
.7442 .2311 L
s
.73504 .22954 m
.72326 .25875 L
s
.73504 .22954 m
.71113 .26445 L
s
.73504 .22954 m
.74166 .23381 L
s
.73504 .22954 m
.74487 .2523 L
s
.73504 .22954 m
.78508 .23755 L
s
.73504 .22954 m
.74974 .27649 L
s
.73504 .22954 m
.74219 .19725 L
s
.76126 .24228 m
.75275 .23867 L
s
.75275 .23867 m
.77446 .25185 L
s
.75275 .23867 m
.68331 .22009 L
s
.75275 .23867 m
.77771 .25474 L
s
.75275 .23867 m
.77359 .25115 L
s
.75275 .23867 m
.7749 .25225 L
s
.75275 .23867 m
.73952 .23434 L
s
.77975 .47239 m
.65845 .51937 L
s
.65845 .51937 m
.77989 .49167 L
s
.65845 .51937 m
.77085 .4429 L
s
.65845 .51937 m
.53104 .54368 L
s
.59345 .66641 m
.59187 .65478 L
s
.59187 .65478 m
.63044 .66604 L
s
.59187 .65478 m
.62301 .68363 L
s
.59187 .65478 m
.61764 .66833 L
s
.59187 .65478 m
.60205 .73913 L
s
.59187 .65478 m
.61983 .66667 L
s
.59187 .65478 m
.61511 .66831 L
s
.59187 .65478 m
.57799 .66261 L
s
.59187 .65478 m
.61016 .66837 L
s
.59187 .65478 m
.57042 .5551 L
s
.59187 .65478 m
.54567 .53486 L
s
.59187 .65478 m
.64395 .63281 L
s
.59187 .65478 m
.55633 .54519 L
s
.59187 .65478 m
.5584 .55167 L
s
.59187 .65478 m
.60837 .66836 L
s
.59187 .65478 m
.60449 .66792 L
s
.59187 .65478 m
.60281 .66769 L
s
.79036 .48371 m
.80361 .51536 L
s
.80361 .51536 m
.82435 .4872 L
s
.80361 .51536 m
.74358 .44788 L
s
.80361 .51536 m
.84846 .50635 L
s
.80361 .51536 m
.81804 .50333 L
s
.80361 .51536 m
.82671 .59272 L
s
.79268 .28104 m
.79198 .28102 L
s
.55228 .81794 m
.4909 .7975 L
s
.4909 .7975 m
.54848 .81787 L
s
.4909 .7975 m
.54722 .81774 L
s
.81762 .27604 m
.79194 .27094 L
s
.81762 .27604 m
.81852 .2772 L
s
.79194 .27094 m
.854 .28499 L
s
.79194 .27094 m
.66712 .3074 L
s
.79194 .27094 m
.71773 .36533 L
s
.79194 .27094 m
.75157 .265 L
s
.79194 .27094 m
.82193 .28319 L
s
.79194 .27094 m
.79198 .28102 L
s
.50649 .61042 m
.55165 .61086 L
s
.55165 .61086 m
.5812 .54817 L
s
.55165 .61086 m
.64205 .6234 L
s
.55165 .61086 m
.63108 .64104 L
s
.55165 .61086 m
.59781 .64338 L
s
.55165 .61086 m
.6332 .62587 L
s
.55165 .61086 m
.55198 .63704 L
s
.36447 .3935 m
.36467 .39194 L
s
.36447 .3935 m
.42119 .39889 L
s
.36447 .3935 m
.43614 .38767 L
s
.42119 .39889 m
.57461 .43973 L
s
.43614 .38767 m
.37817 .40009 L
s
.43614 .38767 m
.64502 .33171 L
s
.65303 .28687 m
.63779 .37378 L
s
.63779 .37378 m
.79032 .43533 L
s
.63779 .37378 m
.67673 .39889 L
s
.63779 .37378 m
.61356 .40178 L
s
.63779 .37378 m
.59038 .49841 L
s
.63779 .37378 m
.56233 .52202 L
s
.63779 .37378 m
.54396 .51004 L
s
.63779 .37378 m
.65845 .51937 L
s
.63779 .37378 m
.58571 .5287 L
s
.63779 .37378 m
.56411 .53779 L
s
.63779 .37378 m
.56393 .5376 L
s
.73823 .32432 m
.75668 .35071 L
s
.24646 .23678 m
.25508 .21371 L
s
.25508 .21371 m
.25116 .2145 L
s
.25508 .21371 m
.24825 .2204 L
s
.25508 .21371 m
.28609 .13992 L
s
.25508 .21371 m
.22941 .27355 L
s
.25508 .21371 m
.26361 .20237 L
s
.25508 .21371 m
.26031 .2046 L
s
.25508 .21371 m
.25735 .20725 L
s
.25508 .21371 m
.25852 .20616 L
s
.80196 .72038 m
.82582 .70494 L
s
.60592 .65576 m
.5685 .62469 L
s
.5685 .62469 m
.52091 .63796 L
s
.5685 .62469 m
.57112 .6741 L
s
.5685 .62469 m
.6138 .6701 L
s
.5685 .62469 m
.56756 .67312 L
s
.5685 .62469 m
.59875 .61484 L
s
.5685 .62469 m
.56135 .64133 L
s
.5685 .62469 m
.57839 .65595 L
s
.5685 .62469 m
.56644 .68158 L
s
.5685 .62469 m
.51395 .63275 L
s
.5685 .62469 m
.51557 .63399 L
s
.5685 .62469 m
.56644 .6163 L
s
.5685 .62469 m
.63742 .67559 L
s
.63288 .66813 m
.65057 .6318 L
s
.69662 .20003 m
.71691 .20855 L
s
.74674 .23693 m
.74043 .22103 L
s
.74674 .23693 m
.75186 .24056 L
s
.73733 .2385 m
.73088 .25723 L
s
.73733 .2385 m
.75111 .23696 L
s
.73088 .25723 m
.73504 .22954 L
s
.73088 .25723 m
.75078 .26901 L
s
.73088 .25723 m
.72778 .23982 L
s
.73088 .25723 m
.72748 .24235 L
s
.73088 .25723 m
.74081 .21072 L
s
.73088 .25723 m
.74481 .25975 L
s
.73088 .25723 m
.76117 .26616 L
s
.73088 .25723 m
.77646 .27734 L
s
.73088 .25723 m
.77813 .27626 L
s
.73088 .25723 m
.75265 .2739 L
s
.73088 .25723 m
.78163 .27866 L
s
.73088 .25723 m
.6645 .24122 L
s
.73088 .25723 m
.73981 .25053 L
s
.78351 .24524 m
.77064 .24058 L
s
.77064 .24058 m
.77522 .23825 L
s
.77064 .24058 m
.78361 .3057 L
s
.77064 .24058 m
.79337 .2695 L
s
.77064 .24058 m
.77797 .24026 L
s
.77064 .24058 m
.76271 .2823 L
s
.77064 .24058 m
.78245 .24155 L
s
.77064 .24058 m
.75238 .23857 L
s
.77064 .24058 m
.78265 .2444 L
s
.77064 .24058 m
.77511 .24149 L
s
.77064 .24058 m
.77663 .2394 L
s
.77064 .24058 m
.7598 .27597 L
s
.77064 .24058 m
.76731 .2324 L
s
.77064 .24058 m
.80105 .28248 L
s
.77064 .24058 m
.78163 .24348 L
s
.77064 .24058 m
.78508 .23755 L
s
.77064 .24058 m
.77222 .25364 L
s
.77064 .24058 m
.77879 .241 L
s
.67197 .77605 m
.6921 .77026 L
s
.57523 .66176 m
.59187 .65478 L
s
.77036 .23491 m
.77064 .24058 L
s
.67641 .36347 m
.69056 .38838 L
s
.67641 .36347 m
.65582 .35249 L
s
.67641 .36347 m
.79194 .27094 L
s
.67641 .36347 m
.67131 .35167 L
s
.67641 .36347 m
.65156 .37035 L
s
.67641 .36347 m
.72013 .25396 L
s
.67641 .36347 m
.70124 .367 L
s
.67641 .36347 m
.7692 .26159 L
s
.67641 .36347 m
.67431 .34928 L
s
.67641 .36347 m
.75693 .26594 L
s
.67641 .36347 m
.70253 .26989 L
s
.67641 .36347 m
.70204 .27981 L
s
.67641 .36347 m
.73306 .25114 L
s
.67641 .36347 m
.75837 .28208 L
s
.67641 .36347 m
.62696 .28888 L
s
.67641 .36347 m
.54648 .58387 L
s
.67641 .36347 m
.54568 .58286 L
s
.69056 .38838 m
.68815 .24329 L
s
.69056 .38838 m
.6618 .28327 L
s
.69056 .38838 m
.73413 .4226 L
s
.69056 .38838 m
.62911 .4052 L
s
.69056 .38838 m
.66135 .26761 L
s
.69056 .38838 m
.68105 .55635 L
s
.69056 .38838 m
.77797 .34391 L
s
.69056 .38838 m
.68772 .54591 L
s
.69056 .38838 m
.65371 .55603 L
s
.69056 .38838 m
.75837 .28208 L
s
.69056 .38838 m
.54648 .58387 L
s
.69056 .38838 m
.54568 .58286 L
s
.65582 .35249 m
.57632 .53022 L
s
.65582 .35249 m
.60482 .22352 L
s
.65582 .35249 m
.55282 .54451 L
s
.65582 .35249 m
.73088 .25723 L
s
.65582 .35249 m
.75237 .28352 L
s
.65582 .35249 m
.74187 .28258 L
s
.65582 .35249 m
.66712 .3074 L
s
.65582 .35249 m
.75078 .26901 L
s
.65582 .35249 m
.75291 .28334 L
s
.65582 .35249 m
.71773 .36533 L
s
.65582 .35249 m
.70843 .34747 L
s
.65582 .35249 m
.75322 .26842 L
s
.65582 .35249 m
.57842 .46528 L
s
.65582 .35249 m
.59038 .49841 L
s
.65582 .35249 m
.55104 .43829 L
s
.65582 .35249 m
.55271 .44939 L
s
.65582 .35249 m
.60604 .426 L
s
.65582 .35249 m
.62696 .28888 L
s
.65582 .35249 m
.60902 .27332 L
s
.67131 .35167 m
.72013 .25396 L
s
.67131 .35167 m
.69658 .23884 L
s
.67131 .35167 m
.70124 .367 L
s
.67131 .35167 m
.66712 .3074 L
s
.67131 .35167 m
.7731 .29298 L
s
.67131 .35167 m
.72664 .24014 L
s
.67131 .35167 m
.75078 .26901 L
s
.67131 .35167 m
.75291 .28334 L
s
.67131 .35167 m
.60268 .39631 L
s
.67131 .35167 m
.67376 .3155 L
s
.67131 .35167 m
.67431 .34928 L
s
.67131 .35167 m
.64085 .35756 L
s
.67131 .35167 m
.71773 .36533 L
s
.67131 .35167 m
.70843 .34747 L
s
.67131 .35167 m
.72748 .24235 L
s
.67131 .35167 m
.62911 .4052 L
s
.67131 .35167 m
.74365 .27679 L
s
.67131 .35167 m
.71346 .22037 L
s
.67131 .35167 m
.70253 .26989 L
s
.67131 .35167 m
.57842 .46528 L
s
.67131 .35167 m
.77687 .3149 L
s
.67131 .35167 m
.59038 .49841 L
s
.67131 .35167 m
.69183 .28358 L
s
.67131 .35167 m
.73981 .25053 L
s
.67131 .35167 m
.60604 .426 L
s
.67131 .35167 m
.61619 .41712 L
s
.67131 .35167 m
.63417 .31189 L
s
.67131 .35167 m
.62696 .28888 L
s
.67131 .35167 m
.54648 .58387 L
s
.67131 .35167 m
.77499 .27682 L
s
.67131 .35167 m
.54568 .58286 L
s
.65156 .37035 m
.70124 .367 L
s
.65156 .37035 m
.71605 .23194 L
s
.65156 .37035 m
.75237 .28352 L
s
.65156 .37035 m
.74187 .28258 L
s
.65156 .37035 m
.66712 .3074 L
s
.65156 .37035 m
.60268 .39631 L
s
.65156 .37035 m
.5878 .4621 L
s
.65156 .37035 m
.67376 .3155 L
s
.65156 .37035 m
.67431 .34928 L
s
.65156 .37035 m
.64085 .35756 L
s
.65156 .37035 m
.71773 .36533 L
s
.65156 .37035 m
.70843 .34747 L
s
.65156 .37035 m
.62911 .4052 L
s
.65156 .37035 m
.74365 .27679 L
s
.65156 .37035 m
.59535 .47218 L
s
.65156 .37035 m
.70253 .26989 L
s
.65156 .37035 m
.57842 .46528 L
s
.65156 .37035 m
.59038 .49841 L
s
.65156 .37035 m
.68371 .32855 L
s
.65156 .37035 m
.75758 .24525 L
s
.65156 .37035 m
.55104 .43829 L
s
.65156 .37035 m
.55271 .44939 L
s
.65156 .37035 m
.73981 .25053 L
s
.65156 .37035 m
.60604 .426 L
s
.65156 .37035 m
.61619 .41712 L
s
.65156 .37035 m
.54648 .58387 L
s
.65156 .37035 m
.6657 .35065 L
s
.65156 .37035 m
.70979 .25367 L
s
.65156 .37035 m
.54568 .58286 L
s
.65156 .37035 m
.72071 .23516 L
s
.65156 .37035 m
.70875 .25748 L
s
.65156 .37035 m
.60902 .27332 L
s
.72013 .25396 m
.66712 .3074 L
s
.72013 .25396 m
.72664 .24014 L
s
.72013 .25396 m
.67431 .34928 L
s
.72013 .25396 m
.74099 .24058 L
s
.72013 .25396 m
.71773 .36533 L
s
.72013 .25396 m
.74043 .22103 L
s
.72013 .25396 m
.70051 .21539 L
s
.72013 .25396 m
.70253 .26989 L
s
.72013 .25396 m
.75186 .24056 L
s
.72013 .25396 m
.74068 .29974 L
s
.72013 .25396 m
.68371 .32855 L
s
.72013 .25396 m
.74507 .21976 L
s
.72013 .25396 m
.69119 .23004 L
s
.72013 .25396 m
.69001 .22972 L
s
.72013 .25396 m
.68647 .22889 L
s
.72013 .25396 m
.74219 .19725 L
s
.70124 .367 m
.75291 .28334 L
s
.70124 .367 m
.60268 .39631 L
s
.70124 .367 m
.62911 .4052 L
s
.70124 .367 m
.67464 .55265 L
s
.70124 .367 m
.6912 .24685 L
s
.70124 .367 m
.77687 .3149 L
s
.70124 .367 m
.75758 .24525 L
s
.70124 .367 m
.81083 .31094 L
s
.70124 .367 m
.79429 .28229 L
s
.70124 .367 m
.75837 .28208 L
s
.70124 .367 m
.72775 .28857 L
s
.70124 .367 m
.54648 .58387 L
s
.70124 .367 m
.54568 .58286 L
s
.70124 .367 m
.71818 .29819 L
s
.7692 .26159 m
.76542 .26176 L
s
.67431 .34928 m
.74365 .27679 L
s
.67431 .34928 m
.59535 .47218 L
s
.67431 .34928 m
.68371 .32855 L
s
.67431 .34928 m
.63013 .44365 L
s
.67431 .34928 m
.75265 .2739 L
s
.67431 .34928 m
.73278 .48266 L
s
.67431 .34928 m
.73382 .48814 L
s
.67431 .34928 m
.60604 .426 L
s
.67431 .34928 m
.61619 .41712 L
s
.67431 .34928 m
.7552 .32397 L
s
.67431 .34928 m
.75837 .28208 L
s
.67431 .34928 m
.56979 .49211 L
s
.67431 .34928 m
.62696 .28888 L
s
.67431 .34928 m
.66034 .25679 L
s
.70253 .26989 m
.74507 .21976 L
s
.70253 .26989 m
.70875 .25748 L
s
.70204 .27981 m
.7626 .23696 L
s
.70204 .27981 m
.74292 .23887 L
s
.73306 .25114 m
.67235 .33917 L
s
.73306 .25114 m
.75838 .25494 L
s
.73306 .25114 m
.68836 .37494 L
s
.73306 .25114 m
.77063 .2647 L
s
.73306 .25114 m
.70727 .38575 L
s
.75837 .28208 m
.75521 .2798 L
s
.75837 .28208 m
.77309 .27765 L
s
.75837 .28208 m
.68914 .33128 L
s
.75837 .28208 m
.78566 .30075 L
s
.82658 .29284 m
.82564 .29501 L
s
.82564 .29501 m
.8214 .28394 L
s
.82564 .29501 m
.79194 .27094 L
s
.82564 .29501 m
.82009 .28212 L
s
.7241 .28452 m
.66579 .29067 L
s
.66579 .29067 m
.6588 .25173 L
s
.66579 .29067 m
.69737 .26405 L
s
.66579 .29067 m
.68895 .25994 L
s
.66579 .29067 m
.64865 .25065 L
s
.66579 .29067 m
.68382 .25792 L
s
.66579 .29067 m
.67938 .25644 L
s
.66579 .29067 m
.66625 .25301 L
s
.66579 .29067 m
.66984 .25382 L
s
.4644 .261 m
.44335 .27806 L
s
.70724 .65788 m
.61424 .60066 L
s
.70724 .65788 m
.70687 .60998 L
s
.61424 .60066 m
.59153 .58231 L
s
.61424 .60066 m
.49867 .53483 L
s
.61424 .60066 m
.70687 .60998 L
s
.61424 .60066 m
.54723 .65259 L
s
.61424 .60066 m
.52744 .52338 L
s
.61424 .60066 m
.64205 .6234 L
s
.61424 .60066 m
.46138 .55379 L
s
.61424 .60066 m
.55388 .60088 L
s
.61424 .60066 m
.67721 .6647 L
s
.61424 .60066 m
.68105 .55635 L
s
.61424 .60066 m
.66523 .55823 L
s
.61424 .60066 m
.61996 .64653 L
s
.61424 .60066 m
.68772 .54591 L
s
.61424 .60066 m
.59844 .56121 L
s
.61424 .60066 m
.65371 .55603 L
s
.61424 .60066 m
.71137 .65911 L
s
.61424 .60066 m
.67484 .52552 L
s
.61424 .60066 m
.65926 .57258 L
s
.61424 .60066 m
.64395 .63281 L
s
.70687 .60998 m
.73261 .65493 L
s
.70687 .60998 m
.68105 .55635 L
s
.70687 .60998 m
.66523 .55823 L
s
.70687 .60998 m
.68772 .54591 L
s
.70687 .60998 m
.71763 .51217 L
s
.70687 .60998 m
.59844 .56121 L
s
.70687 .60998 m
.65371 .55603 L
s
.70687 .60998 m
.71137 .65911 L
s
.70687 .60998 m
.67684 .64446 L
s
.70687 .60998 m
.65926 .57258 L
s
.70687 .60998 m
.72629 .66004 L
s
.70687 .60998 m
.79869 .60299 L
s
.70687 .60998 m
.80949 .61544 L
s
.70687 .60998 m
.79997 .60862 L
s
.70687 .60998 m
.79081 .59892 L
s
.63683 .22522 m
.68815 .24329 L
s
.63683 .22522 m
.70253 .26989 L
s
.63683 .22522 m
.66034 .2827 L
s
.66034 .2827 m
.72929 .24161 L
s
.66034 .2827 m
.64473 .19864 L
s
.66034 .2827 m
.55428 .46379 L
s
.66034 .2827 m
.58025 .47115 L
s
.66034 .2827 m
.65166 .21526 L
s
.66034 .2827 m
.64607 .21586 L
s
.49304 .599 m
.5685 .62469 L
s
.76431 .28839 m
.75122 .2762 L
s
.75122 .2762 m
.792 .30647 L
s
.75122 .2762 m
.75078 .26901 L
s
.75122 .2762 m
.75291 .28334 L
s
.75122 .2762 m
.74686 .27272 L
s
.75122 .2762 m
.77496 .29087 L
s
.75122 .2762 m
.74481 .25975 L
s
.75122 .2762 m
.7779 .31618 L
s
.75122 .2762 m
.75109 .27609 L
s
.75122 .2762 m
.73929 .26715 L
s
.75122 .2762 m
.74068 .29974 L
s
.75122 .2762 m
.73306 .25114 L
s
.75122 .2762 m
.75557 .27177 L
s
.75122 .2762 m
.73971 .25568 L
s
.75122 .2762 m
.73369 .26492 L
s
.75122 .2762 m
.75521 .2798 L
s
.75122 .2762 m
.72071 .23516 L
s
.80384 .3511 m
.68815 .24329 L
s
.80384 .3511 m
.87502 .48457 L
s
.80384 .3511 m
.72748 .24235 L
s
.72748 .24235 m
.70051 .21539 L
s
.72748 .24235 m
.75347 .22127 L
s
.72748 .24235 m
.71242 .21744 L
s
.72748 .24235 m
.7442 .2311 L
s
.72748 .24235 m
.77687 .3149 L
s
.72748 .24235 m
.72711 .30226 L
s
.72748 .24235 m
.68783 .23269 L
s
.72748 .24235 m
.74507 .21976 L
s
.72748 .24235 m
.68082 .23603 L
s
.72748 .24235 m
.61619 .41712 L
s
.72748 .24235 m
.76958 .1779 L
s
.72748 .24235 m
.64876 .18832 L
s
.72748 .24235 m
.69803 .16588 L
s
.82828 .50042 m
.79758 .49379 L
s
.79758 .49379 m
.82463 .51073 L
s
.79758 .49379 m
.8291 .49431 L
s
.79758 .49379 m
.82872 .47539 L
s
.79758 .49379 m
.82842 .47235 L
s
.79758 .49379 m
.56973 .28695 L
s
.79758 .49379 m
.82858 .47404 L
s
.79758 .49379 m
.82958 .4881 L
s
.79758 .49379 m
.82962 .48487 L
s
.79758 .49379 m
.82928 .47832 L
s
.79758 .49379 m
.82938 .4796 L
s
.72916 .30295 m
.70173 .23909 L
s
.72916 .30295 m
.77139 .34236 L
s
.72916 .30295 m
.7746 .33358 L
s
.72916 .30295 m
.75668 .35071 L
s
.70173 .23909 m
.60247 .38248 L
s
.70173 .23909 m
.76152 .28919 L
s
.70173 .23909 m
.75454 .22844 L
s
.70173 .23909 m
.72125 .19362 L
s
.70173 .23909 m
.75403 .30317 L
s
.70173 .23909 m
.67392 .22757 L
s
.70173 .23909 m
.76616 .24051 L
s
.70173 .23909 m
.63981 .22487 L
s
.70173 .23909 m
.72716 .22552 L
s
.70173 .23909 m
.6683 .21854 L
s
.70173 .23909 m
.73439 .22338 L
s
.70173 .23909 m
.68259 .22915 L
s
.70173 .23909 m
.71127 .21135 L
s
.70173 .23909 m
.77663 .2394 L
s
.70173 .23909 m
.70257 .21487 L
s
.70173 .23909 m
.74974 .27649 L
s
.70173 .23909 m
.69341 .1991 L
s
.70173 .23909 m
.64153 .22397 L
s
.70173 .23909 m
.74169 .24863 L
s
.70173 .23909 m
.69605 .23168 L
s
.43987 .09805 m
.46157 .10498 L
s
.72337 .1687 m
.73906 .18992 L
s
.73906 .18992 m
.77522 .23825 L
s
.73906 .18992 m
.77727 .24599 L
s
.73906 .18992 m
.60482 .22352 L
s
.73906 .18992 m
.76271 .2823 L
s
.73906 .18992 m
.78245 .24155 L
s
.73906 .18992 m
.77663 .2394 L
s
.73906 .18992 m
.7117 .22062 L
s
.67735 .27564 m
.68371 .32855 L
s
.68371 .32855 m
.74752 .32044 L
s
.68371 .32855 m
.81833 .3357 L
s
.68371 .32855 m
.67235 .33917 L
s
.68371 .32855 m
.60604 .426 L
s
.68371 .32855 m
.61619 .41712 L
s
.68371 .32855 m
.75908 .3124 L
s
.68371 .32855 m
.58025 .47115 L
s
.86726 .43214 m
.83085 .34456 L
s
.86726 .43214 m
.8714 .48767 L
s
.83085 .34456 m
.69056 .38838 L
s
.83085 .34456 m
.8021 .29373 L
s
.8714 .48767 m
.90726 .49671 L
s
.8714 .48767 m
.83407 .52675 L
s
.8714 .48767 m
.88469 .47671 L
s
.8714 .48767 m
.8872 .47569 L
s
.37257 .60465 m
.36175 .58102 L
s
.83324 .50721 m
.83446 .50374 L
s
.83324 .50721 m
.74072 .52268 L
s
.8318 .2883 m
.83006 .33978 L
s
.8318 .2883 m
.79194 .27094 L
s
.8318 .2883 m
.8301 .28553 L
s
.8318 .2883 m
.85205 .31307 L
s
.83006 .33978 m
.8094 .28084 L
s
.83006 .33978 m
.7867 .29509 L
s
.83006 .33978 m
.84173 .35743 L
s
.83006 .33978 m
.83998 .27967 L
s
.83006 .33978 m
.84723 .36782 L
s
.83006 .33978 m
.84634 .36706 L
s
.8301 .28553 m
.85205 .31307 L
s
.85205 .31307 m
.80119 .32161 L
s
.85205 .31307 m
.77139 .34236 L
s
.85205 .31307 m
.7746 .33358 L
s
.85205 .31307 m
.85617 .28456 L
s
.85205 .31307 m
.75668 .35071 L
s
.4723 .34687 m
.50171 .36272 L
s
.50171 .36272 m
.47652 .34125 L
s
.50171 .36272 m
.48246 .33421 L
s
.50171 .36272 m
.47752 .33998 L
s
.50171 .36272 m
.47562 .3424 L
s
.75997 .69072 m
.73161 .72035 L
s
.73161 .72035 m
.75576 .70792 L
s
.73161 .72035 m
.75829 .70546 L
s
.73161 .72035 m
.71798 .72715 L
s
.73161 .72035 m
.75666 .707 L
s
.73161 .72035 m
.74504 .71615 L
s
.73161 .72035 m
.69102 .71423 L
s
.73161 .72035 m
.73607 .72097 L
s
.73161 .72035 m
.72532 .72508 L
s
.73161 .72035 m
.71534 .72717 L
s
.73161 .72035 m
.7135 .7278 L
s
.73161 .72035 m
.73803 .71997 L
s
.73161 .72035 m
.749 .71346 L
s
.73161 .72035 m
.74106 .71836 L
s
.73161 .72035 m
.74198 .71784 L
s
.73161 .72035 m
.72647 .72486 L
s
.73161 .72035 m
.72466 .72531 L
s
.73161 .72035 m
.74006 .71897 L
s
.73161 .72035 m
.75354 .7099 L
s
.73161 .72035 m
.7221 .72609 L
s
.73161 .72035 m
.72073 .72646 L
s
.73161 .72035 m
.73904 .71949 L
s
.73161 .72035 m
.73742 .7203 L
s
.73161 .72035 m
.72348 .72568 L
s
.73161 .72035 m
.73519 .72136 L
s
.73161 .72035 m
.73421 .72184 L
s
.73161 .72035 m
.73213 .72268 L
s
.73161 .72035 m
.73059 .72335 L
s
.84243 .37744 m
.76207 .28419 L
s
.84243 .37744 m
.84723 .36782 L
s
.84243 .37744 m
.84634 .36706 L
s
.76207 .28419 m
.77687 .3149 L
s
.76207 .28419 m
.80023 .30412 L
s
.76207 .28419 m
.78143 .30922 L
s
.76207 .28419 m
.7979 .30924 L
s
.76207 .28419 m
.79903 .30048 L
s
.76207 .28419 m
.75007 .2564 L
s
.64097 .20384 m
.69658 .23884 L
s
.69658 .23884 m
.71605 .23194 L
s
.69658 .23884 m
.72664 .24014 L
s
.69658 .23884 m
.68331 .22009 L
s
.69658 .23884 m
.74043 .22103 L
s
.69658 .23884 m
.71346 .22037 L
s
.69658 .23884 m
.70253 .26989 L
s
.69658 .23884 m
.75186 .24056 L
s
.69658 .23884 m
.77687 .3149 L
s
.69658 .23884 m
.68371 .32855 L
s
.69658 .23884 m
.66034 .2827 L
s
.69658 .23884 m
.74507 .21976 L
s
.69658 .23884 m
.64502 .33171 L
s
.69658 .23884 m
.66034 .25679 L
s
.69658 .23884 m
.70875 .25748 L
s
.47184 .12554 m
.47744 .12421 L
s
.80322 .21971 m
.81226 .29633 L
s
.50307 .22735 m
.53192 .18862 L
s
.50307 .22735 m
.53857 .2029 L
s
.50307 .22735 m
.45989 .13898 L
s
.50307 .22735 m
.5393 .20082 L
s
.53192 .18862 m
.53232 .13768 L
s
.53192 .18862 m
.53857 .2029 L
s
.53192 .18862 m
.52458 .17957 L
s
.53192 .18862 m
.52886 .17889 L
s
.53192 .18862 m
.51245 .14975 L
s
.53192 .18862 m
.53244 .17024 L
s
.53192 .18862 m
.49819 .17506 L
s
.53192 .18862 m
.5393 .20082 L
s
.53192 .18862 m
.5245 .18062 L
s
.53857 .2029 m
.53244 .17024 L
s
.53857 .2029 m
.49819 .17506 L
s
.45989 .13898 m
.62696 .28888 L
s
.70084 .79294 m
.69126 .71314 L
s
.69126 .71314 m
.68227 .80424 L
s
.69126 .71314 m
.75648 .559 L
s
.69126 .71314 m
.70003 .72849 L
s
.69126 .71314 m
.64502 .33171 L
s
.69126 .71314 m
.67922 .80527 L
s
.69126 .71314 m
.67634 .8063 L
s
.69126 .71314 m
.66985 .80825 L
s
.68558 .62078 m
.68105 .55635 L
s
.68558 .62078 m
.68772 .54591 L
s
.68558 .62078 m
.65371 .55603 L
s
.68558 .62078 m
.65926 .57258 L
s
.68105 .55635 m
.61996 .64653 L
s
.68105 .55635 m
.68772 .54591 L
s
.68105 .55635 m
.71763 .51217 L
s
.68105 .55635 m
.73652 .63944 L
s
.68105 .55635 m
.59844 .56121 L
s
.68105 .55635 m
.65371 .55603 L
s
.68105 .55635 m
.73824 .58203 L
s
.68105 .55635 m
.76321 .5695 L
s
.68105 .55635 m
.67236 .5976 L
s
.68105 .55635 m
.78886 .55881 L
s
.68105 .55635 m
.72189 .4276 L
s
.68105 .55635 m
.58856 .51411 L
s
.68105 .55635 m
.77548 .54822 L
s
.68105 .55635 m
.67684 .64446 L
s
.68105 .55635 m
.65926 .57258 L
s
.68105 .55635 m
.69775 .59222 L
s
.68105 .55635 m
.68293 .60026 L
s
.68105 .55635 m
.76836 .55989 L
s
.68772 .54591 m
.65371 .55603 L
s
.68772 .54591 m
.77923 .53243 L
s
.68772 .54591 m
.73824 .58203 L
s
.68772 .54591 m
.77593 .54023 L
s
.68772 .54591 m
.72189 .4276 L
s
.68772 .54591 m
.67684 .64446 L
s
.68772 .54591 m
.65926 .57258 L
s
.68772 .54591 m
.69775 .59222 L
s
.68772 .54591 m
.81744 .444 L
s
.68772 .54591 m
.77426 .54409 L
s
.68772 .54591 m
.68293 .60026 L
s
.68772 .54591 m
.58025 .47115 L
s
.68772 .54591 m
.81732 .44291 L
s
.68772 .54591 m
.64202 .64437 L
s
.68772 .54591 m
.79356 .49971 L
s
.65371 .55603 m
.67236 .5976 L
s
.65371 .55603 m
.67484 .52552 L
s
.65371 .55603 m
.72189 .4276 L
s
.65371 .55603 m
.65926 .57258 L
s
.65371 .55603 m
.55231 .53311 L
s
.65371 .55603 m
.48689 .55707 L
s
.65371 .55603 m
.55152 .51654 L
s
.36177 .5862 m
.36175 .58102 L
s
.1176 .69457 m
.10121 .68088 L
s
.10121 .68088 m
.09637 .68568 L
s
.10121 .68088 m
.09636 .68384 L
s
.10121 .68088 m
.09332 .68013 L
s
.10121 .68088 m
.10332 .69046 L
s
.10121 .68088 m
.09458 .68163 L
s
.10121 .68088 m
.07338 .71285 L
s
.10121 .68088 m
.08993 .6755 L
s
.10121 .68088 m
.0885 .67345 L
s
.10121 .68088 m
.09208 .67849 L
s
.10121 .68088 m
.0951 .68406 L
s
.66691 .28954 m
.63779 .37378 L
s
.66691 .28954 m
.65617 .26883 L
s
.66691 .28954 m
.66423 .28902 L
s
.41848 .38235 m
.45132 .37922 L
s
.45132 .37922 m
.44862 .32242 L
s
.45132 .37922 m
.4166 .39902 L
s
.45132 .37922 m
.42166 .36509 L
s
.45132 .37922 m
.41869 .37548 L
s
.45132 .37922 m
.42208 .36405 L
s
.45132 .37922 m
.41711 .38871 L
s
.45132 .37922 m
.4213 .36593 L
s
.45132 .37922 m
.42012 .36897 L
s
.45132 .37922 m
.41783 .38446 L
s
.45132 .37922 m
.4241 .35847 L
s
.45132 .37922 m
.43356 .34042 L
s
.45132 .37922 m
.42327 .36046 L
s
.45132 .37922 m
.50167 .38988 L
s
.45132 .37922 m
.42505 .35612 L
s
.45132 .37922 m
.42772 .35026 L
s
.45132 .37922 m
.43471 .33857 L
s
.45132 .37922 m
.4322 .34241 L
s
.45132 .37922 m
.43031 .34556 L
s
.45132 .37922 m
.42908 .34767 L
s
.21423 .16244 m
.25262 .174 L
s
.82086 .54967 m
.78462 .6058 L
s
.82086 .54967 m
.78495 .6093 L
s
.82086 .54967 m
.80372 .62675 L
s
.78462 .6058 m
.78997 .62658 L
s
.78462 .6058 m
.84832 .60951 L
s
.78462 .6058 m
.80937 .55153 L
s
.78462 .6058 m
.79696 .62533 L
s
.78462 .6058 m
.79578 .62941 L
s
.78462 .6058 m
.80038 .58453 L
s
.78462 .6058 m
.80706 .61009 L
s
.78462 .6058 m
.8126 .58982 L
s
.78462 .6058 m
.81491 .5903 L
s
.78462 .6058 m
.78976 .63061 L
s
.78462 .6058 m
.83247 .61465 L
s
.78462 .6058 m
.82405 .55162 L
s
.78462 .6058 m
.8228 .57153 L
s
.78462 .6058 m
.79894 .62305 L
s
.78462 .6058 m
.77246 .61607 L
s
.78462 .6058 m
.78761 .63277 L
s
.78462 .6058 m
.80127 .61986 L
s
.78462 .6058 m
.8142 .58844 L
s
.78462 .6058 m
.78648 .57576 L
s
.78462 .6058 m
.7885 .63191 L
s
.78462 .6058 m
.77539 .62904 L
s
.78462 .6058 m
.78606 .63402 L
s
.78462 .6058 m
.79357 .6266 L
s
.78462 .6058 m
.85029 .60571 L
s
.78462 .6058 m
.81754 .60006 L
s
.78462 .6058 m
.8097 .61535 L
s
.78462 .6058 m
.78638 .60389 L
s
.78462 .6058 m
.78457 .6511 L
s
.78462 .6058 m
.74492 .64509 L
s
.78462 .6058 m
.79727 .62264 L
s
.78462 .6058 m
.79102 .66649 L
s
.78462 .6058 m
.78111 .63501 L
s
.78462 .6058 m
.74287 .65235 L
s
.78462 .6058 m
.80372 .62675 L
s
.78462 .6058 m
.77772 .63729 L
s
.78462 .6058 m
.7917 .62861 L
s
.78462 .6058 m
.81647 .54298 L
s
.78462 .6058 m
.74072 .65661 L
s
.78462 .6058 m
.78549 .62952 L
s
.78462 .6058 m
.76469 .63915 L
s
.78462 .6058 m
.75809 .64958 L
s
.78462 .6058 m
.80693 .61024 L
s
.78462 .6058 m
.77088 .63931 L
s
.78462 .6058 m
.81533 .6053 L
s
.78462 .6058 m
.8008 .5814 L
s
.78462 .6058 m
.81127 .56282 L
s
.78462 .6058 m
.78895 .6067 L
s
.78462 .6058 m
.81261 .55434 L
s
.78462 .6058 m
.78477 .63028 L
s
.78462 .6058 m
.78398 .60517 L
s
.78462 .6058 m
.80888 .60227 L
s
.78462 .6058 m
.79969 .58354 L
s
.78462 .6058 m
.81435 .60724 L
s
.78462 .6058 m
.76263 .64571 L
s
.78462 .6058 m
.77814 .63713 L
s
.78462 .6058 m
.78476 .62197 L
s
.78462 .6058 m
.79987 .59906 L
s
.78462 .6058 m
.80125 .61783 L
s
.78462 .6058 m
.80383 .59425 L
s
.78462 .6058 m
.8147 .60805 L
s
.78462 .6058 m
.81518 .60604 L
s
.78462 .6058 m
.73686 .65789 L
s
.78462 .6058 m
.79367 .61526 L
s
.78462 .6058 m
.80617 .6201 L
s
.78462 .6058 m
.78183 .6344 L
s
.78462 .6058 m
.75188 .65021 L
s
.78462 .6058 m
.78089 .63483 L
s
.78462 .6058 m
.80442 .62223 L
s
.78462 .6058 m
.8137 .60886 L
s
.78462 .6058 m
.75406 .64822 L
s
.78462 .6058 m
.74962 .65683 L
s
.78462 .6058 m
.81315 .60985 L
s
.78462 .6058 m
.79397 .62113 L
s
.78462 .6058 m
.79244 .61136 L
s
.78462 .6058 m
.79963 .60323 L
s
.78462 .6058 m
.82035 .57974 L
s
.78462 .6058 m
.79175 .61229 L
s
.78462 .6058 m
.79948 .59965 L
s
.78462 .6058 m
.78411 .63087 L
s
.78462 .6058 m
.80398 .58591 L
s
.78462 .6058 m
.78853 .59881 L
s
.78462 .6058 m
.79426 .62235 L
s
.78462 .6058 m
.78574 .61078 L
s
.78462 .6058 m
.77256 .63175 L
s
.78462 .6058 m
.79824 .59036 L
s
.78462 .6058 m
.80231 .59857 L
s
.78462 .6058 m
.77409 .63089 L
s
.78462 .6058 m
.81218 .61156 L
s
.78462 .6058 m
.80021 .6236 L
s
.78462 .6058 m
.80255 .61804 L
s
.78462 .6058 m
.8046 .61617 L
s
.78462 .6058 m
.83648 .57509 L
s
.78462 .6058 m
.78244 .63382 L
s
.78462 .6058 m
.80071 .59081 L
s
.78462 .6058 m
.80218 .5989 L
s
.78462 .6058 m
.80258 .59811 L
s
.78462 .6058 m
.79954 .62416 L
s
.78462 .6058 m
.81019 .60135 L
s
.78462 .6058 m
.8071 .61039 L
s
.78462 .6058 m
.80241 .6182 L
s
.78462 .6058 m
.81265 .60811 L
s
.78462 .6058 m
.80975 .60717 L
s
.78462 .6058 m
.81236 .55789 L
s
.78462 .6058 m
.80092 .59125 L
s
.78462 .6058 m
.79787 .62595 L
s
.78462 .6058 m
.81265 .60365 L
s
.78462 .6058 m
.80954 .61315 L
s
.78462 .6058 m
.79061 .59574 L
s
.78462 .6058 m
.79946 .59089 L
s
.78462 .6058 m
.80943 .60678 L
s
.78462 .6058 m
.76316 .63402 L
s
.78462 .6058 m
.79618 .60183 L
s
.78462 .6058 m
.79698 .60694 L
s
.78462 .6058 m
.77822 .6272 L
s
.78462 .6058 m
.82531 .55502 L
s
.78462 .6058 m
.80089 .60126 L
s
.78462 .6058 m
.77135 .63142 L
s
.78462 .6058 m
.79156 .62529 L
s
.78462 .6058 m
.81255 .55708 L
s
.78462 .6058 m
.7977 .62265 L
s
.78462 .6058 m
.808 .61532 L
s
.78462 .6058 m
.80367 .59564 L
s
.78462 .6058 m
.78189 .63438 L
s
.78462 .6058 m
.78299 .63506 L
s
.78462 .6058 m
.79974 .603 L
s
.78462 .6058 m
.80275 .61773 L
s
.78462 .6058 m
.77981 .63457 L
s
.78462 .6058 m
.77566 .63865 L
s
.78462 .6058 m
.78467 .63196 L
s
.78462 .6058 m
.78461 .63445 L
s
.78462 .6058 m
.74239 .65638 L
s
.78462 .6058 m
.77979 .63618 L
s
.78462 .6058 m
.80974 .61106 L
s
.78462 .6058 m
.80056 .61937 L
s
.78462 .6058 m
.81254 .60441 L
s
.78462 .6058 m
.81175 .60972 L
s
.78462 .6058 m
.79843 .60482 L
s
.78462 .6058 m
.80882 .61257 L
s
.78462 .6058 m
.81025 .60468 L
s
.78462 .6058 m
.80762 .61082 L
s
.78462 .6058 m
.8374 .57159 L
s
.78462 .6058 m
.78394 .63503 L
s
.78462 .6058 m
.76793 .5937 L
s
.78462 .6058 m
.78153 .63454 L
s
.78462 .6058 m
.86034 .61978 L
s
.78462 .6058 m
.79877 .58531 L
s
.78462 .6058 m
.80978 .57554 L
s
.78462 .6058 m
.75243 .64865 L
s
.78462 .6058 m
.7531 .64847 L
s
.78462 .6058 m
.78987 .61703 L
s
.78462 .6058 m
.80987 .57603 L
s
.78462 .6058 m
.79814 .6018 L
s
.78462 .6058 m
.76321 .64352 L
s
.78462 .6058 m
.7675 .64142 L
s
.78462 .6058 m
.73787 .65763 L
s
.78462 .6058 m
.73918 .65727 L
s
.78462 .6058 m
.78361 .63299 L
s
.78462 .6058 m
.77869 .6369 L
s
.78462 .6058 m
.78094 .63528 L
s
.78462 .6058 m
.77773 .59554 L
s
.78462 .6058 m
.81218 .55884 L
s
.78462 .6058 m
.77947 .63653 L
s
.78462 .6058 m
.80046 .60181 L
s
.78462 .6058 m
.78902 .6294 L
s
.78462 .6058 m
.77422 .59625 L
s
.78462 .6058 m
.76784 .60485 L
s
.78462 .6058 m
.78774 .63066 L
s
.78462 .6058 m
.74597 .65408 L
s
.78462 .6058 m
.77264 .62607 L
s
.78462 .6058 m
.77795 .63455 L
s
.78462 .6058 m
.80165 .60343 L
s
.78462 .6058 m
.85285 .59958 L
s
.78462 .6058 m
.81017 .61038 L
s
.78462 .6058 m
.7428 .65547 L
s
.78462 .6058 m
.77267 .6267 L
s
.78462 .6058 m
.7874 .61441 L
s
.78462 .6058 m
.80155 .61813 L
s
.78462 .6058 m
.79252 .60178 L
s
.78462 .6058 m
.77772 .6287 L
s
.78462 .6058 m
.777 .63395 L
s
.78462 .6058 m
.75045 .65641 L
s
.78462 .6058 m
.78117 .63496 L
s
.78462 .6058 m
.79622 .60891 L
s
.78462 .6058 m
.74456 .65454 L
s
.78462 .6058 m
.78358 .62509 L
s
.78462 .6058 m
.77799 .62164 L
s
.78462 .6058 m
.76914 .63307 L
s
.78462 .6058 m
.77997 .63844 L
s
.78462 .6058 m
.78061 .63378 L
s
.78462 .6058 m
.79899 .60426 L
s
.78462 .6058 m
.78562 .63292 L
s
.78462 .6058 m
.77815 .62568 L
s
.78462 .6058 m
.79405 .61149 L
s
.78462 .6058 m
.80507 .57518 L
s
.78462 .6058 m
.78058 .6356 L
s
.78462 .6058 m
.80498 .61341 L
s
.78462 .6058 m
.78229 .59649 L
s
.78462 .6058 m
.78297 .62504 L
s
.78462 .6058 m
.80358 .61543 L
s
.78462 .6058 m
.78676 .61559 L
s
.78462 .6058 m
.85112 .60364 L
s
.78462 .6058 m
.78647 .62091 L
s
.78462 .6058 m
.78206 .62594 L
s
.78462 .6058 m
.75858 .60798 L
s
.78462 .6058 m
.79641 .60137 L
s
.78462 .6058 m
.7708 .60978 L
s
.78462 .6058 m
.78998 .62839 L
s
.78462 .6058 m
.81616 .60868 L
s
.78462 .6058 m
.77758 .62403 L
s
.78462 .6058 m
.74681 .6537 L
s
.78462 .6058 m
.84882 .6082 L
s
.78462 .6058 m
.78101 .62632 L
s
.78462 .6058 m
.77866 .62871 L
s
.78462 .6058 m
.77281 .62483 L
s
.78462 .6058 m
.79583 .61077 L
s
.78462 .6058 m
.80363 .5957 L
s
.78462 .6058 m
.76643 .60072 L
s
.78462 .6058 m
.77311 .62671 L
s
.78462 .6058 m
.74363 .65521 L
s
.78462 .6058 m
.76518 .59573 L
s
.78462 .6058 m
.80707 .61032 L
s
.78462 .6058 m
.79098 .59994 L
s
.78462 .6058 m
.77309 .62978 L
s
.78462 .6058 m
.80091 .60285 L
s
.78462 .6058 m
.79533 .61179 L
s
.78462 .6058 m
.7639 .64312 L
s
.78462 .6058 m
.78267 .63219 L
s
.78462 .6058 m
.81014 .61008 L
s
.78462 .6058 m
.76689 .59444 L
s
.78462 .6058 m
.78173 .62137 L
s
.78462 .6058 m
.77186 .59692 L
s
.78462 .6058 m
.76499 .59672 L
s
.78462 .6058 m
.77281 .63617 L
s
.78462 .6058 m
.79654 .60831 L
s
.78462 .6058 m
.80337 .58411 L
s
.78462 .6058 m
.78034 .62753 L
s
.78462 .6058 m
.77324 .6257 L
s
.78462 .6058 m
.75202 .65115 L
s
.78462 .6058 m
.77973 .5988 L
s
.78462 .6058 m
.78018 .62558 L
s
.78462 .6058 m
.79467 .61192 L
s
.78462 .6058 m
.77315 .59614 L
s
.78462 .6058 m
.77608 .59423 L
s
.78462 .6058 m
.80763 .58012 L
s
.78462 .6058 m
.77527 .62419 L
s
.78462 .6058 m
.77539 .63425 L
s
.78462 .6058 m
.76479 .6428 L
s
.78462 .6058 m
.78103 .59921 L
s
.78462 .6058 m
.77485 .59589 L
s
.78462 .6058 m
.77259 .59631 L
s
.78462 .6058 m
.77462 .6247 L
s
.78462 .6058 m
.75697 .65243 L
s
.78462 .6058 m
.78419 .62349 L
s
.78462 .6058 m
.79671 .60519 L
s
.78462 .6058 m
.7644 .59834 L
s
.78462 .6058 m
.78463 .62312 L
s
.78462 .6058 m
.77314 .61882 L
s
.78462 .6058 m
.78449 .59968 L
s
.78462 .6058 m
.7736 .62037 L
s
.78462 .6058 m
.85269 .59017 L
s
.78462 .6058 m
.73143 .66114 L
s
.78462 .6058 m
.792 .62618 L
s
.78462 .6058 m
.76627 .59552 L
s
.78462 .6058 m
.76371 .64059 L
s
.78462 .6058 m
.77504 .62652 L
s
.78462 .6058 m
.79322 .61469 L
s
.78462 .6058 m
.85309 .58682 L
s
.78462 .6058 m
.79869 .60299 L
s
.78462 .6058 m
.78082 .62712 L
s
.78462 .6058 m
.77433 .59617 L
s
.78462 .6058 m
.7743 .61784 L
s
.78462 .6058 m
.76779 .6344 L
s
.78462 .6058 m
.79768 .62224 L
s
.78462 .6058 m
.79015 .61865 L
s
.78462 .6058 m
.78241 .63375 L
s
.78462 .6058 m
.78338 .59884 L
s
.78462 .6058 m
.79592 .60853 L
s
.78462 .6058 m
.74217 .65592 L
s
.78462 .6058 m
.77828 .59817 L
s
.78462 .6058 m
.7941 .61343 L
s
.78462 .6058 m
.80796 .60832 L
s
.78462 .6058 m
.80949 .61544 L
s
.78462 .6058 m
.79193 .6143 L
s
.78462 .6058 m
.76524 .63878 L
s
.78462 .6058 m
.80603 .61188 L
s
.78462 .6058 m
.79855 .60501 L
s
.78462 .6058 m
.7734 .64994 L
s
.78462 .6058 m
.76918 .60749 L
s
.78462 .6058 m
.7888 .60192 L
s
.78462 .6058 m
.79542 .60746 L
s
.78462 .6058 m
.79604 .62156 L
s
.78462 .6058 m
.77582 .62722 L
s
.78462 .6058 m
.77228 .61593 L
s
.78462 .6058 m
.76815 .60598 L
s
.78462 .6058 m
.76528 .6045 L
s
.78462 .6058 m
.78871 .62038 L
s
.78462 .6058 m
.80636 .58711 L
s
.78462 .6058 m
.7865 .60101 L
s
.78462 .6058 m
.7771 .62643 L
s
.78462 .6058 m
.79468 .60372 L
s
.78462 .6058 m
.77265 .61749 L
s
.78462 .6058 m
.77667 .62612 L
s
.78462 .6058 m
.77171 .5963 L
s
.78462 .6058 m
.79154 .60319 L
s
.78462 .6058 m
.77607 .62376 L
s
.78462 .6058 m
.76109 .64611 L
s
.78462 .6058 m
.76932 .64308 L
s
.78462 .6058 m
.76675 .59513 L
s
.78462 .6058 m
.80018 .60527 L
s
.78462 .6058 m
.76743 .60516 L
s
.78462 .6058 m
.80741 .58263 L
s
.78462 .6058 m
.7923 .61385 L
s
.78462 .6058 m
.77759 .63119 L
s
.78462 .6058 m
.77027 .611 L
s
.78462 .6058 m
.76746 .60441 L
s
.78462 .6058 m
.7724 .63692 L
s
.78462 .6058 m
.77979 .6276 L
s
.78462 .6058 m
.77688 .62864 L
s
.78462 .6058 m
.79623 .6088 L
s
.78462 .6058 m
.77532 .6225 L
s
.78462 .6058 m
.78263 .59947 L
s
.78462 .6058 m
.85509 .58345 L
s
.78462 .6058 m
.85401 .58692 L
s
.78462 .6058 m
.80621 .58552 L
s
.78462 .6058 m
.79291 .60312 L
s
.78462 .6058 m
.77919 .62651 L
s
.78462 .6058 m
.78076 .62488 L
s
.78462 .6058 m
.77986 .62631 L
s
.78462 .6058 m
.77353 .62348 L
s
.78462 .6058 m
.79393 .62382 L
s
.78462 .6058 m
.77031 .61233 L
s
.78462 .6058 m
.77482 .62815 L
s
.78462 .6058 m
.79289 .60478 L
s
.78462 .6058 m
.78962 .61526 L
s
.78462 .6058 m
.79482 .61131 L
s
.78462 .6058 m
.79376 .60322 L
s
.78462 .6058 m
.78397 .62378 L
s
.78462 .6058 m
.79822 .60108 L
s
.78462 .6058 m
.77586 .62741 L
s
.78462 .6058 m
.75221 .64398 L
s
.78462 .6058 m
.77322 .61745 L
s
.78462 .6058 m
.79517 .60632 L
s
.78462 .6058 m
.77591 .63391 L
s
.78462 .6058 m
.784 .6251 L
s
.78462 .6058 m
.80675 .58432 L
s
.78462 .6058 m
.7863 .62274 L
s
.78462 .6058 m
.79607 .60944 L
s
.78462 .6058 m
.79997 .60862 L
s
.78462 .6058 m
.78837 .62955 L
s
.78462 .6058 m
.79336 .60401 L
s
.78462 .6058 m
.80188 .61692 L
s
.78462 .6058 m
.74155 .65675 L
s
.78462 .6058 m
.76902 .60832 L
s
.78462 .6058 m
.77428 .62351 L
s
.78462 .6058 m
.76387 .60652 L
s
.78462 .6058 m
.78241 .62612 L
s
.78462 .6058 m
.77889 .63 L
s
.78462 .6058 m
.79589 .6067 L
s
.78462 .6058 m
.79545 .6056 L
s
.78462 .6058 m
.77852 .62234 L
s
.78462 .6058 m
.79342 .62434 L
s
.78462 .6058 m
.78488 .62423 L
s
.78462 .6058 m
.79025 .63537 L
s
.78462 .6058 m
.79661 .59675 L
s
.78462 .6058 m
.79669 .60472 L
s
.78462 .6058 m
.78056 .62174 L
s
.78462 .6058 m
.78498 .63039 L
s
.78462 .6058 m
.78384 .62701 L
s
.78462 .6058 m
.79793 .60662 L
s
.78462 .6058 m
.79282 .62502 L
s
.78462 .6058 m
.7851 .6226 L
s
.78462 .6058 m
.79327 .61684 L
s
.78462 .6058 m
.80077 .60514 L
s
.78462 .6058 m
.78712 .62406 L
s
.78462 .6058 m
.78497 .62602 L
s
.78462 .6058 m
.79644 .61161 L
s
.78462 .6058 m
.78155 .62506 L
s
.78462 .6058 m
.7978 .6074 L
s
.78462 .6058 m
.78774 .61958 L
s
.78462 .6058 m
.77902 .62415 L
s
.78462 .6058 m
.79527 .61059 L
s
.78462 .6058 m
.75012 .64924 L
s
.78462 .6058 m
.79353 .61425 L
s
.78462 .6058 m
.80627 .58605 L
s
.78462 .6058 m
.79111 .62691 L
s
.78462 .6058 m
.78841 .62071 L
s
.78462 .6058 m
.78789 .62321 L
s
.78462 .6058 m
.79551 .61354 L
s
.78462 .6058 m
.85152 .59225 L
s
.78462 .6058 m
.79221 .61718 L
s
.78462 .6058 m
.79081 .59892 L
s
.78462 .6058 m
.7889 .62015 L
s
.78462 .6058 m
.76627 .63797 L
s
.78462 .6058 m
.78169 .62417 L
s
.78462 .6058 m
.78888 .62217 L
s
.78462 .6058 m
.79099 .61973 L
s
.78462 .6058 m
.78998 .62512 L
s
.78462 .6058 m
.79296 .615 L
s
.78462 .6058 m
.79091 .61765 L
s
.78462 .6058 m
.79168 .61887 L
s
.78495 .6093 m
.78997 .62658 L
s
.78495 .6093 m
.80937 .55153 L
s
.78495 .6093 m
.79696 .62533 L
s
.78495 .6093 m
.79578 .62941 L
s
.78495 .6093 m
.80038 .58453 L
s
.78495 .6093 m
.80706 .61009 L
s
.78495 .6093 m
.8126 .58982 L
s
.78495 .6093 m
.82588 .55951 L
s
.78495 .6093 m
.81491 .5903 L
s
.78495 .6093 m
.78976 .63061 L
s
.78495 .6093 m
.82405 .55162 L
s
.78495 .6093 m
.8228 .57153 L
s
.78495 .6093 m
.79894 .62305 L
s
.78495 .6093 m
.78761 .63277 L
s
.78495 .6093 m
.80127 .61986 L
s
.78495 .6093 m
.80604 .60703 L
s
.78495 .6093 m
.72919 .66247 L
s
.78495 .6093 m
.77939 .63689 L
s
.78495 .6093 m
.8142 .58844 L
s
.78495 .6093 m
.78648 .57576 L
s
.78495 .6093 m
.76371 .64812 L
s
.78495 .6093 m
.7885 .63191 L
s
.78495 .6093 m
.78606 .63402 L
s
.78495 .6093 m
.79357 .6266 L
s
.78495 .6093 m
.81754 .60006 L
s
.78495 .6093 m
.78638 .60389 L
s
.78495 .6093 m
.78457 .6511 L
s
.78495 .6093 m
.74492 .64509 L
s
.78495 .6093 m
.79727 .62264 L
s
.78495 .6093 m
.79102 .66649 L
s
.78495 .6093 m
.78599 .62932 L
s
.78495 .6093 m
.82537 .58521 L
s
.78495 .6093 m
.74287 .65235 L
s
.78495 .6093 m
.80372 .62675 L
s
.78495 .6093 m
.7917 .62861 L
s
.78495 .6093 m
.81647 .54298 L
s
.78495 .6093 m
.74072 .65661 L
s
.78495 .6093 m
.7711 .63906 L
s
.78495 .6093 m
.78549 .62952 L
s
.78495 .6093 m
.80693 .61024 L
s
.78495 .6093 m
.74489 .63407 L
s
.78495 .6093 m
.77088 .63931 L
s
.78495 .6093 m
.8008 .5814 L
s
.78495 .6093 m
.81127 .56282 L
s
.78495 .6093 m
.78613 .62979 L
s
.78495 .6093 m
.80894 .60667 L
s
.78495 .6093 m
.77708 .63938 L
s
.78495 .6093 m
.78895 .6067 L
s
.78495 .6093 m
.81261 .55434 L
s
.78495 .6093 m
.78477 .63028 L
s
.78495 .6093 m
.82311 .56985 L
s
.78495 .6093 m
.78398 .60517 L
s
.78495 .6093 m
.80888 .60227 L
s
.78495 .6093 m
.79969 .58354 L
s
.78495 .6093 m
.81435 .60724 L
s
.78495 .6093 m
.76263 .64571 L
s
.78495 .6093 m
.81177 .6139 L
s
.78495 .6093 m
.76873 .641 L
s
.78495 .6093 m
.78476 .62197 L
s
.78495 .6093 m
.82279 .56566 L
s
.78495 .6093 m
.79987 .59906 L
s
.78495 .6093 m
.80125 .61783 L
s
.78495 .6093 m
.80383 .59425 L
s
.78495 .6093 m
.73686 .65789 L
s
.78495 .6093 m
.74294 .65411 L
s
.78495 .6093 m
.75821 .62362 L
s
.78495 .6093 m
.81377 .55188 L
s
.78495 .6093 m
.79367 .61526 L
s
.78495 .6093 m
.80206 .55334 L
s
.78495 .6093 m
.78421 .6311 L
s
.78495 .6093 m
.77195 .5974 L
s
.78495 .6093 m
.75188 .65021 L
s
.78495 .6093 m
.74789 .65094 L
s
.78495 .6093 m
.75372 .65155 L
s
.78495 .6093 m
.755 .6498 L
s
.78495 .6093 m
.75406 .64822 L
s
.78495 .6093 m
.79774 .61807 L
s
.78495 .6093 m
.75686 .65112 L
s
.78495 .6093 m
.79397 .62113 L
s
.78495 .6093 m
.81334 .59458 L
s
.78495 .6093 m
.79398 .60785 L
s
.78495 .6093 m
.79244 .61136 L
s
.78495 .6093 m
.79963 .60323 L
s
.78495 .6093 m
.82035 .57974 L
s
.78495 .6093 m
.79175 .61229 L
s
.78495 .6093 m
.81985 .58103 L
s
.78495 .6093 m
.79948 .59965 L
s
.78495 .6093 m
.78411 .63087 L
s
.78495 .6093 m
.80398 .58591 L
s
.78495 .6093 m
.78853 .59881 L
s
.78495 .6093 m
.79426 .62235 L
s
.78495 .6093 m
.78574 .61078 L
s
.78495 .6093 m
.77256 .63175 L
s
.78495 .6093 m
.79623 .60462 L
s
.78495 .6093 m
.79824 .59036 L
s
.78495 .6093 m
.80231 .59857 L
s
.78495 .6093 m
.77409 .63089 L
s
.78495 .6093 m
.77325 .63688 L
s
.78495 .6093 m
.80021 .6236 L
s
.78495 .6093 m
.80071 .59081 L
s
.78495 .6093 m
.80218 .5989 L
s
.78495 .6093 m
.80258 .59811 L
s
.78495 .6093 m
.81838 .56814 L
s
.78495 .6093 m
.79954 .62416 L
s
.78495 .6093 m
.81019 .60135 L
s
.78495 .6093 m
.8071 .61039 L
s
.78495 .6093 m
.81236 .55789 L
s
.78495 .6093 m
.80092 .59125 L
s
.78495 .6093 m
.79787 .62595 L
s
.78495 .6093 m
.81265 .60365 L
s
.78495 .6093 m
.79061 .59574 L
s
.78495 .6093 m
.79946 .59089 L
s
.78495 .6093 m
.80943 .60678 L
s
.78495 .6093 m
.76316 .63402 L
s
.78495 .6093 m
.79618 .60183 L
s
.78495 .6093 m
.79698 .60694 L
s
.78495 .6093 m
.77822 .6272 L
s
.78495 .6093 m
.82531 .55502 L
s
.78495 .6093 m
.80089 .60126 L
s
.78495 .6093 m
.77135 .63142 L
s
.78495 .6093 m
.79156 .62529 L
s
.78495 .6093 m
.81255 .55708 L
s
.78495 .6093 m
.7977 .62265 L
s
.78495 .6093 m
.80367 .59564 L
s
.78495 .6093 m
.78299 .63506 L
s
.78495 .6093 m
.79974 .603 L
s
.78495 .6093 m
.77566 .63865 L
s
.78495 .6093 m
.77182 .64291 L
s
.78495 .6093 m
.74239 .65638 L
s
.78495 .6093 m
.80974 .61106 L
s
.78495 .6093 m
.80056 .61937 L
s
.78495 .6093 m
.81254 .60441 L
s
.78495 .6093 m
.79843 .60482 L
s
.78495 .6093 m
.80882 .61257 L
s
.78495 .6093 m
.81025 .60468 L
s
.78495 .6093 m
.76793 .5937 L
s
.78495 .6093 m
.86034 .61978 L
s
.78495 .6093 m
.79877 .58531 L
s
.78495 .6093 m
.80978 .57554 L
s
.78495 .6093 m
.75243 .64865 L
s
.78495 .6093 m
.7531 .64847 L
s
.78495 .6093 m
.78987 .61703 L
s
.78495 .6093 m
.80987 .57603 L
s
.78495 .6093 m
.79814 .6018 L
s
.78495 .6093 m
.76321 .64352 L
s
.78495 .6093 m
.7675 .64142 L
s
.78495 .6093 m
.73787 .65763 L
s
.78495 .6093 m
.78806 .62886 L
s
.78495 .6093 m
.73918 .65727 L
s
.78495 .6093 m
.77773 .59554 L
s
.78495 .6093 m
.81218 .55884 L
s
.78495 .6093 m
.80046 .60181 L
s
.78495 .6093 m
.78902 .6294 L
s
.78495 .6093 m
.77422 .59625 L
s
.78495 .6093 m
.76784 .60485 L
s
.78495 .6093 m
.78774 .63066 L
s
.78495 .6093 m
.74597 .65408 L
s
.78495 .6093 m
.77264 .62607 L
s
.78495 .6093 m
.77795 .63455 L
s
.78495 .6093 m
.80165 .60343 L
s
.78495 .6093 m
.81017 .61038 L
s
.78495 .6093 m
.7428 .65547 L
s
.78495 .6093 m
.77267 .6267 L
s
.78495 .6093 m
.7874 .61441 L
s
.78495 .6093 m
.80155 .61813 L
s
.78495 .6093 m
.79252 .60178 L
s
.78495 .6093 m
.77772 .6287 L
s
.78495 .6093 m
.82032 .58607 L
s
.78495 .6093 m
.777 .63395 L
s
.78495 .6093 m
.79622 .60891 L
s
.78495 .6093 m
.7776 .63913 L
s
.78495 .6093 m
.82617 .54989 L
s
.78495 .6093 m
.74456 .65454 L
s
.78495 .6093 m
.78358 .62509 L
s
.78495 .6093 m
.77799 .62164 L
s
.78495 .6093 m
.76914 .63307 L
s
.78495 .6093 m
.75885 .64884 L
s
.78495 .6093 m
.79899 .60426 L
s
.78495 .6093 m
.78562 .63292 L
s
.78495 .6093 m
.77815 .62568 L
s
.78495 .6093 m
.79405 .61149 L
s
.78495 .6093 m
.80257 .61188 L
s
.78495 .6093 m
.80507 .57518 L
s
.78495 .6093 m
.82313 .54861 L
s
.78495 .6093 m
.80498 .61341 L
s
.78495 .6093 m
.78229 .59649 L
s
.78495 .6093 m
.78297 .62504 L
s
.78495 .6093 m
.80358 .61543 L
s
.78495 .6093 m
.74032 .64986 L
s
.78495 .6093 m
.78676 .61559 L
s
.78495 .6093 m
.78647 .62091 L
s
.78495 .6093 m
.78206 .62594 L
s
.78495 .6093 m
.8171 .56165 L
s
.78495 .6093 m
.75858 .60798 L
s
.78495 .6093 m
.79641 .60137 L
s
.78495 .6093 m
.7708 .60978 L
s
.78495 .6093 m
.78998 .62839 L
s
.78495 .6093 m
.77758 .62403 L
s
.78495 .6093 m
.74681 .6537 L
s
.78495 .6093 m
.78101 .62632 L
s
.78495 .6093 m
.77866 .62871 L
s
.78495 .6093 m
.77281 .62483 L
s
.78495 .6093 m
.79583 .61077 L
s
.78495 .6093 m
.80363 .5957 L
s
.78495 .6093 m
.76643 .60072 L
s
.78495 .6093 m
.77311 .62671 L
s
.78495 .6093 m
.82547 .54344 L
s
.78495 .6093 m
.74363 .65521 L
s
.78495 .6093 m
.76518 .59573 L
s
.78495 .6093 m
.80707 .61032 L
s
.78495 .6093 m
.79098 .59994 L
s
.78495 .6093 m
.77309 .62978 L
s
.78495 .6093 m
.80091 .60285 L
s
.78495 .6093 m
.79533 .61179 L
s
.78495 .6093 m
.7639 .64312 L
s
.78495 .6093 m
.78267 .63219 L
s
.78495 .6093 m
.81014 .61008 L
s
.78495 .6093 m
.76689 .59444 L
s
.78495 .6093 m
.82622 .54779 L
s
.78495 .6093 m
.78173 .62137 L
s
.78495 .6093 m
.77186 .59692 L
s
.78495 .6093 m
.76499 .59672 L
s
.78495 .6093 m
.77281 .63617 L
s
.78495 .6093 m
.79654 .60831 L
s
.78495 .6093 m
.80337 .58411 L
s
.78495 .6093 m
.78034 .62753 L
s
.78495 .6093 m
.77324 .6257 L
s
.78495 .6093 m
.77973 .5988 L
s
.78495 .6093 m
.78018 .62558 L
s
.78495 .6093 m
.82287 .57255 L
s
.78495 .6093 m
.79467 .61192 L
s
.78495 .6093 m
.77315 .59614 L
s
.78495 .6093 m
.77608 .59423 L
s
.78495 .6093 m
.80763 .58012 L
s
.78495 .6093 m
.77527 .62419 L
s
.78495 .6093 m
.82162 .57624 L
s
.78495 .6093 m
.76479 .6428 L
s
.78495 .6093 m
.78103 .59921 L
s
.78495 .6093 m
.77485 .59589 L
s
.78495 .6093 m
.77259 .59631 L
s
.78495 .6093 m
.77462 .6247 L
s
.78495 .6093 m
.75697 .65243 L
s
.78495 .6093 m
.78419 .62349 L
s
.78495 .6093 m
.79671 .60519 L
s
.78495 .6093 m
.7644 .59834 L
s
.78495 .6093 m
.78463 .62312 L
s
.78495 .6093 m
.77314 .61882 L
s
.78495 .6093 m
.78449 .59968 L
s
.78495 .6093 m
.7736 .62037 L
s
.78495 .6093 m
.73143 .66114 L
s
.78495 .6093 m
.792 .62618 L
s
.78495 .6093 m
.76627 .59552 L
s
.78495 .6093 m
.76371 .64059 L
s
.78495 .6093 m
.77504 .62652 L
s
.78495 .6093 m
.79322 .61469 L
s
.78495 .6093 m
.79869 .60299 L
s
.78495 .6093 m
.78082 .62712 L
s
.78495 .6093 m
.77433 .59617 L
s
.78495 .6093 m
.7743 .61784 L
s
.78495 .6093 m
.76779 .6344 L
s
.78495 .6093 m
.79768 .62224 L
s
.78495 .6093 m
.79015 .61865 L
s
.78495 .6093 m
.78241 .63375 L
s
.78495 .6093 m
.78338 .59884 L
s
.78495 .6093 m
.79592 .60853 L
s
.78495 .6093 m
.74217 .65592 L
s
.78495 .6093 m
.77828 .59817 L
s
.78495 .6093 m
.7941 .61343 L
s
.78495 .6093 m
.80796 .60832 L
s
.78495 .6093 m
.80949 .61544 L
s
.78495 .6093 m
.79193 .6143 L
s
.78495 .6093 m
.80603 .61188 L
s
.78495 .6093 m
.79855 .60501 L
s
.78495 .6093 m
.76918 .60749 L
s
.78495 .6093 m
.7888 .60192 L
s
.78495 .6093 m
.79542 .60746 L
s
.78495 .6093 m
.79604 .62156 L
s
.78495 .6093 m
.77582 .62722 L
s
.78495 .6093 m
.77228 .61593 L
s
.78495 .6093 m
.80112 .61377 L
s
.78495 .6093 m
.76815 .60598 L
s
.78495 .6093 m
.76528 .6045 L
s
.78495 .6093 m
.78871 .62038 L
s
.78495 .6093 m
.80636 .58711 L
s
.78495 .6093 m
.7865 .60101 L
s
.78495 .6093 m
.7771 .62643 L
s
.78495 .6093 m
.79468 .60372 L
s
.78495 .6093 m
.77265 .61749 L
s
.78495 .6093 m
.77667 .62612 L
s
.78495 .6093 m
.77171 .5963 L
s
.78495 .6093 m
.79154 .60319 L
s
.78495 .6093 m
.77607 .62376 L
s
.78495 .6093 m
.81974 .58124 L
s
.78495 .6093 m
.76109 .64611 L
s
.78495 .6093 m
.76932 .64308 L
s
.78495 .6093 m
.76675 .59513 L
s
.78495 .6093 m
.80018 .60527 L
s
.78495 .6093 m
.76743 .60516 L
s
.78495 .6093 m
.80741 .58263 L
s
.78495 .6093 m
.7923 .61385 L
s
.78495 .6093 m
.77759 .63119 L
s
.78495 .6093 m
.77027 .611 L
s
.78495 .6093 m
.76746 .60441 L
s
.78495 .6093 m
.7724 .63692 L
s
.78495 .6093 m
.75268 .65293 L
s
.78495 .6093 m
.77979 .6276 L
s
.78495 .6093 m
.82298 .54574 L
s
.78495 .6093 m
.80336 .61072 L
s
.78495 .6093 m
.77688 .62864 L
s
.78495 .6093 m
.79623 .6088 L
s
.78495 .6093 m
.80595 .62483 L
s
.78495 .6093 m
.77532 .6225 L
s
.78495 .6093 m
.78263 .59947 L
s
.78495 .6093 m
.80621 .58552 L
s
.78495 .6093 m
.79291 .60312 L
s
.78495 .6093 m
.77919 .62651 L
s
.78495 .6093 m
.78076 .62488 L
s
.78495 .6093 m
.77986 .62631 L
s
.78495 .6093 m
.77353 .62348 L
s
.78495 .6093 m
.79393 .62382 L
s
.78495 .6093 m
.77031 .61233 L
s
.78495 .6093 m
.77482 .62815 L
s
.78495 .6093 m
.79289 .60478 L
s
.78495 .6093 m
.78962 .61526 L
s
.78495 .6093 m
.79482 .61131 L
s
.78495 .6093 m
.79376 .60322 L
s
.78495 .6093 m
.78397 .62378 L
s
.78495 .6093 m
.79822 .60108 L
s
.78495 .6093 m
.77586 .62741 L
s
.78495 .6093 m
.75221 .64398 L
s
.78495 .6093 m
.77322 .61745 L
s
.78495 .6093 m
.79517 .60632 L
s
.78495 .6093 m
.784 .6251 L
s
.78495 .6093 m
.80675 .58432 L
s
.78495 .6093 m
.7863 .62274 L
s
.78495 .6093 m
.79607 .60944 L
s
.78495 .6093 m
.79997 .60862 L
s
.78495 .6093 m
.78837 .62955 L
s
.78495 .6093 m
.79336 .60401 L
s
.78495 .6093 m
.80467 .60882 L
s
.78495 .6093 m
.80188 .61692 L
s
.78495 .6093 m
.81468 .59185 L
s
.78495 .6093 m
.74155 .65675 L
s
.78495 .6093 m
.76902 .60832 L
s
.78495 .6093 m
.77428 .62351 L
s
.78495 .6093 m
.76387 .60652 L
s
.78495 .6093 m
.78241 .62612 L
s
.78495 .6093 m
.80311 .62817 L
s
.78495 .6093 m
.77889 .63 L
s
.78495 .6093 m
.79589 .6067 L
s
.78495 .6093 m
.79545 .6056 L
s
.78495 .6093 m
.77852 .62234 L
s
.78495 .6093 m
.79342 .62434 L
s
.78495 .6093 m
.78488 .62423 L
s
.78495 .6093 m
.75615 .65064 L
s
.78495 .6093 m
.79669 .60472 L
s
.78495 .6093 m
.78056 .62174 L
s
.78495 .6093 m
.78498 .63039 L
s
.78495 .6093 m
.81198 .59684 L
s
.78495 .6093 m
.78384 .62701 L
s
.78495 .6093 m
.79793 .60662 L
s
.78495 .6093 m
.79282 .62502 L
s
.78495 .6093 m
.7851 .6226 L
s
.78495 .6093 m
.79327 .61684 L
s
.78495 .6093 m
.80077 .60514 L
s
.78495 .6093 m
.78712 .62406 L
s
.78495 .6093 m
.78497 .62602 L
s
.78495 .6093 m
.79644 .61161 L
s
.78495 .6093 m
.78155 .62506 L
s
.78495 .6093 m
.7978 .6074 L
s
.78495 .6093 m
.78774 .61958 L
s
.78495 .6093 m
.77902 .62415 L
s
.78495 .6093 m
.79527 .61059 L
s
.78495 .6093 m
.79353 .61425 L
s
.78495 .6093 m
.80627 .58605 L
s
.78495 .6093 m
.79111 .62691 L
s
.78495 .6093 m
.78841 .62071 L
s
.78495 .6093 m
.78789 .62321 L
s
.78495 .6093 m
.79551 .61354 L
s
.78495 .6093 m
.79221 .61718 L
s
.78495 .6093 m
.79081 .59892 L
s
.78495 .6093 m
.7889 .62015 L
s
.78495 .6093 m
.78169 .62417 L
s
.78495 .6093 m
.77694 .63394 L
s
.78495 .6093 m
.78888 .62217 L
s
.78495 .6093 m
.79099 .61973 L
s
.78495 .6093 m
.78998 .62512 L
s
.78495 .6093 m
.80047 .63109 L
s
.78495 .6093 m
.79296 .615 L
s
.78495 .6093 m
.79091 .61765 L
s
.78495 .6093 m
.79168 .61887 L
s
.80372 .62675 m
.79426 .62235 L
s
.80372 .62675 m
.77799 .62164 L
s
.80372 .62675 m
.80187 .59169 L
s
.80372 .62675 m
.76371 .64059 L
s
.80372 .62675 m
.79869 .60299 L
s
.80372 .62675 m
.79997 .60862 L
s
.80372 .62675 m
.79081 .59892 L
s
.36902 .13759 m
.36849 .25111 L
s
.36902 .13759 m
.33672 .06416 L
s
.33672 .06416 m
.34085 .05899 L
s
.33672 .06416 m
.34798 .05589 L
s
.33672 .06416 m
.34215 .05834 L
s
.33672 .06416 m
.34377 .05755 L
s
.5262 .70186 m
.57852 .81108 L
s
.5262 .70186 m
.56993 .53002 L
s
.5262 .70186 m
.54648 .58387 L
s
.5262 .70186 m
.54568 .58286 L
s
.56993 .53002 m
.50946 .5761 L
s
.56993 .53002 m
.53472 .59273 L
s
.56993 .53002 m
.52636 .5537 L
s
.56993 .53002 m
.57461 .43973 L
s
.56993 .53002 m
.58856 .51411 L
s
.56993 .53002 m
.65807 .59061 L
s
.56993 .53002 m
.46555 .56972 L
s
.56993 .53002 m
.54648 .58387 L
s
.56993 .53002 m
.50037 .49166 L
s
.56993 .53002 m
.54568 .58286 L
s
.56993 .53002 m
.55458 .49908 L
s
.56993 .53002 m
.60902 .27332 L
s
.8331 .38871 m
.83177 .37705 L
s
.65185 .22822 m
.69119 .23004 L
s
.65185 .22822 m
.69001 .22972 L
s
.65185 .22822 m
.68647 .22889 L
s
.69119 .23004 m
.69985 .23291 L
s
.76671 .19717 m
.73504 .22954 L
s
.74026 .18212 m
.74219 .19725 L
s
.82721 .30057 m
.82539 .3005 L
s
.62014 .7198 m
.61555 .69008 L
s
.61555 .69008 m
.61872 .66913 L
s
.61555 .69008 m
.64626 .66336 L
s
.61555 .69008 m
.60696 .64829 L
s
.61555 .69008 m
.68838 .66945 L
s
.61555 .69008 m
.60138 .67547 L
s
.61555 .69008 m
.53704 .63366 L
s
.61555 .69008 m
.62695 .60346 L
s
.61555 .69008 m
.70755 .66181 L
s
.61555 .69008 m
.61994 .70365 L
s
.61555 .69008 m
.6134 .70347 L
s
.61555 .69008 m
.6148 .70352 L
s
.61555 .69008 m
.61724 .70359 L
s
.61555 .69008 m
.54648 .58387 L
s
.61555 .69008 m
.54568 .58286 L
s
.61555 .69008 m
.69751 .64769 L
s
.68986 .27921 m
.63779 .37378 L
s
.68986 .27921 m
.68371 .32855 L
s
.68986 .27921 m
.64709 .24929 L
s
.68986 .27921 m
.75157 .265 L
s
.64709 .24929 m
.64978 .24887 L
s
.64709 .24929 m
.74219 .19725 L
s
.7842 .2988 m
.7658 .31059 L
s
.7658 .31059 m
.80819 .31384 L
s
.7658 .31059 m
.7035 .33639 L
s
.7658 .31059 m
.82039 .33161 L
s
.7658 .31059 m
.77627 .25587 L
s
.7658 .31059 m
.79521 .28439 L
s
.7658 .31059 m
.854 .28499 L
s
.7658 .31059 m
.81288 .31891 L
s
.7658 .31059 m
.78447 .29489 L
s
.7658 .31059 m
.7685 .2993 L
s
.7658 .31059 m
.74315 .27972 L
s
.7658 .31059 m
.792 .30647 L
s
.7658 .31059 m
.81303 .31829 L
s
.7658 .31059 m
.78435 .30446 L
s
.7658 .31059 m
.78015 .28605 L
s
.7658 .31059 m
.76608 .28545 L
s
.7658 .31059 m
.81314 .3188 L
s
.7658 .31059 m
.77026 .26818 L
s
.7658 .31059 m
.76393 .27018 L
s
.7658 .31059 m
.7898 .29354 L
s
.7658 .31059 m
.82259 .3365 L
s
.7658 .31059 m
.77729 .30778 L
s
.7658 .31059 m
.81278 .3183 L
s
.7658 .31059 m
.77936 .27336 L
s
.7658 .31059 m
.81561 .32294 L
s
.7658 .31059 m
.73865 .19606 L
s
.7658 .31059 m
.77063 .2647 L
s
.7658 .31059 m
.81903 .32886 L
s
.7658 .31059 m
.78036 .28234 L
s
.7658 .31059 m
.81807 .32711 L
s
.7658 .31059 m
.81684 .32492 L
s
.7658 .31059 m
.70542 .1732 L
s
.85924 .527 m
.79142 .61398 L
s
.79142 .61398 m
.84506 .62457 L
s
.79142 .61398 m
.84835 .61923 L
s
.79142 .61398 m
.78997 .62658 L
s
.79142 .61398 m
.79696 .62533 L
s
.79142 .61398 m
.80038 .58453 L
s
.79142 .61398 m
.80706 .61009 L
s
.79142 .61398 m
.8126 .58982 L
s
.79142 .61398 m
.81491 .5903 L
s
.79142 .61398 m
.78976 .63061 L
s
.79142 .61398 m
.85171 .6092 L
s
.79142 .61398 m
.79894 .62305 L
s
.79142 .61398 m
.77246 .61607 L
s
.79142 .61398 m
.78761 .63277 L
s
.79142 .61398 m
.80127 .61986 L
s
.79142 .61398 m
.8142 .58844 L
s
.79142 .61398 m
.83519 .57971 L
s
.79142 .61398 m
.7885 .63191 L
s
.79142 .61398 m
.79202 .62157 L
s
.79142 .61398 m
.79394 .62457 L
s
.79142 .61398 m
.77539 .62904 L
s
.79142 .61398 m
.78606 .63402 L
s
.79142 .61398 m
.79357 .6266 L
s
.79142 .61398 m
.81754 .60006 L
s
.79142 .61398 m
.8097 .61535 L
s
.79142 .61398 m
.79727 .62264 L
s
.79142 .61398 m
.78599 .62932 L
s
.79142 .61398 m
.78111 .63501 L
s
.79142 .61398 m
.80372 .62675 L
s
.79142 .61398 m
.77772 .63729 L
s
.79142 .61398 m
.7917 .62861 L
s
.79142 .61398 m
.78549 .62952 L
s
.79142 .61398 m
.76469 .63915 L
s
.79142 .61398 m
.80008 .59226 L
s
.79142 .61398 m
.77139 .65254 L
s
.79142 .61398 m
.80693 .61024 L
s
.79142 .61398 m
.81533 .6053 L
s
.79142 .61398 m
.75845 .63628 L
s
.79142 .61398 m
.78613 .62979 L
s
.79142 .61398 m
.80894 .60667 L
s
.79142 .61398 m
.77708 .63938 L
s
.79142 .61398 m
.78477 .63028 L
s
.79142 .61398 m
.80888 .60227 L
s
.79142 .61398 m
.81435 .60724 L
s
.79142 .61398 m
.77814 .63713 L
s
.79142 .61398 m
.7993 .59461 L
s
.79142 .61398 m
.78476 .62197 L
s
.79142 .61398 m
.82279 .56566 L
s
.79142 .61398 m
.72678 .65989 L
s
.79142 .61398 m
.79987 .59906 L
s
.79142 .61398 m
.80125 .61783 L
s
.79142 .61398 m
.80383 .59425 L
s
.79142 .61398 m
.8147 .60805 L
s
.79142 .61398 m
.81518 .60604 L
s
.79142 .61398 m
.80617 .6201 L
s
.79142 .61398 m
.78421 .6311 L
s
.79142 .61398 m
.76145 .65151 L
s
.79142 .61398 m
.78183 .6344 L
s
.79142 .61398 m
.73357 .65425 L
s
.79142 .61398 m
.78089 .63483 L
s
.79142 .61398 m
.80442 .62223 L
s
.79142 .61398 m
.8137 .60886 L
s
.79142 .61398 m
.76983 .63665 L
s
.79142 .61398 m
.75406 .64822 L
s
.79142 .61398 m
.77512 .63581 L
s
.79142 .61398 m
.78224 .63779 L
s
.79142 .61398 m
.76203 .65119 L
s
.79142 .61398 m
.81315 .60985 L
s
.79142 .61398 m
.79397 .62113 L
s
.79142 .61398 m
.81334 .59458 L
s
.79142 .61398 m
.79398 .60785 L
s
.79142 .61398 m
.79244 .61136 L
s
.79142 .61398 m
.79963 .60323 L
s
.79142 .61398 m
.79175 .61229 L
s
.79142 .61398 m
.81614 .55433 L
s
.79142 .61398 m
.79948 .59965 L
s
.79142 .61398 m
.77614 .63511 L
s
.79142 .61398 m
.78411 .63087 L
s
.79142 .61398 m
.80398 .58591 L
s
.79142 .61398 m
.79426 .62235 L
s
.79142 .61398 m
.77256 .63175 L
s
.79142 .61398 m
.79623 .60462 L
s
.79142 .61398 m
.79824 .59036 L
s
.79142 .61398 m
.80231 .59857 L
s
.79142 .61398 m
.77409 .63089 L
s
.79142 .61398 m
.83558 .63127 L
s
.79142 .61398 m
.77325 .63688 L
s
.79142 .61398 m
.76214 .64007 L
s
.79142 .61398 m
.81218 .61156 L
s
.79142 .61398 m
.80255 .61804 L
s
.79142 .61398 m
.76943 .63689 L
s
.79142 .61398 m
.8046 .61617 L
s
.79142 .61398 m
.73973 .65472 L
s
.79142 .61398 m
.8099 .57632 L
s
.79142 .61398 m
.74575 .65711 L
s
.79142 .61398 m
.78244 .63382 L
s
.79142 .61398 m
.80071 .59081 L
s
.79142 .61398 m
.83157 .58885 L
s
.79142 .61398 m
.80218 .5989 L
s
.79142 .61398 m
.78599 .63717 L
s
.79142 .61398 m
.80258 .59811 L
s
.79142 .61398 m
.76435 .64988 L
s
.79142 .61398 m
.81838 .56814 L
s
.79142 .61398 m
.79954 .62416 L
s
.79142 .61398 m
.81019 .60135 L
s
.79142 .61398 m
.8071 .61039 L
s
.79142 .61398 m
.80241 .6182 L
s
.79142 .61398 m
.81265 .60811 L
s
.79142 .61398 m
.80975 .60717 L
s
.79142 .61398 m
.80092 .59125 L
s
.79142 .61398 m
.79787 .62595 L
s
.79142 .61398 m
.81265 .60365 L
s
.79142 .61398 m
.74487 .65749 L
s
.79142 .61398 m
.80954 .61315 L
s
.79142 .61398 m
.79946 .59089 L
s
.79142 .61398 m
.80943 .60678 L
s
.79142 .61398 m
.76316 .63402 L
s
.79142 .61398 m
.79618 .60183 L
s
.79142 .61398 m
.79698 .60694 L
s
.79142 .61398 m
.77822 .6272 L
s
.79142 .61398 m
.80089 .60126 L
s
.79142 .61398 m
.77135 .63142 L
s
.79142 .61398 m
.79156 .62529 L
s
.79142 .61398 m
.7977 .62265 L
s
.79142 .61398 m
.808 .61532 L
s
.79142 .61398 m
.81643 .55318 L
s
.79142 .61398 m
.80367 .59564 L
s
.79142 .61398 m
.76326 .65051 L
s
.79142 .61398 m
.78189 .63438 L
s
.79142 .61398 m
.79974 .603 L
s
.79142 .61398 m
.83683 .6294 L
s
.79142 .61398 m
.80275 .61773 L
s
.79142 .61398 m
.77382 .63442 L
s
.79142 .61398 m
.77981 .63457 L
s
.79142 .61398 m
.77566 .63865 L
s
.79142 .61398 m
.84434 .62549 L
s
.79142 .61398 m
.77252 .63613 L
s
.79142 .61398 m
.78467 .63196 L
s
.79142 .61398 m
.75747 .63382 L
s
.79142 .61398 m
.78461 .63445 L
s
.79142 .61398 m
.74239 .65638 L
s
.79142 .61398 m
.77979 .63618 L
s
.79142 .61398 m
.80974 .61106 L
s
.79142 .61398 m
.80056 .61937 L
s
.79142 .61398 m
.81254 .60441 L
s
.79142 .61398 m
.81175 .60972 L
s
.79142 .61398 m
.79843 .60482 L
s
.79142 .61398 m
.80882 .61257 L
s
.79142 .61398 m
.81025 .60468 L
s
.79142 .61398 m
.80762 .61082 L
s
.79142 .61398 m
.78394 .63503 L
s
.79142 .61398 m
.79965 .595 L
s
.79142 .61398 m
.78078 .64519 L
s
.79142 .61398 m
.76793 .5937 L
s
.79142 .61398 m
.78153 .63454 L
s
.79142 .61398 m
.77067 .64062 L
s
.79142 .61398 m
.80978 .57554 L
s
.79142 .61398 m
.80457 .58183 L
s
.79142 .61398 m
.78987 .61703 L
s
.79142 .61398 m
.85529 .54473 L
s
.79142 .61398 m
.80987 .57603 L
s
.79142 .61398 m
.79814 .6018 L
s
.79142 .61398 m
.78361 .63299 L
s
.79142 .61398 m
.77869 .6369 L
s
.79142 .61398 m
.78094 .63528 L
s
.79142 .61398 m
.77773 .59554 L
s
.79142 .61398 m
.80394 .57797 L
s
.79142 .61398 m
.77947 .63653 L
s
.79142 .61398 m
.80046 .60181 L
s
.79142 .61398 m
.77439 .63457 L
s
.79142 .61398 m
.77422 .59625 L
s
.79142 .61398 m
.76784 .60485 L
s
.79142 .61398 m
.74597 .65408 L
s
.79142 .61398 m
.77264 .62607 L
s
.79142 .61398 m
.77795 .63455 L
s
.79142 .61398 m
.80165 .60343 L
s
.79142 .61398 m
.81017 .61038 L
s
.79142 .61398 m
.7428 .65547 L
s
.79142 .61398 m
.77267 .6267 L
s
.79142 .61398 m
.7874 .61441 L
s
.79142 .61398 m
.80155 .61813 L
s
.79142 .61398 m
.77772 .6287 L
s
.79142 .61398 m
.82032 .58607 L
s
.79142 .61398 m
.80508 .5801 L
s
.79142 .61398 m
.78117 .63496 L
s
.79142 .61398 m
.79622 .60891 L
s
.79142 .61398 m
.7776 .63913 L
s
.79142 .61398 m
.74625 .65324 L
s
.79142 .61398 m
.84506 .62346 L
s
.79142 .61398 m
.73504 .65498 L
s
.79142 .61398 m
.78358 .62509 L
s
.79142 .61398 m
.77799 .62164 L
s
.79142 .61398 m
.76914 .63307 L
s
.79142 .61398 m
.77997 .63844 L
s
.79142 .61398 m
.78061 .63378 L
s
.79142 .61398 m
.75885 .64884 L
s
.79142 .61398 m
.79899 .60426 L
s
.79142 .61398 m
.77815 .62568 L
s
.79142 .61398 m
.79405 .61149 L
s
.79142 .61398 m
.75174 .6563 L
s
.79142 .61398 m
.75957 .64025 L
s
.79142 .61398 m
.80507 .57518 L
s
.79142 .61398 m
.78058 .6356 L
s
.79142 .61398 m
.80498 .61341 L
s
.79142 .61398 m
.75137 .65189 L
s
.79142 .61398 m
.78229 .59649 L
s
.79142 .61398 m
.78297 .62504 L
s
.79142 .61398 m
.80358 .61543 L
s
.79142 .61398 m
.80603 .61329 L
s
.79142 .61398 m
.8495 .61204 L
s
.79142 .61398 m
.7349 .65574 L
s
.79142 .61398 m
.80488 .57947 L
s
.79142 .61398 m
.77343 .64039 L
s
.79142 .61398 m
.75636 .64808 L
s
.79142 .61398 m
.78676 .61559 L
s
.79142 .61398 m
.75324 .65087 L
s
.79142 .61398 m
.78647 .62091 L
s
.79142 .61398 m
.78206 .62594 L
s
.79142 .61398 m
.8171 .56165 L
s
.79142 .61398 m
.75858 .60798 L
s
.79142 .61398 m
.79641 .60137 L
s
.79142 .61398 m
.7708 .60978 L
s
.79142 .61398 m
.77758 .62403 L
s
.79142 .61398 m
.74681 .6537 L
s
.79142 .61398 m
.78101 .62632 L
s
.79142 .61398 m
.77866 .62871 L
s
.79142 .61398 m
.77281 .62483 L
s
.79142 .61398 m
.79583 .61077 L
s
.79142 .61398 m
.73692 .65514 L
s
.79142 .61398 m
.80363 .5957 L
s
.79142 .61398 m
.76643 .60072 L
s
.79142 .61398 m
.77311 .62671 L
s
.79142 .61398 m
.76518 .59573 L
s
.79142 .61398 m
.80707 .61032 L
s
.79142 .61398 m
.79098 .59994 L
s
.79142 .61398 m
.77309 .62978 L
s
.79142 .61398 m
.80091 .60285 L
s
.79142 .61398 m
.79533 .61179 L
s
.79142 .61398 m
.78267 .63219 L
s
.79142 .61398 m
.81014 .61008 L
s
.79142 .61398 m
.76689 .59444 L
s
.79142 .61398 m
.80495 .5807 L
s
.79142 .61398 m
.78173 .62137 L
s
.79142 .61398 m
.77186 .59692 L
s
.79142 .61398 m
.76499 .59672 L
s
.79142 .61398 m
.79654 .60831 L
s
.79142 .61398 m
.80337 .58411 L
s
.79142 .61398 m
.78034 .62753 L
s
.79142 .61398 m
.77324 .6257 L
s
.79142 .61398 m
.77973 .5988 L
s
.79142 .61398 m
.78018 .62558 L
s
.79142 .61398 m
.79467 .61192 L
s
.79142 .61398 m
.77007 .63457 L
s
.79142 .61398 m
.77315 .59614 L
s
.79142 .61398 m
.77608 .59423 L
s
.79142 .61398 m
.80763 .58012 L
s
.79142 .61398 m
.77527 .62419 L
s
.79142 .61398 m
.77539 .63425 L
s
.79142 .61398 m
.78103 .59921 L
s
.79142 .61398 m
.77485 .59589 L
s
.79142 .61398 m
.77058 .64115 L
s
.79142 .61398 m
.77259 .59631 L
s
.79142 .61398 m
.77462 .6247 L
s
.79142 .61398 m
.78419 .62349 L
s
.79142 .61398 m
.79671 .60519 L
s
.79142 .61398 m
.7644 .59834 L
s
.79142 .61398 m
.78463 .62312 L
s
.79142 .61398 m
.77314 .61882 L
s
.79142 .61398 m
.78449 .59968 L
s
.79142 .61398 m
.7736 .62037 L
s
.79142 .61398 m
.85269 .59017 L
s
.79142 .61398 m
.76627 .59552 L
s
.79142 .61398 m
.77504 .62652 L
s
.79142 .61398 m
.79322 .61469 L
s
.79142 .61398 m
.85309 .58682 L
s
.79142 .61398 m
.79869 .60299 L
s
.79142 .61398 m
.78082 .62712 L
s
.79142 .61398 m
.77433 .59617 L
s
.79142 .61398 m
.7743 .61784 L
s
.79142 .61398 m
.78001 .64524 L
s
.79142 .61398 m
.83894 .62716 L
s
.79142 .61398 m
.76779 .6344 L
s
.79142 .61398 m
.79768 .62224 L
s
.79142 .61398 m
.79015 .61865 L
s
.79142 .61398 m
.78241 .63375 L
s
.79142 .61398 m
.78212 .64391 L
s
.79142 .61398 m
.78338 .59884 L
s
.79142 .61398 m
.79592 .60853 L
s
.79142 .61398 m
.77828 .59817 L
s
.79142 .61398 m
.7941 .61343 L
s
.79142 .61398 m
.80796 .60832 L
s
.79142 .61398 m
.80949 .61544 L
s
.79142 .61398 m
.79193 .6143 L
s
.79142 .61398 m
.76524 .63878 L
s
.79142 .61398 m
.80603 .61188 L
s
.79142 .61398 m
.79855 .60501 L
s
.79142 .61398 m
.77089 .641 L
s
.79142 .61398 m
.7734 .64994 L
s
.79142 .61398 m
.76918 .60749 L
s
.79142 .61398 m
.7888 .60192 L
s
.79142 .61398 m
.79542 .60746 L
s
.79142 .61398 m
.77582 .62722 L
s
.79142 .61398 m
.77132 .64094 L
s
.79142 .61398 m
.7719 .6406 L
s
.79142 .61398 m
.77228 .61593 L
s
.79142 .61398 m
.76815 .60598 L
s
.79142 .61398 m
.76528 .6045 L
s
.79142 .61398 m
.78871 .62038 L
s
.79142 .61398 m
.80636 .58711 L
s
.79142 .61398 m
.7865 .60101 L
s
.79142 .61398 m
.7771 .62643 L
s
.79142 .61398 m
.79468 .60372 L
s
.79142 .61398 m
.77265 .61749 L
s
.79142 .61398 m
.7753 .6293 L
s
.79142 .61398 m
.77667 .62612 L
s
.79142 .61398 m
.77171 .5963 L
s
.79142 .61398 m
.79154 .60319 L
s
.79142 .61398 m
.77607 .62376 L
s
.79142 .61398 m
.76109 .64611 L
s
.79142 .61398 m
.76932 .64308 L
s
.79142 .61398 m
.76675 .59513 L
s
.79142 .61398 m
.80154 .59881 L
s
.79142 .61398 m
.80447 .62799 L
s
.79142 .61398 m
.80018 .60527 L
s
.79142 .61398 m
.76743 .60516 L
s
.79142 .61398 m
.80741 .58263 L
s
.79142 .61398 m
.76946 .642 L
s
.79142 .61398 m
.7923 .61385 L
s
.79142 .61398 m
.77759 .63119 L
s
.79142 .61398 m
.77027 .611 L
s
.79142 .61398 m
.76746 .60441 L
s
.79142 .61398 m
.7724 .63692 L
s
.79142 .61398 m
.77979 .6276 L
s
.79142 .61398 m
.76853 .64276 L
s
.79142 .61398 m
.77688 .62864 L
s
.79142 .61398 m
.79623 .6088 L
s
.79142 .61398 m
.77532 .6225 L
s
.79142 .61398 m
.78263 .59947 L
s
.79142 .61398 m
.85509 .58345 L
s
.79142 .61398 m
.85401 .58692 L
s
.79142 .61398 m
.80621 .58552 L
s
.79142 .61398 m
.79291 .60312 L
s
.79142 .61398 m
.77919 .62651 L
s
.79142 .61398 m
.78076 .62488 L
s
.79142 .61398 m
.77986 .62631 L
s
.79142 .61398 m
.77353 .62348 L
s
.79142 .61398 m
.79958 .63331 L
s
.79142 .61398 m
.79393 .62382 L
s
.79142 .61398 m
.77031 .61233 L
s
.79142 .61398 m
.77482 .62815 L
s
.79142 .61398 m
.79289 .60478 L
s
.79142 .61398 m
.76018 .63998 L
s
.79142 .61398 m
.78962 .61526 L
s
.79142 .61398 m
.79482 .61131 L
s
.79142 .61398 m
.75235 .65148 L
s
.79142 .61398 m
.79376 .60322 L
s
.79142 .61398 m
.78397 .62378 L
s
.79142 .61398 m
.79822 .60108 L
s
.79142 .61398 m
.77586 .62741 L
s
.79142 .61398 m
.77322 .61745 L
s
.79142 .61398 m
.79517 .60632 L
s
.79142 .61398 m
.77591 .63391 L
s
.79142 .61398 m
.784 .6251 L
s
.79142 .61398 m
.80675 .58432 L
s
.79142 .61398 m
.7863 .62274 L
s
.79142 .61398 m
.79607 .60944 L
s
.79142 .61398 m
.79997 .60862 L
s
.79142 .61398 m
.78837 .62955 L
s
.79142 .61398 m
.80153 .59833 L
s
.79142 .61398 m
.79336 .60401 L
s
.79142 .61398 m
.80188 .61692 L
s
.79142 .61398 m
.76301 .64685 L
s
.79142 .61398 m
.74155 .65675 L
s
.79142 .61398 m
.76902 .60832 L
s
.79142 .61398 m
.77428 .62351 L
s
.79142 .61398 m
.76387 .60652 L
s
.79142 .61398 m
.78241 .62612 L
s
.79142 .61398 m
.77889 .63 L
s
.79142 .61398 m
.79589 .6067 L
s
.79142 .61398 m
.79545 .6056 L
s
.79142 .61398 m
.77852 .62234 L
s
.79142 .61398 m
.79342 .62434 L
s
.79142 .61398 m
.78488 .62423 L
s
.79142 .61398 m
.77671 .64862 L
s
.79142 .61398 m
.79025 .63537 L
s
.79142 .61398 m
.79661 .59675 L
s
.79142 .61398 m
.79669 .60472 L
s
.79142 .61398 m
.78056 .62174 L
s
.79142 .61398 m
.78384 .62701 L
s
.79142 .61398 m
.79793 .60662 L
s
.79142 .61398 m
.79282 .62502 L
s
.79142 .61398 m
.7851 .6226 L
s
.79142 .61398 m
.79327 .61684 L
s
.79142 .61398 m
.80077 .60514 L
s
.79142 .61398 m
.78712 .62406 L
s
.79142 .61398 m
.78497 .62602 L
s
.79142 .61398 m
.79644 .61161 L
s
.79142 .61398 m
.7636 .6464 L
s
.79142 .61398 m
.78155 .62506 L
s
.79142 .61398 m
.7978 .6074 L
s
.79142 .61398 m
.78774 .61958 L
s
.79142 .61398 m
.77902 .62415 L
s
.79142 .61398 m
.79527 .61059 L
s
.79142 .61398 m
.75012 .64924 L
s
.79142 .61398 m
.79353 .61425 L
s
.79142 .61398 m
.80627 .58605 L
s
.79142 .61398 m
.79111 .62691 L
s
.79142 .61398 m
.78841 .62071 L
s
.79142 .61398 m
.78789 .62321 L
s
.79142 .61398 m
.79551 .61354 L
s
.79142 .61398 m
.85152 .59225 L
s
.79142 .61398 m
.79081 .59892 L
s
.79142 .61398 m
.7889 .62015 L
s
.79142 .61398 m
.76627 .63797 L
s
.79142 .61398 m
.78169 .62417 L
s
.79142 .61398 m
.78888 .62217 L
s
.79142 .61398 m
.79099 .61973 L
s
.79142 .61398 m
.79296 .615 L
s
.79142 .61398 m
.79091 .61765 L
s
.79142 .61398 m
.79168 .61887 L
s
.66637 .68441 m
.68029 .62223 L
s
.66637 .68441 m
.68662 .61045 L
s
.60307 .18433 m
.63911 .18717 L
s
.83186 .50521 m
.83185 .50532 L
s
.83186 .50521 m
.74072 .52268 L
s
.63091 .10404 m
.61322 .13242 L
s
.61322 .13242 m
.57153 .16597 L
s
.61322 .13242 m
.64163 .13423 L
s
.61322 .13242 m
.60684 .16048 L
s
.61322 .13242 m
.64654 .13147 L
s
.61322 .13242 m
.64783 .13425 L
s
.61322 .13242 m
.64198 .12997 L
s
.61322 .13242 m
.64543 .13292 L
s
.61322 .13242 m
.64626 .13418 L
s
.61322 .13242 m
.64319 .13468 L
s
.61322 .13242 m
.53857 .2029 L
s
.61322 .13242 m
.5393 .20082 L
s
.8251 .46448 m
.81963 .47643 L
s
.81963 .47643 m
.82236 .47037 L
s
.81963 .47643 m
.82821 .4787 L
s
.81963 .47643 m
.74072 .52268 L
s
.61753 .18347 m
.63911 .18717 L
s
.68881 .19795 m
.71691 .20855 L
s
.83524 .42557 m
.83402 .4231 L
s
.83402 .4231 m
.74139 .49832 L
s
.83402 .4231 m
.81555 .45552 L
s
.83402 .4231 m
.78222 .33998 L
s
.83402 .4231 m
.80205 .33808 L
s
.83402 .4231 m
.81763 .45687 L
s
.83402 .4231 m
.8339 .45093 L
s
.89256 .41534 m
.86477 .38597 L
s
.75495 .24308 m
.74043 .22103 L
s
.75495 .24308 m
.75186 .24056 L
s
.43076 .40423 m
.47404 .40517 L
s
.47404 .40517 m
.42854 .41627 L
s
.47404 .40517 m
.42987 .40833 L
s
.47404 .40517 m
.45794 .28447 L
s
.47404 .40517 m
.50751 .39875 L
s
.47404 .40517 m
.69419 .43556 L
s
.47404 .40517 m
.50167 .38988 L
s
.47404 .40517 m
.49263 .42645 L
s
.47404 .40517 m
.42927 .41106 L
s
.45588 .55757 m
.45921 .55508 L
s
.81353 .38453 m
.81159 .37988 L
s
.78563 .70998 m
.82582 .70494 L
s
.86286 .53877 m
.84776 .57774 L
s
.74543 .22337 m
.75111 .23696 L
s
.49925 .39198 m
.41987 .34003 L
s
.49925 .39198 m
.5313 .46861 L
s
.41987 .34003 m
.5313 .46861 L
s
.41987 .34003 m
.31363 .18494 L
s
.41987 .34003 m
.31279 .18711 L
s
.43364 .41872 m
.47377 .46137 L
s
.47377 .46137 m
.41896 .40639 L
s
.47377 .46137 m
.42912 .44035 L
s
.47377 .46137 m
.50167 .38988 L
s
.73109 .19228 m
.75145 .23674 L
s
.73109 .19228 m
.73906 .18992 L
s
.75145 .23674 m
.79194 .27094 L
s
.75145 .23674 m
.72125 .19362 L
s
.75145 .23674 m
.71055 .25994 L
s
.75145 .23674 m
.77596 .2651 L
s
.75145 .23674 m
.76608 .28545 L
s
.75145 .23674 m
.81314 .3188 L
s
.75145 .23674 m
.70555 .24778 L
s
.75145 .23674 m
.82764 .31438 L
s
.75145 .23674 m
.73799 .23243 L
s
.75145 .23674 m
.69605 .23168 L
s
.75145 .23674 m
.61094 .23647 L
s
.75145 .23674 m
.71851 .23199 L
s
.81413 .38705 m
.81159 .37988 L
s
.72576 .24411 m
.8021 .29373 L
s
.8021 .29373 m
.77554 .25621 L
s
.8021 .29373 m
.7858 .28477 L
s
.8021 .29373 m
.79151 .27305 L
s
.8021 .29373 m
.80145 .24696 L
s
.8021 .29373 m
.78719 .26736 L
s
.8021 .29373 m
.78819 .26873 L
s
.8021 .29373 m
.78907 .26971 L
s
.8021 .29373 m
.732 .5043 L
s
.8021 .29373 m
.78578 .26579 L
s
.8021 .29373 m
.77653 .25711 L
s
.8021 .29373 m
.79316 .27541 L
s
.8021 .29373 m
.7843 .26428 L
s
.8021 .29373 m
.78311 .26311 L
s
.8021 .29373 m
.78198 .26197 L
s
.53064 .13589 m
.57287 .14406 L
s
.53064 .13589 m
.51162 .14719 L
s
.57287 .14406 m
.56045 .12478 L
s
.57287 .14406 m
.61154 .20441 L
s
.57287 .14406 m
.55641 .12434 L
s
.57287 .14406 m
.63739 .20848 L
s
.57287 .14406 m
.61309 .20412 L
s
.57287 .14406 m
.55841 .12512 L
s
.57287 .14406 m
.55836 .12281 L
s
.57287 .14406 m
.45989 .13898 L
s
.57287 .14406 m
.55544 .12354 L
s
.57287 .14406 m
.55605 .1255 L
s
.57287 .14406 m
.64473 .19864 L
s
.57287 .14406 m
.62696 .28888 L
s
.57287 .14406 m
.64876 .18832 L
s
.57287 .14406 m
.60291 .26768 L
s
.51162 .14719 m
.45989 .13898 L
s
.51162 .14719 m
.62696 .28888 L
s
.77416 .28826 m
.7867 .29509 L
s
.79148 .28698 m
.76542 .26176 L
s
.76542 .26176 m
.75692 .26046 L
s
.76542 .26176 m
.78036 .26891 L
s
.23313 .14707 m
.22609 .15204 L
s
.23313 .14707 m
.23023 .14878 L
s
.23313 .14707 m
.25262 .174 L
s
.23313 .14707 m
.22694 .15139 L
s
.23313 .14707 m
.22821 .15034 L
s
.1278 .63404 m
.11149 .59916 L
s
.1278 .63404 m
.11797 .59356 L
s
.1278 .63404 m
.10642 .59953 L
s
.11149 .59916 m
.09636 .60035 L
s
.11149 .59916 m
.11042 .56576 L
s
.11149 .59916 m
.10642 .59953 L
s
.11149 .59916 m
.14067 .63773 L
s
.11149 .59916 m
.11545 .57131 L
s
.11149 .59916 m
.13145 .63979 L
s
.11149 .59916 m
.0986 .60629 L
s
.11149 .59916 m
.09965 .60841 L
s
.11149 .59916 m
.09559 .59808 L
s
.11149 .59916 m
.09417 .57582 L
s
.11149 .59916 m
.09664 .57146 L
s
.11149 .59916 m
.12621 .63723 L
s
.11149 .59916 m
.14107 .63704 L
s
.11149 .59916 m
.10561 .61802 L
s
.11149 .59916 m
.14253 .62724 L
s
.11149 .59916 m
.12708 .63788 L
s
.11149 .59916 m
.13745 .60964 L
s
.11149 .59916 m
.10634 .61903 L
s
.11149 .59916 m
.09492 .59646 L
s
.11149 .59916 m
.1347 .64026 L
s
.11149 .59916 m
.12209 .63583 L
s
.11149 .59916 m
.10778 .62104 L
s
.11149 .59916 m
.12864 .63919 L
s
.11149 .59916 m
.12454 .63696 L
s
.11149 .59916 m
.11287 .62738 L
s
.11149 .59916 m
.12102 .635 L
s
.11149 .59916 m
.11067 .62453 L
s
.11149 .59916 m
.11169 .62576 L
s
.11149 .59916 m
.11517 .62975 L
s
.11797 .59356 m
.09037 .60058 L
s
.11797 .59356 m
.08622 .5907 L
s
.11797 .59356 m
.08709 .593 L
s
.59125 .66833 m
.55688 .65149 L
s
.59125 .66833 m
.54889 .64937 L
s
.59125 .66833 m
.56216 .65186 L
s
.59125 .66833 m
.55783 .64941 L
s
.59125 .66833 m
.55926 .653 L
s
.59125 .66833 m
.55739 .64725 L
s
.59125 .66833 m
.55385 .64374 L
s
.55688 .65149 m
.46864 .62575 L
s
.55688 .65149 m
.55783 .64941 L
s
.55688 .65149 m
.55926 .653 L
s
.55688 .65149 m
.55739 .64725 L
s
.55688 .65149 m
.55385 .64374 L
s
.55688 .65149 m
.57008 .65269 L
s
.55688 .65149 m
.56906 .66776 L
s
.55688 .65149 m
.55707 .66971 L
s
.55688 .65149 m
.57368 .65251 L
s
.55688 .65149 m
.56361 .67121 L
s
.55688 .65149 m
.55025 .66453 L
s
.55688 .65149 m
.56719 .67958 L
s
.55688 .65149 m
.52256 .64514 L
s
.55688 .65149 m
.56137 .66335 L
s
.55688 .65149 m
.62657 .66937 L
s
.55688 .65149 m
.59068 .67286 L
s
.55688 .65149 m
.55036 .65674 L
s
.55688 .65149 m
.55416 .66403 L
s
.55688 .65149 m
.61325 .6665 L
s
.55688 .65149 m
.46928 .61935 L
s
.55688 .65149 m
.57022 .67393 L
s
.55688 .65149 m
.55743 .66586 L
s
.55688 .65149 m
.59085 .67202 L
s
.55688 .65149 m
.59164 .67224 L
s
.54889 .64937 m
.5494 .65365 L
s
.54889 .64937 m
.56216 .65186 L
s
.54889 .64937 m
.55783 .64941 L
s
.54889 .64937 m
.55926 .653 L
s
.54889 .64937 m
.55385 .64374 L
s
.54889 .64937 m
.46002 .61921 L
s
.54889 .64937 m
.56906 .66776 L
s
.54889 .64937 m
.54494 .65433 L
s
.54889 .64937 m
.55707 .66971 L
s
.54889 .64937 m
.57423 .67466 L
s
.54889 .64937 m
.57368 .65251 L
s
.54889 .64937 m
.56361 .67121 L
s
.54889 .64937 m
.55025 .66453 L
s
.54889 .64937 m
.56719 .67958 L
s
.54889 .64937 m
.52256 .64514 L
s
.54889 .64937 m
.46285 .62317 L
s
.54889 .64937 m
.56137 .66335 L
s
.54889 .64937 m
.62657 .66937 L
s
.54889 .64937 m
.59068 .67286 L
s
.54889 .64937 m
.53638 .64425 L
s
.54889 .64937 m
.56475 .67887 L
s
.54889 .64937 m
.55416 .66403 L
s
.54889 .64937 m
.46395 .62502 L
s
.54889 .64937 m
.55743 .66586 L
s
.54889 .64937 m
.59085 .67202 L
s
.54889 .64937 m
.47075 .60221 L
s
.54889 .64937 m
.59164 .67224 L
s
.56216 .65186 m
.54494 .65433 L
s
.56216 .65186 m
.60919 .67217 L
s
.56216 .65186 m
.63128 .66519 L
s
.56216 .65186 m
.59783 .66468 L
s
.56216 .65186 m
.62657 .66937 L
s
.56216 .65186 m
.5892 .6704 L
s
.56216 .65186 m
.58754 .66999 L
s
.56216 .65186 m
.58435 .66937 L
s
.56216 .65186 m
.57977 .66836 L
s
.56216 .65186 m
.51001 .60669 L
s
.56216 .65186 m
.60557 .67231 L
s
.56216 .65186 m
.59899 .67173 L
s
.56216 .65186 m
.6039 .67224 L
s
.56216 .65186 m
.53638 .64425 L
s
.56216 .65186 m
.59157 .67076 L
s
.56216 .65186 m
.59718 .67151 L
s
.56216 .65186 m
.56703 .66929 L
s
.56216 .65186 m
.55036 .65674 L
s
.56216 .65186 m
.55416 .66403 L
s
.56216 .65186 m
.61325 .6665 L
s
.56216 .65186 m
.55743 .66586 L
s
.56216 .65186 m
.59085 .67202 L
s
.56216 .65186 m
.59164 .67224 L
s
.55783 .64941 m
.55707 .66971 L
s
.55783 .64941 m
.57368 .65251 L
s
.55783 .64941 m
.56361 .67121 L
s
.55783 .64941 m
.56137 .66335 L
s
.55783 .64941 m
.57493 .66863 L
s
.55783 .64941 m
.62657 .66937 L
s
.55783 .64941 m
.59068 .67286 L
s
.55783 .64941 m
.5733 .6716 L
s
.55783 .64941 m
.57202 .67127 L
s
.55783 .64941 m
.56703 .66929 L
s
.55783 .64941 m
.46072 .55695 L
s
.55783 .64941 m
.55416 .66403 L
s
.55783 .64941 m
.52835 .64852 L
s
.55783 .64941 m
.53376 .65139 L
s
.55783 .64941 m
.59085 .67202 L
s
.55783 .64941 m
.54899 .65953 L
s
.55783 .64941 m
.59164 .67224 L
s
.55926 .653 m
.55937 .66217 L
s
.55926 .653 m
.57423 .67466 L
s
.55926 .653 m
.57368 .65251 L
s
.55926 .653 m
.56361 .67121 L
s
.55926 .653 m
.55025 .66453 L
s
.55926 .653 m
.56788 .66558 L
s
.55926 .653 m
.62657 .66937 L
s
.55926 .653 m
.54159 .6558 L
s
.55926 .653 m
.59068 .67286 L
s
.55926 .653 m
.5733 .6716 L
s
.55926 .653 m
.53808 .65391 L
s
.55926 .653 m
.57202 .67127 L
s
.55926 .653 m
.58631 .67106 L
s
.55926 .653 m
.56703 .66929 L
s
.55926 .653 m
.55416 .66403 L
s
.55926 .653 m
.57022 .67393 L
s
.55926 .653 m
.55743 .66586 L
s
.55926 .653 m
.59085 .67202 L
s
.55926 .653 m
.59164 .67224 L
s
.55739 .64725 m
.55707 .66971 L
s
.55739 .64725 m
.57423 .67466 L
s
.55739 .64725 m
.57368 .65251 L
s
.55739 .64725 m
.58262 .68227 L
s
.55739 .64725 m
.52285 .64701 L
s
.55739 .64725 m
.56361 .67121 L
s
.55739 .64725 m
.55025 .66453 L
s
.55739 .64725 m
.56008 .67755 L
s
.55739 .64725 m
.56719 .67958 L
s
.55739 .64725 m
.62657 .66937 L
s
.55739 .64725 m
.56307 .67836 L
s
.55739 .64725 m
.59068 .67286 L
s
.55739 .64725 m
.56475 .67887 L
s
.55739 .64725 m
.56703 .66929 L
s
.55739 .64725 m
.55416 .66403 L
s
.55739 .64725 m
.57022 .67393 L
s
.55739 .64725 m
.55743 .66586 L
s
.55739 .64725 m
.59085 .67202 L
s
.55739 .64725 m
.56033 .67758 L
s
.55739 .64725 m
.59164 .67224 L
s
.55385 .64374 m
.55937 .66217 L
s
.55385 .64374 m
.51771 .64216 L
s
.55385 .64374 m
.55025 .66453 L
s
.55385 .64374 m
.52256 .64514 L
s
.55385 .64374 m
.56788 .66558 L
s
.55385 .64374 m
.54159 .6558 L
s
.55385 .64374 m
.53808 .65391 L
s
.55385 .64374 m
.51562 .64063 L
s
.55385 .64374 m
.46072 .55695 L
s
.55385 .64374 m
.55416 .66403 L
s
.55385 .64374 m
.52835 .64852 L
s
.55385 .64374 m
.55743 .66586 L
s
.55385 .64374 m
.59085 .67202 L
s
.55385 .64374 m
.59164 .67224 L
s
.14404 .28319 m
.17153 .25115 L
s
.17153 .25115 m
.16216 .2571 L
s
.32609 .41975 m
.37817 .40009 L
s
.37817 .40009 m
.32553 .42111 L
s
.37817 .40009 m
.64502 .33171 L
s
.79201 .37091 m
.77139 .34236 L
s
.79201 .37091 m
.75668 .35071 L
s
.6909 .2273 m
.72013 .25396 L
s
.6909 .2273 m
.69371 .22805 L
s
.66888 .23648 m
.76207 .28419 L
s
.53237 .78594 m
.53381 .74388 L
s
.43998 .29851 m
.48104 .269 L
s
.48104 .269 m
.45893 .26207 L
s
.48104 .269 m
.47527 .25087 L
s
.48104 .269 m
.45397 .26668 L
s
.48104 .269 m
.46502 .25736 L
s
.48104 .269 m
.46978 .25402 L
s
.48104 .269 m
.46634 .25635 L
s
.48104 .269 m
.48033 .2524 L
s
.48104 .269 m
.45154 .29975 L
s
.48104 .269 m
.46363 .25835 L
s
.69534 .24656 m
.72916 .26505 L
s
.72916 .26505 m
.7258 .26019 L
s
.72916 .26505 m
.71976 .2566 L
s
.72916 .26505 m
.69417 .24622 L
s
.72916 .26505 m
.74444 .24357 L
s
.72916 .26505 m
.69257 .24576 L
s
.72916 .26505 m
.71468 .25388 L
s
.72916 .26505 m
.71121 .25224 L
s
.72916 .26505 m
.71736 .25532 L
s
.72916 .26505 m
.70431 .24928 L
s
.80939 .26805 m
.79544 .25075 L
s
.81659 .6137 m
.82738 .5961 L
s
.81659 .6137 m
.82506 .60033 L
s
.81659 .6137 m
.82259 .6046 L
s
.81659 .6137 m
.78052 .63838 L
s
.81659 .6137 m
.81435 .60724 L
s
.81659 .6137 m
.82429 .60172 L
s
.81659 .6137 m
.77795 .63455 L
s
.81659 .6137 m
.78562 .63292 L
s
.81659 .6137 m
.79869 .60299 L
s
.81659 .6137 m
.80949 .61544 L
s
.81659 .6137 m
.79822 .60108 L
s
.81659 .6137 m
.79997 .60862 L
s
.81659 .6137 m
.79081 .59892 L
s
.81435 .60724 m
.82024 .61245 L
s
.81435 .60724 m
.82302 .60435 L
s
.81435 .60724 m
.82529 .60042 L
s
.81435 .60724 m
.79869 .60299 L
s
.81435 .60724 m
.80949 .61544 L
s
.81435 .60724 m
.79997 .60862 L
s
.81435 .60724 m
.79081 .59892 L
s
.68697 .23835 m
.78663 .26204 L
s
.68697 .23835 m
.70204 .27981 L
s
.68697 .23835 m
.62696 .28888 L
s
.68697 .23835 m
.6657 .35065 L
s
.78663 .26204 m
.75291 .28334 L
s
.78663 .26204 m
.66797 .35503 L
s
.78663 .26204 m
.74365 .27679 L
s
.78663 .26204 m
.77646 .27734 L
s
.78663 .26204 m
.77813 .27626 L
s
.78663 .26204 m
.82985 .26348 L
s
.78663 .26204 m
.78163 .27866 L
s
.78663 .26204 m
.75837 .28208 L
s
.78663 .26204 m
.79198 .28102 L
s
.44857 .69789 m
.52739 .73717 L
s
.52739 .73717 m
.45755 .70321 L
s
.52739 .73717 m
.46539 .71286 L
s
.52739 .73717 m
.58026 .77669 L
s
.52739 .73717 m
.56286 .69764 L
s
.52739 .73717 m
.5292 .57344 L
s
.52739 .73717 m
.56103 .77137 L
s
.52739 .73717 m
.5641 .70146 L
s
.52739 .73717 m
.57855 .7761 L
s
.52739 .73717 m
.54648 .58387 L
s
.52739 .73717 m
.54568 .58286 L
s
.63646 .32397 m
.70173 .23909 L
s
.63646 .32397 m
.65118 .336 L
s
.65118 .336 m
.57757 .29521 L
s
.65118 .336 m
.7583 .33843 L
s
.65118 .336 m
.54145 .43508 L
s
.65118 .336 m
.6959 .34082 L
s
.65118 .336 m
.57842 .46528 L
s
.65118 .336 m
.66567 .40581 L
s
.65118 .336 m
.6294 .28846 L
s
.65118 .336 m
.55951 .30454 L
s
.65118 .336 m
.76968 .32394 L
s
.65118 .336 m
.59594 .2899 L
s
.65118 .336 m
.75552 .44887 L
s
.65118 .336 m
.61014 .28802 L
s
.65118 .336 m
.52565 .3934 L
s
.65118 .336 m
.71118 .28069 L
s
.65118 .336 m
.58685 .29206 L
s
.65118 .336 m
.59269 .29056 L
s
.18077 .24993 m
.15471 .23287 L
s
.18077 .24993 m
.16927 .25558 L
s
.18077 .24993 m
.17187 .2492 L
s
.15471 .23287 m
.15651 .19941 L
s
.15471 .23287 m
.17187 .2492 L
s
.16927 .25558 m
.21369 .32392 L
s
.16927 .25558 m
.21488 .32133 L
s
.84829 .38695 m
.84723 .36782 L
s
.84829 .38695 m
.84634 .36706 L
s
.35957 .5801 m
.36175 .58102 L
s
.8489 .37535 m
.84723 .36782 L
s
.8489 .37535 m
.84634 .36706 L
s
.77786 .28779 m
.81373 .26067 L
s
.77786 .28779 m
.7658 .31059 L
s
.77786 .28779 m
.73088 .25723 L
s
.81373 .26067 m
.84808 .25016 L
s
.81373 .26067 m
.7658 .31059 L
s
.81373 .26067 m
.84917 .44164 L
s
.81373 .26067 m
.77522 .23825 L
s
.81373 .26067 m
.83952 .24173 L
s
.81373 .26067 m
.75963 .26931 L
s
.81373 .26067 m
.68934 .21445 L
s
.81373 .26067 m
.81576 .30656 L
s
.81373 .26067 m
.78447 .29489 L
s
.81373 .26067 m
.7685 .2993 L
s
.81373 .26067 m
.75111 .23696 L
s
.81373 .26067 m
.80597 .24159 L
s
.81373 .26067 m
.81303 .31829 L
s
.81373 .26067 m
.75239 .25168 L
s
.81373 .26067 m
.76608 .28545 L
s
.81373 .26067 m
.81877 .24293 L
s
.81373 .26067 m
.77936 .27336 L
s
.81373 .26067 m
.80365 .27717 L
s
.81373 .26067 m
.73799 .23243 L
s
.81373 .26067 m
.80886 .2858 L
s
.81373 .26067 m
.85163 .25167 L
s
.81373 .26067 m
.78036 .26891 L
s
.85159 .55453 m
.80038 .58453 L
s
.85159 .55453 m
.827 .62534 L
s
.827 .62534 m
.60328 .67377 L
s
.827 .62534 m
.75821 .62362 L
s
.827 .62534 m
.79869 .60299 L
s
.827 .62534 m
.79997 .60862 L
s
.827 .62534 m
.79081 .59892 L
s
.85524 .51078 m
.84833 .54557 L
s
.84833 .54557 m
.85531 .52124 L
s
.84833 .54557 m
.8555 .51684 L
s
.84833 .54557 m
.84654 .5691 L
s
.84833 .54557 m
.85538 .52056 L
s
.84833 .54557 m
.85394 .52794 L
s
.84833 .54557 m
.85508 .52334 L
s
.84833 .54557 m
.85522 .52187 L
s
.90528 .34763 m
.88198 .32457 L
s
.88198 .32457 m
.77687 .3149 L
s
.88198 .32457 m
.8512 .33033 L
s
.88198 .32457 m
.81083 .31094 L
s
.88198 .32457 m
.82764 .31438 L
s
.88198 .32457 m
.84541 .33172 L
s
.88198 .32457 m
.8861 .29886 L
s
.79566 .61307 m
.87043 .56478 L
s
.79566 .61307 m
.87012 .56869 L
s
.79566 .61307 m
.79696 .62533 L
s
.79566 .61307 m
.80038 .58453 L
s
.79566 .61307 m
.8126 .58982 L
s
.79566 .61307 m
.81491 .5903 L
s
.79566 .61307 m
.78976 .63061 L
s
.79566 .61307 m
.79894 .62305 L
s
.79566 .61307 m
.77246 .61607 L
s
.79566 .61307 m
.78761 .63277 L
s
.79566 .61307 m
.80127 .61986 L
s
.79566 .61307 m
.8142 .58844 L
s
.79566 .61307 m
.86766 .57207 L
s
.79566 .61307 m
.86324 .51953 L
s
.79566 .61307 m
.7885 .63191 L
s
.79566 .61307 m
.77539 .62904 L
s
.79566 .61307 m
.78606 .63402 L
s
.79566 .61307 m
.79357 .6266 L
s
.79566 .61307 m
.86933 .56819 L
s
.79566 .61307 m
.81754 .60006 L
s
.79566 .61307 m
.84517 .61907 L
s
.79566 .61307 m
.8097 .61535 L
s
.79566 .61307 m
.79727 .62264 L
s
.79566 .61307 m
.78599 .62932 L
s
.79566 .61307 m
.78111 .63501 L
s
.79566 .61307 m
.80372 .62675 L
s
.79566 .61307 m
.77772 .63729 L
s
.79566 .61307 m
.7917 .62861 L
s
.79566 .61307 m
.78549 .62952 L
s
.79566 .61307 m
.80008 .59226 L
s
.79566 .61307 m
.80693 .61024 L
s
.79566 .61307 m
.81533 .6053 L
s
.79566 .61307 m
.75845 .63628 L
s
.79566 .61307 m
.78613 .62979 L
s
.79566 .61307 m
.80894 .60667 L
s
.79566 .61307 m
.77708 .63938 L
s
.79566 .61307 m
.78477 .63028 L
s
.79566 .61307 m
.80888 .60227 L
s
.79566 .61307 m
.81435 .60724 L
s
.79566 .61307 m
.77814 .63713 L
s
.79566 .61307 m
.7993 .59461 L
s
.79566 .61307 m
.78476 .62197 L
s
.79566 .61307 m
.80125 .61783 L
s
.79566 .61307 m
.8147 .60805 L
s
.79566 .61307 m
.81518 .60604 L
s
.79566 .61307 m
.79367 .61526 L
s
.79566 .61307 m
.80617 .6201 L
s
.79566 .61307 m
.78421 .6311 L
s
.79566 .61307 m
.78183 .6344 L
s
.79566 .61307 m
.78089 .63483 L
s
.79566 .61307 m
.80442 .62223 L
s
.79566 .61307 m
.8137 .60886 L
s
.79566 .61307 m
.76983 .63665 L
s
.79566 .61307 m
.77512 .63581 L
s
.79566 .61307 m
.78224 .63779 L
s
.79566 .61307 m
.81315 .60985 L
s
.79566 .61307 m
.79397 .62113 L
s
.79566 .61307 m
.87082 .56605 L
s
.79566 .61307 m
.79398 .60785 L
s
.79566 .61307 m
.79244 .61136 L
s
.79566 .61307 m
.79175 .61229 L
s
.79566 .61307 m
.79948 .59965 L
s
.79566 .61307 m
.77614 .63511 L
s
.79566 .61307 m
.78411 .63087 L
s
.79566 .61307 m
.80398 .58591 L
s
.79566 .61307 m
.79426 .62235 L
s
.79566 .61307 m
.77256 .63175 L
s
.79566 .61307 m
.79824 .59036 L
s
.79566 .61307 m
.80231 .59857 L
s
.79566 .61307 m
.77409 .63089 L
s
.79566 .61307 m
.77325 .63688 L
s
.79566 .61307 m
.76214 .64007 L
s
.79566 .61307 m
.81218 .61156 L
s
.79566 .61307 m
.80255 .61804 L
s
.79566 .61307 m
.76943 .63689 L
s
.79566 .61307 m
.8046 .61617 L
s
.79566 .61307 m
.8099 .57632 L
s
.79566 .61307 m
.78244 .63382 L
s
.79566 .61307 m
.80071 .59081 L
s
.79566 .61307 m
.78599 .63717 L
s
.79566 .61307 m
.80258 .59811 L
s
.79566 .61307 m
.79954 .62416 L
s
.79566 .61307 m
.81019 .60135 L
s
.79566 .61307 m
.8071 .61039 L
s
.79566 .61307 m
.80241 .6182 L
s
.79566 .61307 m
.81265 .60811 L
s
.79566 .61307 m
.80975 .60717 L
s
.79566 .61307 m
.80092 .59125 L
s
.79566 .61307 m
.79787 .62595 L
s
.79566 .61307 m
.81265 .60365 L
s
.79566 .61307 m
.80954 .61315 L
s
.79566 .61307 m
.79946 .59089 L
s
.79566 .61307 m
.80943 .60678 L
s
.79566 .61307 m
.79698 .60694 L
s
.79566 .61307 m
.77822 .6272 L
s
.79566 .61307 m
.80089 .60126 L
s
.79566 .61307 m
.79156 .62529 L
s
.79566 .61307 m
.7977 .62265 L
s
.79566 .61307 m
.808 .61532 L
s
.79566 .61307 m
.80367 .59564 L
s
.79566 .61307 m
.78189 .63438 L
s
.79566 .61307 m
.80275 .61773 L
s
.79566 .61307 m
.77382 .63442 L
s
.79566 .61307 m
.77981 .63457 L
s
.79566 .61307 m
.77566 .63865 L
s
.79566 .61307 m
.77252 .63613 L
s
.79566 .61307 m
.78467 .63196 L
s
.79566 .61307 m
.75747 .63382 L
s
.79566 .61307 m
.78461 .63445 L
s
.79566 .61307 m
.77979 .63618 L
s
.79566 .61307 m
.80974 .61106 L
s
.79566 .61307 m
.80056 .61937 L
s
.79566 .61307 m
.81254 .60441 L
s
.79566 .61307 m
.81175 .60972 L
s
.79566 .61307 m
.79843 .60482 L
s
.79566 .61307 m
.80882 .61257 L
s
.79566 .61307 m
.81025 .60468 L
s
.79566 .61307 m
.80762 .61082 L
s
.79566 .61307 m
.78394 .63503 L
s
.79566 .61307 m
.79965 .595 L
s
.79566 .61307 m
.76793 .5937 L
s
.79566 .61307 m
.78153 .63454 L
s
.79566 .61307 m
.77067 .64062 L
s
.79566 .61307 m
.78987 .61703 L
s
.79566 .61307 m
.76321 .64352 L
s
.79566 .61307 m
.7675 .64142 L
s
.79566 .61307 m
.78361 .63299 L
s
.79566 .61307 m
.77869 .6369 L
s
.79566 .61307 m
.78094 .63528 L
s
.79566 .61307 m
.77773 .59554 L
s
.79566 .61307 m
.77947 .63653 L
s
.79566 .61307 m
.77439 .63457 L
s
.79566 .61307 m
.77422 .59625 L
s
.79566 .61307 m
.76784 .60485 L
s
.79566 .61307 m
.77264 .62607 L
s
.79566 .61307 m
.77795 .63455 L
s
.79566 .61307 m
.80165 .60343 L
s
.79566 .61307 m
.81017 .61038 L
s
.79566 .61307 m
.77267 .6267 L
s
.79566 .61307 m
.7874 .61441 L
s
.79566 .61307 m
.80155 .61813 L
s
.79566 .61307 m
.77772 .6287 L
s
.79566 .61307 m
.82032 .58607 L
s
.79566 .61307 m
.777 .63395 L
s
.79566 .61307 m
.86873 .5715 L
s
.79566 .61307 m
.78117 .63496 L
s
.79566 .61307 m
.79622 .60891 L
s
.79566 .61307 m
.86842 .53505 L
s
.79566 .61307 m
.7776 .63913 L
s
.79566 .61307 m
.78358 .62509 L
s
.79566 .61307 m
.77799 .62164 L
s
.79566 .61307 m
.77997 .63844 L
s
.79566 .61307 m
.78061 .63378 L
s
.79566 .61307 m
.79899 .60426 L
s
.79566 .61307 m
.77815 .62568 L
s
.79566 .61307 m
.79405 .61149 L
s
.79566 .61307 m
.75957 .64025 L
s
.79566 .61307 m
.78058 .6356 L
s
.79566 .61307 m
.80498 .61341 L
s
.79566 .61307 m
.78229 .59649 L
s
.79566 .61307 m
.78297 .62504 L
s
.79566 .61307 m
.80358 .61543 L
s
.79566 .61307 m
.80603 .61329 L
s
.79566 .61307 m
.77343 .64039 L
s
.79566 .61307 m
.78206 .62594 L
s
.79566 .61307 m
.75858 .60798 L
s
.79566 .61307 m
.79641 .60137 L
s
.79566 .61307 m
.7708 .60978 L
s
.79566 .61307 m
.77758 .62403 L
s
.79566 .61307 m
.78101 .62632 L
s
.79566 .61307 m
.77866 .62871 L
s
.79566 .61307 m
.77281 .62483 L
s
.79566 .61307 m
.79583 .61077 L
s
.79566 .61307 m
.76643 .60072 L
s
.79566 .61307 m
.77311 .62671 L
s
.79566 .61307 m
.76518 .59573 L
s
.79566 .61307 m
.80707 .61032 L
s
.79566 .61307 m
.79098 .59994 L
s
.79566 .61307 m
.80091 .60285 L
s
.79566 .61307 m
.79533 .61179 L
s
.79566 .61307 m
.7639 .64312 L
s
.79566 .61307 m
.78267 .63219 L
s
.79566 .61307 m
.81014 .61008 L
s
.79566 .61307 m
.76689 .59444 L
s
.79566 .61307 m
.77186 .59692 L
s
.79566 .61307 m
.76499 .59672 L
s
.79566 .61307 m
.77281 .63617 L
s
.79566 .61307 m
.79654 .60831 L
s
.79566 .61307 m
.80337 .58411 L
s
.79566 .61307 m
.78034 .62753 L
s
.79566 .61307 m
.77324 .6257 L
s
.79566 .61307 m
.77973 .5988 L
s
.79566 .61307 m
.79467 .61192 L
s
.79566 .61307 m
.77007 .63457 L
s
.79566 .61307 m
.77315 .59614 L
s
.79566 .61307 m
.77608 .59423 L
s
.79566 .61307 m
.77527 .62419 L
s
.79566 .61307 m
.77539 .63425 L
s
.79566 .61307 m
.76479 .6428 L
s
.79566 .61307 m
.78103 .59921 L
s
.79566 .61307 m
.77485 .59589 L
s
.79566 .61307 m
.77058 .64115 L
s
.79566 .61307 m
.77259 .59631 L
s
.79566 .61307 m
.77462 .6247 L
s
.79566 .61307 m
.79671 .60519 L
s
.79566 .61307 m
.7644 .59834 L
s
.79566 .61307 m
.77314 .61882 L
s
.79566 .61307 m
.78449 .59968 L
s
.79566 .61307 m
.7736 .62037 L
s
.79566 .61307 m
.76627 .59552 L
s
.79566 .61307 m
.77504 .62652 L
s
.79566 .61307 m
.79322 .61469 L
s
.79566 .61307 m
.79869 .60299 L
s
.79566 .61307 m
.78082 .62712 L
s
.79566 .61307 m
.77433 .59617 L
s
.79566 .61307 m
.7743 .61784 L
s
.79566 .61307 m
.76779 .6344 L
s
.79566 .61307 m
.79768 .62224 L
s
.79566 .61307 m
.79015 .61865 L
s
.79566 .61307 m
.78241 .63375 L
s
.79566 .61307 m
.78338 .59884 L
s
.79566 .61307 m
.79592 .60853 L
s
.79566 .61307 m
.77828 .59817 L
s
.79566 .61307 m
.7941 .61343 L
s
.79566 .61307 m
.80796 .60832 L
s
.79566 .61307 m
.80949 .61544 L
s
.79566 .61307 m
.79193 .6143 L
s
.79566 .61307 m
.76524 .63878 L
s
.79566 .61307 m
.80603 .61188 L
s
.79566 .61307 m
.79855 .60501 L
s
.79566 .61307 m
.77089 .641 L
s
.79566 .61307 m
.76918 .60749 L
s
.79566 .61307 m
.7888 .60192 L
s
.79566 .61307 m
.79542 .60746 L
s
.79566 .61307 m
.77132 .64094 L
s
.79566 .61307 m
.7719 .6406 L
s
.79566 .61307 m
.77228 .61593 L
s
.79566 .61307 m
.76815 .60598 L
s
.79566 .61307 m
.76528 .6045 L
s
.79566 .61307 m
.78871 .62038 L
s
.79566 .61307 m
.80636 .58711 L
s
.79566 .61307 m
.7865 .60101 L
s
.79566 .61307 m
.7771 .62643 L
s
.79566 .61307 m
.79468 .60372 L
s
.79566 .61307 m
.77265 .61749 L
s
.79566 .61307 m
.7753 .6293 L
s
.79566 .61307 m
.77667 .62612 L
s
.79566 .61307 m
.77171 .5963 L
s
.79566 .61307 m
.79154 .60319 L
s
.79566 .61307 m
.77607 .62376 L
s
.79566 .61307 m
.76675 .59513 L
s
.79566 .61307 m
.80154 .59881 L
s
.79566 .61307 m
.80018 .60527 L
s
.79566 .61307 m
.86189 .51907 L
s
.79566 .61307 m
.76743 .60516 L
s
.79566 .61307 m
.77759 .63119 L
s
.79566 .61307 m
.77027 .611 L
s
.79566 .61307 m
.76746 .60441 L
s
.79566 .61307 m
.7724 .63692 L
s
.79566 .61307 m
.77979 .6276 L
s
.79566 .61307 m
.77688 .62864 L
s
.79566 .61307 m
.79623 .6088 L
s
.79566 .61307 m
.77532 .6225 L
s
.79566 .61307 m
.78263 .59947 L
s
.79566 .61307 m
.80621 .58552 L
s
.79566 .61307 m
.79291 .60312 L
s
.79566 .61307 m
.78076 .62488 L
s
.79566 .61307 m
.77986 .62631 L
s
.79566 .61307 m
.77353 .62348 L
s
.79566 .61307 m
.79393 .62382 L
s
.79566 .61307 m
.77031 .61233 L
s
.79566 .61307 m
.77482 .62815 L
s
.79566 .61307 m
.79289 .60478 L
s
.79566 .61307 m
.76018 .63998 L
s
.79566 .61307 m
.79482 .61131 L
s
.79566 .61307 m
.79376 .60322 L
s
.79566 .61307 m
.79822 .60108 L
s
.79566 .61307 m
.77586 .62741 L
s
.79566 .61307 m
.75221 .64398 L
s
.79566 .61307 m
.77322 .61745 L
s
.79566 .61307 m
.79517 .60632 L
s
.79566 .61307 m
.77591 .63391 L
s
.79566 .61307 m
.784 .6251 L
s
.79566 .61307 m
.7863 .62274 L
s
.79566 .61307 m
.79607 .60944 L
s
.79566 .61307 m
.79997 .60862 L
s
.79566 .61307 m
.78837 .62955 L
s
.79566 .61307 m
.80153 .59833 L
s
.79566 .61307 m
.79336 .60401 L
s
.79566 .61307 m
.80188 .61692 L
s
.79566 .61307 m
.76902 .60832 L
s
.79566 .61307 m
.77428 .62351 L
s
.79566 .61307 m
.76387 .60652 L
s
.79566 .61307 m
.78241 .62612 L
s
.79566 .61307 m
.77889 .63 L
s
.79566 .61307 m
.79589 .6067 L
s
.79566 .61307 m
.79545 .6056 L
s
.79566 .61307 m
.77852 .62234 L
s
.79566 .61307 m
.79342 .62434 L
s
.79566 .61307 m
.78488 .62423 L
s
.79566 .61307 m
.79661 .59675 L
s
.79566 .61307 m
.75615 .65064 L
s
.79566 .61307 m
.79669 .60472 L
s
.79566 .61307 m
.78056 .62174 L
s
.79566 .61307 m
.78498 .63039 L
s
.79566 .61307 m
.78384 .62701 L
s
.79566 .61307 m
.79793 .60662 L
s
.79566 .61307 m
.79282 .62502 L
s
.79566 .61307 m
.79327 .61684 L
s
.79566 .61307 m
.78712 .62406 L
s
.79566 .61307 m
.78497 .62602 L
s
.79566 .61307 m
.79644 .61161 L
s
.79566 .61307 m
.78155 .62506 L
s
.79566 .61307 m
.7978 .6074 L
s
.79566 .61307 m
.79527 .61059 L
s
.79566 .61307 m
.79353 .61425 L
s
.79566 .61307 m
.80627 .58605 L
s
.79566 .61307 m
.79111 .62691 L
s
.79566 .61307 m
.78841 .62071 L
s
.79566 .61307 m
.78789 .62321 L
s
.79566 .61307 m
.79551 .61354 L
s
.79566 .61307 m
.79221 .61718 L
s
.79566 .61307 m
.79081 .59892 L
s
.79566 .61307 m
.7889 .62015 L
s
.79566 .61307 m
.76627 .63797 L
s
.79566 .61307 m
.78169 .62417 L
s
.79566 .61307 m
.78888 .62217 L
s
.79566 .61307 m
.79099 .61973 L
s
.79566 .61307 m
.78998 .62512 L
s
.79566 .61307 m
.79296 .615 L
s
.79566 .61307 m
.79091 .61765 L
s
.79566 .61307 m
.79168 .61887 L
s
.79696 .62533 m
.79202 .62157 L
s
.8126 .58982 m
.79312 .63976 L
s
.79894 .62305 m
.79202 .62157 L
s
.79894 .62305 m
.79102 .66649 L
s
.77246 .61607 m
.78638 .60389 L
s
.77246 .61607 m
.78457 .6511 L
s
.77246 .61607 m
.78599 .62932 L
s
.77246 .61607 m
.72326 .65965 L
s
.77246 .61607 m
.78111 .63501 L
s
.77246 .61607 m
.74287 .65235 L
s
.77246 .61607 m
.80372 .62675 L
s
.77246 .61607 m
.77772 .63729 L
s
.77246 .61607 m
.74072 .65661 L
s
.77246 .61607 m
.7711 .63906 L
s
.77246 .61607 m
.78549 .62952 L
s
.77246 .61607 m
.75809 .64958 L
s
.77246 .61607 m
.76165 .63945 L
s
.77246 .61607 m
.72846 .66055 L
s
.77246 .61607 m
.74298 .64803 L
s
.77246 .61607 m
.73669 .65633 L
s
.77246 .61607 m
.77088 .63931 L
s
.77246 .61607 m
.8008 .5814 L
s
.77246 .61607 m
.81127 .56282 L
s
.77246 .61607 m
.75845 .63628 L
s
.77246 .61607 m
.75567 .64651 L
s
.77246 .61607 m
.78052 .63838 L
s
.77246 .61607 m
.78895 .6067 L
s
.77246 .61607 m
.81261 .55434 L
s
.77246 .61607 m
.74422 .64854 L
s
.77246 .61607 m
.78477 .63028 L
s
.77246 .61607 m
.78398 .60517 L
s
.77246 .61607 m
.80888 .60227 L
s
.77246 .61607 m
.79969 .58354 L
s
.77246 .61607 m
.81435 .60724 L
s
.77246 .61607 m
.76263 .64571 L
s
.77246 .61607 m
.77814 .63713 L
s
.77246 .61607 m
.76873 .641 L
s
.77246 .61607 m
.78476 .62197 L
s
.77246 .61607 m
.72486 .66316 L
s
.77246 .61607 m
.79987 .59906 L
s
.77246 .61607 m
.80383 .59425 L
s
.77246 .61607 m
.75777 .64258 L
s
.77246 .61607 m
.73686 .65789 L
s
.77246 .61607 m
.74294 .65411 L
s
.77246 .61607 m
.72888 .66044 L
s
.77246 .61607 m
.79367 .61526 L
s
.77246 .61607 m
.78421 .6311 L
s
.77246 .61607 m
.78183 .6344 L
s
.77246 .61607 m
.75188 .65021 L
s
.77246 .61607 m
.73357 .65425 L
s
.77246 .61607 m
.78089 .63483 L
s
.77246 .61607 m
.75406 .64822 L
s
.77246 .61607 m
.75991 .64537 L
s
.77246 .61607 m
.77512 .63581 L
s
.77246 .61607 m
.78224 .63779 L
s
.77246 .61607 m
.74767 .65014 L
s
.77246 .61607 m
.79398 .60785 L
s
.77246 .61607 m
.79244 .61136 L
s
.77246 .61607 m
.79963 .60323 L
s
.77246 .61607 m
.79175 .61229 L
s
.77246 .61607 m
.79948 .59965 L
s
.77246 .61607 m
.77614 .63511 L
s
.77246 .61607 m
.78411 .63087 L
s
.77246 .61607 m
.80398 .58591 L
s
.77246 .61607 m
.78853 .59881 L
s
.77246 .61607 m
.79426 .62235 L
s
.77246 .61607 m
.78574 .61078 L
s
.77246 .61607 m
.77256 .63175 L
s
.77246 .61607 m
.79623 .60462 L
s
.77246 .61607 m
.79824 .59036 L
s
.77246 .61607 m
.80231 .59857 L
s
.77246 .61607 m
.77409 .63089 L
s
.77246 .61607 m
.76214 .64007 L
s
.77246 .61607 m
.80255 .61804 L
s
.77246 .61607 m
.73973 .65472 L
s
.77246 .61607 m
.73144 .65969 L
s
.77246 .61607 m
.8099 .57632 L
s
.77246 .61607 m
.74575 .65711 L
s
.77246 .61607 m
.80071 .59081 L
s
.77246 .61607 m
.80218 .5989 L
s
.77246 .61607 m
.80258 .59811 L
s
.77246 .61607 m
.79954 .62416 L
s
.77246 .61607 m
.81019 .60135 L
s
.77246 .61607 m
.8071 .61039 L
s
.77246 .61607 m
.80241 .6182 L
s
.77246 .61607 m
.81265 .60811 L
s
.77246 .61607 m
.80975 .60717 L
s
.77246 .61607 m
.81236 .55789 L
s
.77246 .61607 m
.80092 .59125 L
s
.77246 .61607 m
.73558 .65863 L
s
.77246 .61607 m
.79787 .62595 L
s
.77246 .61607 m
.81265 .60365 L
s
.77246 .61607 m
.74487 .65749 L
s
.77246 .61607 m
.80954 .61315 L
s
.77246 .61607 m
.79061 .59574 L
s
.77246 .61607 m
.79946 .59089 L
s
.77246 .61607 m
.80943 .60678 L
s
.77246 .61607 m
.76316 .63402 L
s
.77246 .61607 m
.79618 .60183 L
s
.77246 .61607 m
.79698 .60694 L
s
.77246 .61607 m
.77822 .6272 L
s
.77246 .61607 m
.80089 .60126 L
s
.77246 .61607 m
.72801 .66078 L
s
.77246 .61607 m
.77135 .63142 L
s
.77246 .61607 m
.79156 .62529 L
s
.77246 .61607 m
.81255 .55708 L
s
.77246 .61607 m
.7977 .62265 L
s
.77246 .61607 m
.808 .61532 L
s
.77246 .61607 m
.80367 .59564 L
s
.77246 .61607 m
.78189 .63438 L
s
.77246 .61607 m
.7588 .64195 L
s
.77246 .61607 m
.78299 .63506 L
s
.77246 .61607 m
.74007 .65476 L
s
.77246 .61607 m
.79974 .603 L
s
.77246 .61607 m
.80275 .61773 L
s
.77246 .61607 m
.77382 .63442 L
s
.77246 .61607 m
.77981 .63457 L
s
.77246 .61607 m
.77252 .63613 L
s
.77246 .61607 m
.78467 .63196 L
s
.77246 .61607 m
.75747 .63382 L
s
.77246 .61607 m
.78461 .63445 L
s
.77246 .61607 m
.77979 .63618 L
s
.77246 .61607 m
.74045 .65245 L
s
.77246 .61607 m
.80974 .61106 L
s
.77246 .61607 m
.80056 .61937 L
s
.77246 .61607 m
.81254 .60441 L
s
.77246 .61607 m
.74969 .65029 L
s
.77246 .61607 m
.75435 .6448 L
s
.77246 .61607 m
.81175 .60972 L
s
.77246 .61607 m
.75657 .64703 L
s
.77246 .61607 m
.75564 .64763 L
s
.77246 .61607 m
.75081 .64996 L
s
.77246 .61607 m
.79843 .60482 L
s
.77246 .61607 m
.80882 .61257 L
s
.77246 .61607 m
.81025 .60468 L
s
.77246 .61607 m
.80762 .61082 L
s
.77246 .61607 m
.78394 .63503 L
s
.77246 .61607 m
.75446 .6478 L
s
.77246 .61607 m
.7484 .64631 L
s
.77246 .61607 m
.76793 .5937 L
s
.77246 .61607 m
.73603 .65645 L
s
.77246 .61607 m
.81488 .56263 L
s
.77246 .61607 m
.77067 .64062 L
s
.77246 .61607 m
.79877 .58531 L
s
.77246 .61607 m
.80978 .57554 L
s
.77246 .61607 m
.80457 .58183 L
s
.77246 .61607 m
.81299 .57057 L
s
.77246 .61607 m
.75243 .64865 L
s
.77246 .61607 m
.7531 .64847 L
s
.77246 .61607 m
.78987 .61703 L
s
.77246 .61607 m
.80987 .57603 L
s
.77246 .61607 m
.79814 .6018 L
s
.77246 .61607 m
.76321 .64352 L
s
.77246 .61607 m
.7675 .64142 L
s
.77246 .61607 m
.76598 .64634 L
s
.77246 .61607 m
.76709 .64563 L
s
.77246 .61607 m
.73787 .65763 L
s
.77246 .61607 m
.73918 .65727 L
s
.77246 .61607 m
.76666 .64589 L
s
.77246 .61607 m
.78361 .63299 L
s
.77246 .61607 m
.77869 .6369 L
s
.77246 .61607 m
.78094 .63528 L
s
.77246 .61607 m
.77773 .59554 L
s
.77246 .61607 m
.81218 .55884 L
s
.77246 .61607 m
.75888 .64544 L
s
.77246 .61607 m
.80394 .57797 L
s
.77246 .61607 m
.77947 .63653 L
s
.77246 .61607 m
.80046 .60181 L
s
.77246 .61607 m
.7372 .65618 L
s
.77246 .61607 m
.77439 .63457 L
s
.77246 .61607 m
.78902 .6294 L
s
.77246 .61607 m
.77422 .59625 L
s
.77246 .61607 m
.76784 .60485 L
s
.77246 .61607 m
.78774 .63066 L
s
.77246 .61607 m
.77264 .62607 L
s
.77246 .61607 m
.77795 .63455 L
s
.77246 .61607 m
.80165 .60343 L
s
.77246 .61607 m
.81017 .61038 L
s
.77246 .61607 m
.77267 .6267 L
s
.77246 .61607 m
.7874 .61441 L
s
.77246 .61607 m
.80155 .61813 L
s
.77246 .61607 m
.79252 .60178 L
s
.77246 .61607 m
.77772 .6287 L
s
.77246 .61607 m
.80508 .5801 L
s
.77246 .61607 m
.81458 .5659 L
s
.77246 .61607 m
.777 .63395 L
s
.77246 .61607 m
.78117 .63496 L
s
.77246 .61607 m
.79622 .60891 L
s
.77246 .61607 m
.76759 .64537 L
s
.77246 .61607 m
.73504 .65498 L
s
.77246 .61607 m
.74456 .65454 L
s
.77246 .61607 m
.78358 .62509 L
s
.77246 .61607 m
.77799 .62164 L
s
.77246 .61607 m
.74644 .65258 L
s
.77246 .61607 m
.76914 .63307 L
s
.77246 .61607 m
.77997 .63844 L
s
.77246 .61607 m
.78061 .63378 L
s
.77246 .61607 m
.75885 .64884 L
s
.77246 .61607 m
.79899 .60426 L
s
.77246 .61607 m
.81019 .57823 L
s
.77246 .61607 m
.78562 .63292 L
s
.77246 .61607 m
.77815 .62568 L
s
.77246 .61607 m
.79405 .61149 L
s
.77246 .61607 m
.75174 .6563 L
s
.77246 .61607 m
.74526 .65079 L
s
.77246 .61607 m
.75957 .64025 L
s
.77246 .61607 m
.78328 .62074 L
s
.77246 .61607 m
.78058 .6356 L
s
.77246 .61607 m
.80498 .61341 L
s
.77246 .61607 m
.75137 .65189 L
s
.77246 .61607 m
.78229 .59649 L
s
.77246 .61607 m
.78297 .62504 L
s
.77246 .61607 m
.80358 .61543 L
s
.77246 .61607 m
.80603 .61329 L
s
.77246 .61607 m
.73882 .65705 L
s
.77246 .61607 m
.78075 .62338 L
s
.77246 .61607 m
.80488 .57947 L
s
.77246 .61607 m
.77343 .64039 L
s
.77246 .61607 m
.75636 .64808 L
s
.77246 .61607 m
.78676 .61559 L
s
.77246 .61607 m
.75324 .65087 L
s
.77246 .61607 m
.78519 .61864 L
s
.77246 .61607 m
.78647 .62091 L
s
.77246 .61607 m
.78206 .62594 L
s
.77246 .61607 m
.75858 .60798 L
s
.77246 .61607 m
.79641 .60137 L
s
.77246 .61607 m
.7708 .60978 L
s
.77246 .61607 m
.78998 .62839 L
s
.77246 .61607 m
.77758 .62403 L
s
.77246 .61607 m
.78101 .62632 L
s
.77246 .61607 m
.77866 .62871 L
s
.77246 .61607 m
.74887 .64909 L
s
.77246 .61607 m
.77281 .62483 L
s
.77246 .61607 m
.79583 .61077 L
s
.77246 .61607 m
.73692 .65514 L
s
.77246 .61607 m
.80363 .5957 L
s
.77246 .61607 m
.76643 .60072 L
s
.77246 .61607 m
.75995 .64506 L
s
.77246 .61607 m
.77311 .62671 L
s
.77246 .61607 m
.74363 .65521 L
s
.77246 .61607 m
.76518 .59573 L
s
.77246 .61607 m
.80707 .61032 L
s
.77246 .61607 m
.79098 .59994 L
s
.77246 .61607 m
.77309 .62978 L
s
.77246 .61607 m
.80091 .60285 L
s
.77246 .61607 m
.7552 .64742 L
s
.77246 .61607 m
.79533 .61179 L
s
.77246 .61607 m
.7639 .64312 L
s
.77246 .61607 m
.78267 .63219 L
s
.77246 .61607 m
.81014 .61008 L
s
.77246 .61607 m
.76689 .59444 L
s
.77246 .61607 m
.80495 .5807 L
s
.77246 .61607 m
.78173 .62137 L
s
.77246 .61607 m
.77186 .59692 L
s
.77246 .61607 m
.76499 .59672 L
s
.77246 .61607 m
.77281 .63617 L
s
.77246 .61607 m
.79654 .60831 L
s
.77246 .61607 m
.80337 .58411 L
s
.77246 .61607 m
.78034 .62753 L
s
.77246 .61607 m
.77349 .64218 L
s
.77246 .61607 m
.77324 .6257 L
s
.77246 .61607 m
.75202 .65115 L
s
.77246 .61607 m
.77973 .5988 L
s
.77246 .61607 m
.79437 .607 L
s
.77246 .61607 m
.78018 .62558 L
s
.77246 .61607 m
.79467 .61192 L
s
.77246 .61607 m
.77007 .63457 L
s
.77246 .61607 m
.77315 .59614 L
s
.77246 .61607 m
.77608 .59423 L
s
.77246 .61607 m
.77074 .64335 L
s
.77246 .61607 m
.7906 .61213 L
s
.77246 .61607 m
.77527 .62419 L
s
.77246 .61607 m
.77539 .63425 L
s
.77246 .61607 m
.76861 .64466 L
s
.77246 .61607 m
.76479 .6428 L
s
.77246 .61607 m
.78103 .59921 L
s
.77246 .61607 m
.77485 .59589 L
s
.77246 .61607 m
.77058 .64115 L
s
.77246 .61607 m
.77259 .59631 L
s
.77246 .61607 m
.77462 .6247 L
s
.77246 .61607 m
.78419 .62349 L
s
.77246 .61607 m
.77223 .64239 L
s
.77246 .61607 m
.79671 .60519 L
s
.77246 .61607 m
.7644 .59834 L
s
.77246 .61607 m
.78463 .62312 L
s
.77246 .61607 m
.77314 .61882 L
s
.77246 .61607 m
.78449 .59968 L
s
.77246 .61607 m
.7736 .62037 L
s
.77246 .61607 m
.792 .62618 L
s
.77246 .61607 m
.76627 .59552 L
s
.77246 .61607 m
.76371 .64059 L
s
.77246 .61607 m
.77504 .62652 L
s
.77246 .61607 m
.79322 .61469 L
s
.77246 .61607 m
.79869 .60299 L
s
.77246 .61607 m
.78082 .62712 L
s
.77246 .61607 m
.77433 .59617 L
s
.77246 .61607 m
.7743 .61784 L
s
.77246 .61607 m
.76779 .6344 L
s
.77246 .61607 m
.79015 .61865 L
s
.77246 .61607 m
.78241 .63375 L
s
.77246 .61607 m
.77394 .64189 L
s
.77246 .61607 m
.78338 .59884 L
s
.77246 .61607 m
.79592 .60853 L
s
.77246 .61607 m
.74217 .65592 L
s
.77246 .61607 m
.77828 .59817 L
s
.77246 .61607 m
.76942 .64412 L
s
.77246 .61607 m
.7941 .61343 L
s
.77246 .61607 m
.80949 .61544 L
s
.77246 .61607 m
.79193 .6143 L
s
.77246 .61607 m
.76524 .63878 L
s
.77246 .61607 m
.80603 .61188 L
s
.77246 .61607 m
.79855 .60501 L
s
.77246 .61607 m
.77089 .641 L
s
.77246 .61607 m
.76918 .60749 L
s
.77246 .61607 m
.7888 .60192 L
s
.77246 .61607 m
.79542 .60746 L
s
.77246 .61607 m
.79604 .62156 L
s
.77246 .61607 m
.77582 .62722 L
s
.77246 .61607 m
.77132 .64094 L
s
.77246 .61607 m
.7719 .6406 L
s
.77246 .61607 m
.77228 .61593 L
s
.77246 .61607 m
.76815 .60598 L
s
.77246 .61607 m
.76528 .6045 L
s
.77246 .61607 m
.78871 .62038 L
s
.77246 .61607 m
.80636 .58711 L
s
.77246 .61607 m
.7865 .60101 L
s
.77246 .61607 m
.7771 .62643 L
s
.77246 .61607 m
.79468 .60372 L
s
.77246 .61607 m
.77265 .61749 L
s
.77246 .61607 m
.7753 .6293 L
s
.77246 .61607 m
.77667 .62612 L
s
.77246 .61607 m
.77171 .5963 L
s
.77246 .61607 m
.79154 .60319 L
s
.77246 .61607 m
.77607 .62376 L
s
.77246 .61607 m
.76109 .64611 L
s
.77246 .61607 m
.76932 .64308 L
s
.77246 .61607 m
.76675 .59513 L
s
.77246 .61607 m
.80154 .59881 L
s
.77246 .61607 m
.80018 .60527 L
s
.77246 .61607 m
.76743 .60516 L
s
.77246 .61607 m
.76946 .642 L
s
.77246 .61607 m
.7923 .61385 L
s
.77246 .61607 m
.77759 .63119 L
s
.77246 .61607 m
.77027 .611 L
s
.77246 .61607 m
.76746 .60441 L
s
.77246 .61607 m
.7724 .63692 L
s
.77246 .61607 m
.75268 .65293 L
s
.77246 .61607 m
.77979 .6276 L
s
.77246 .61607 m
.76853 .64276 L
s
.77246 .61607 m
.77688 .62864 L
s
.77246 .61607 m
.79623 .6088 L
s
.77246 .61607 m
.77532 .6225 L
s
.77246 .61607 m
.78263 .59947 L
s
.77246 .61607 m
.80621 .58552 L
s
.77246 .61607 m
.76777 .6458 L
s
.77246 .61607 m
.79291 .60312 L
s
.77246 .61607 m
.77919 .62651 L
s
.77246 .61607 m
.78076 .62488 L
s
.77246 .61607 m
.77986 .62631 L
s
.77246 .61607 m
.77353 .62348 L
s
.77246 .61607 m
.79393 .62382 L
s
.77246 .61607 m
.77031 .61233 L
s
.77246 .61607 m
.77482 .62815 L
s
.77246 .61607 m
.79289 .60478 L
s
.77246 .61607 m
.76018 .63998 L
s
.77246 .61607 m
.78962 .61526 L
s
.77246 .61607 m
.79482 .61131 L
s
.77246 .61607 m
.75235 .65148 L
s
.77246 .61607 m
.79376 .60322 L
s
.77246 .61607 m
.78397 .62378 L
s
.77246 .61607 m
.79822 .60108 L
s
.77246 .61607 m
.77586 .62741 L
s
.77246 .61607 m
.75221 .64398 L
s
.77246 .61607 m
.77322 .61745 L
s
.77246 .61607 m
.79517 .60632 L
s
.77246 .61607 m
.77591 .63391 L
s
.77246 .61607 m
.784 .6251 L
s
.77246 .61607 m
.7863 .62274 L
s
.77246 .61607 m
.79607 .60944 L
s
.77246 .61607 m
.79997 .60862 L
s
.77246 .61607 m
.78837 .62955 L
s
.77246 .61607 m
.80153 .59833 L
s
.77246 .61607 m
.79336 .60401 L
s
.77246 .61607 m
.76301 .64685 L
s
.77246 .61607 m
.76902 .60832 L
s
.77246 .61607 m
.77428 .62351 L
s
.77246 .61607 m
.76387 .60652 L
s
.77246 .61607 m
.78241 .62612 L
s
.77246 .61607 m
.77889 .63 L
s
.77246 .61607 m
.79589 .6067 L
s
.77246 .61607 m
.79545 .6056 L
s
.77246 .61607 m
.77852 .62234 L
s
.77246 .61607 m
.79342 .62434 L
s
.77246 .61607 m
.78488 .62423 L
s
.77246 .61607 m
.75615 .65064 L
s
.77246 .61607 m
.79669 .60472 L
s
.77246 .61607 m
.78056 .62174 L
s
.77246 .61607 m
.78498 .63039 L
s
.77246 .61607 m
.78384 .62701 L
s
.77246 .61607 m
.79793 .60662 L
s
.77246 .61607 m
.79282 .62502 L
s
.77246 .61607 m
.7851 .6226 L
s
.77246 .61607 m
.79327 .61684 L
s
.77246 .61607 m
.80077 .60514 L
s
.77246 .61607 m
.78712 .62406 L
s
.77246 .61607 m
.78497 .62602 L
s
.77246 .61607 m
.79644 .61161 L
s
.77246 .61607 m
.7636 .6464 L
s
.77246 .61607 m
.78155 .62506 L
s
.77246 .61607 m
.7978 .6074 L
s
.77246 .61607 m
.78774 .61958 L
s
.77246 .61607 m
.77902 .62415 L
s
.77246 .61607 m
.79527 .61059 L
s
.77246 .61607 m
.75012 .64924 L
s
.77246 .61607 m
.79353 .61425 L
s
.77246 .61607 m
.80627 .58605 L
s
.77246 .61607 m
.79111 .62691 L
s
.77246 .61607 m
.78841 .62071 L
s
.77246 .61607 m
.78789 .62321 L
s
.77246 .61607 m
.79551 .61354 L
s
.77246 .61607 m
.77297 .64256 L
s
.77246 .61607 m
.79221 .61718 L
s
.77246 .61607 m
.79081 .59892 L
s
.77246 .61607 m
.7889 .62015 L
s
.77246 .61607 m
.76627 .63797 L
s
.77246 .61607 m
.78169 .62417 L
s
.77246 .61607 m
.77694 .63394 L
s
.77246 .61607 m
.78888 .62217 L
s
.77246 .61607 m
.79099 .61973 L
s
.77246 .61607 m
.78998 .62512 L
s
.77246 .61607 m
.79296 .615 L
s
.77246 .61607 m
.77134 .64294 L
s
.77246 .61607 m
.79091 .61765 L
s
.77246 .61607 m
.79168 .61887 L
s
.80127 .61986 m
.79394 .62457 L
s
.77539 .62904 m
.78549 .62952 L
s
.77539 .62904 m
.76469 .63915 L
s
.77539 .62904 m
.76165 .63945 L
s
.77539 .62904 m
.73669 .65633 L
s
.77539 .62904 m
.78477 .63028 L
s
.77539 .62904 m
.75777 .64258 L
s
.77539 .62904 m
.75991 .64537 L
s
.77539 .62904 m
.79397 .62113 L
s
.77539 .62904 m
.78411 .63087 L
s
.77539 .62904 m
.73973 .65472 L
s
.77539 .62904 m
.75943 .64402 L
s
.77539 .62904 m
.7588 .64195 L
s
.77539 .62904 m
.74007 .65476 L
s
.77539 .62904 m
.77981 .63457 L
s
.77539 .62904 m
.75008 .646 L
s
.77539 .62904 m
.75435 .6448 L
s
.77539 .62904 m
.73603 .65645 L
s
.77539 .62904 m
.80457 .58183 L
s
.77539 .62904 m
.76598 .64634 L
s
.77539 .62904 m
.76709 .64563 L
s
.77539 .62904 m
.76666 .64589 L
s
.77539 .62904 m
.75888 .64544 L
s
.77539 .62904 m
.80394 .57797 L
s
.77539 .62904 m
.7372 .65618 L
s
.77539 .62904 m
.77795 .63455 L
s
.77539 .62904 m
.80508 .5801 L
s
.77539 .62904 m
.75546 .64682 L
s
.77539 .62904 m
.76759 .64537 L
s
.77539 .62904 m
.77799 .62164 L
s
.77539 .62904 m
.74644 .65258 L
s
.77539 .62904 m
.78061 .63378 L
s
.77539 .62904 m
.80488 .57947 L
s
.77539 .62904 m
.75636 .64808 L
s
.77539 .62904 m
.77758 .62403 L
s
.77539 .62904 m
.74887 .64909 L
s
.77539 .62904 m
.75995 .64506 L
s
.77539 .62904 m
.80495 .5807 L
s
.77539 .62904 m
.77281 .63617 L
s
.77539 .62904 m
.77349 .64218 L
s
.77539 .62904 m
.75202 .65115 L
s
.77539 .62904 m
.77074 .64335 L
s
.77539 .62904 m
.76861 .64466 L
s
.77539 .62904 m
.77223 .64239 L
s
.77539 .62904 m
.80187 .59169 L
s
.77539 .62904 m
.76371 .64059 L
s
.77539 .62904 m
.79869 .60299 L
s
.77539 .62904 m
.77394 .64189 L
s
.77539 .62904 m
.76942 .64412 L
s
.77539 .62904 m
.76946 .642 L
s
.77539 .62904 m
.76853 .64276 L
s
.77539 .62904 m
.76777 .6458 L
s
.77539 .62904 m
.79822 .60108 L
s
.77539 .62904 m
.79997 .60862 L
s
.77539 .62904 m
.76301 .64685 L
s
.77539 .62904 m
.78498 .63039 L
s
.77539 .62904 m
.7636 .6464 L
s
.77539 .62904 m
.77297 .64256 L
s
.77539 .62904 m
.79081 .59892 L
s
.77539 .62904 m
.78998 .62512 L
s
.77539 .62904 m
.77134 .64294 L
s
.78613 .62979 m
.75777 .64258 L
s
.78613 .62979 m
.79426 .62235 L
s
.78613 .62979 m
.77325 .63688 L
s
.78613 .62979 m
.73973 .65472 L
s
.78613 .62979 m
.75008 .646 L
s
.78613 .62979 m
.80457 .58183 L
s
.78613 .62979 m
.80394 .57797 L
s
.78613 .62979 m
.80508 .5801 L
s
.78613 .62979 m
.80488 .57947 L
s
.78613 .62979 m
.75636 .64808 L
s
.78613 .62979 m
.77758 .62403 L
s
.78613 .62979 m
.80495 .5807 L
s
.78613 .62979 m
.80187 .59169 L
s
.78613 .62979 m
.79869 .60299 L
s
.78613 .62979 m
.76946 .642 L
s
.78613 .62979 m
.76853 .64276 L
s
.78613 .62979 m
.79393 .62382 L
s
.78613 .62979 m
.79997 .60862 L
s
.78613 .62979 m
.78837 .62955 L
s
.78613 .62979 m
.76301 .64685 L
s
.78613 .62979 m
.79342 .62434 L
s
.78613 .62979 m
.79282 .62502 L
s
.78613 .62979 m
.79111 .62691 L
s
.78613 .62979 m
.79081 .59892 L
s
.78476 .62197 m
.65807 .59061 L
s
.8099 .57632 m
.80425 .42665 L
s
.84946 .37924 m
.84723 .36782 L
s
.84946 .37924 m
.84634 .36706 L
s
.40198 .71849 m
.43592 .70697 L
s
.43592 .70697 m
.42449 .73548 L
s
.43592 .70697 m
.49111 .68997 L
s
.43592 .70697 m
.4304 .74009 L
s
.43592 .70697 m
.38259 .69154 L
s
.43592 .70697 m
.38263 .69924 L
s
.43592 .70697 m
.42802 .73839 L
s
.43592 .70697 m
.3821 .69751 L
s
.43592 .70697 m
.41088 .72813 L
s
.43592 .70697 m
.40355 .72248 L
s
.43592 .70697 m
.39797 .7176 L
s
.43592 .70697 m
.39268 .7108 L
s
.43592 .70697 m
.38333 .69358 L
s
.43592 .70697 m
.40481 .71601 L
s
.43592 .70697 m
.38657 .70226 L
s
.43592 .70697 m
.54648 .58387 L
s
.43592 .70697 m
.54568 .58286 L
s
.16808 .80308 m
.13479 .7681 L
s
.13479 .7681 m
.17938 .81397 L
s
.13479 .7681 m
.15648 .7941 L
s
.13479 .7681 m
.20518 .4957 L
s
.13479 .7681 m
.14382 .78196 L
s
.28816 .11187 m
.28047 .14636 L
s
.28047 .14636 m
.27453 .10657 L
s
.28047 .14636 m
.26948 .1132 L
s
.28047 .14636 m
.2754 .1105 L
s
.28047 .14636 m
.26641 .11519 L
s
.78712 .2892 m
.76033 .29161 L
s
.78712 .2892 m
.72326 .25875 L
s
.78712 .2892 m
.71113 .26445 L
s
.76033 .29161 m
.71113 .26445 L
s
.76033 .29161 m
.81558 .43104 L
s
.72326 .25875 m
.71113 .26445 L
s
.72326 .25875 m
.74219 .19725 L
s
.71113 .26445 m
.57073 .3852 L
s
.71113 .26445 m
.68082 .23603 L
s
.71113 .26445 m
.64876 .18832 L
s
.55141 .28334 m
.60247 .38248 L
s
.55141 .28334 m
.54729 .28499 L
s
.52671 .13495 m
.57287 .14406 L
s
.52671 .13495 m
.51162 .14719 L
s
.84523 .3631 m
.84723 .36782 L
s
.84523 .3631 m
.84634 .36706 L
s
.686 .22436 m
.73971 .25568 L
s
.83514 .42358 m
.83402 .4231 L
s
.74266 .25422 m
.78663 .26204 L
s
.74266 .25422 m
.79198 .28102 L
s
.75089 .24894 m
.73971 .25568 L
s
.57112 .15875 m
.60556 .15052 L
s
.32375 .43994 m
.37817 .40009 L
s
.45333 .40333 m
.50171 .36272 L
s
.62951 .69719 m
.64479 .68735 L
s
.64479 .68735 m
.64395 .63281 L
s
.83343 .44981 m
.83319 .44681 L
s
.83319 .44681 m
.8333 .44873 L
s
.83319 .44681 m
.81714 .4207 L
s
.83319 .44681 m
.82305 .38981 L
s
.83319 .44681 m
.8339 .45093 L
s
.83319 .44681 m
.85858 .50333 L
s
.83319 .44681 m
.82946 .45438 L
s
.83319 .44681 m
.83257 .44297 L
s
.79607 .30613 m
.7658 .31059 L
s
.79607 .30613 m
.854 .28499 L
s
.79607 .30613 m
.8094 .28084 L
s
.854 .28499 m
.78848 .2798 L
s
.854 .28499 m
.8094 .28084 L
s
.854 .28499 m
.77687 .3149 L
s
.854 .28499 m
.8512 .33033 L
s
.854 .28499 m
.82266 .31661 L
s
.854 .28499 m
.87927 .28438 L
s
.854 .28499 m
.81083 .31094 L
s
.854 .28499 m
.84359 .29766 L
s
.854 .28499 m
.8842 .30472 L
s
.854 .28499 m
.82075 .32707 L
s
.854 .28499 m
.78461 .27525 L
s
.854 .28499 m
.85197 .35398 L
s
.854 .28499 m
.87769 .27922 L
s
.854 .28499 m
.8861 .29886 L
s
.854 .28499 m
.80931 .26286 L
s
.8094 .28084 m
.76393 .27018 L
s
.8094 .28084 m
.85205 .31307 L
s
.8094 .28084 m
.7867 .29509 L
s
.8094 .28084 m
.78853 .25046 L
s
.8094 .28084 m
.80727 .31951 L
s
.64147 .69832 m
.64479 .68735 L
s
.81489 .71416 m
.82582 .70494 L
s
.51629 .49136 m
.60268 .39631 L
s
.51629 .49136 m
.62911 .4052 L
s
.51629 .49136 m
.54648 .58387 L
s
.51629 .49136 m
.54568 .58286 L
s
.60268 .39631 m
.57842 .46528 L
s
.60268 .39631 m
.69756 .25782 L
s
.60268 .39631 m
.60604 .426 L
s
.60268 .39631 m
.56765 .27214 L
s
.60268 .39631 m
.56787 .27292 L
s
.60268 .39631 m
.54648 .58387 L
s
.60268 .39631 m
.54568 .58286 L
s
.84961 .32448 m
.8512 .33033 L
s
.8512 .33033 m
.79429 .28229 L
s
.8512 .33033 m
.84359 .29766 L
s
.8512 .33033 m
.85197 .32974 L
s
.8512 .33033 m
.84541 .33172 L
s
.8512 .33033 m
.83805 .33182 L
s
.8512 .33033 m
.85076 .32698 L
s
.8512 .33033 m
.85047 .3264 L
s
.8512 .33033 m
.8319 .31842 L
s
.8512 .33033 m
.8494 .32424 L
s
.8512 .33033 m
.84407 .32874 L
s
.8512 .33033 m
.84454 .32972 L
s
.8512 .33033 m
.82903 .31899 L
s
.66761 .20787 m
.70051 .21539 L
s
.70051 .21539 m
.78508 .23755 L
s
.70051 .21539 m
.74507 .21976 L
s
.70051 .21539 m
.68429 .20974 L
s
.70051 .21539 m
.64876 .18832 L
s
.70051 .21539 m
.71118 .28069 L
s
.70051 .21539 m
.6827 .20938 L
s
.82506 .33607 m
.81083 .31094 L
s
.81083 .31094 m
.82075 .32707 L
s
.81083 .31094 m
.83805 .33182 L
s
.81083 .31094 m
.8168 .31088 L
s
.81083 .31094 m
.82835 .32723 L
s
.81083 .31094 m
.80869 .30578 L
s
.81083 .31094 m
.81827 .32279 L
s
.81083 .31094 m
.82756 .32578 L
s
.81083 .31094 m
.8193 .32449 L
s
.81083 .31094 m
.82903 .31899 L
s
.81083 .31094 m
.82044 .32655 L
s
.4167 .3956 m
.45132 .37922 L
s
.62584 .18456 m
.63911 .18717 L
s
.74221 .22197 m
.75111 .23696 L
s
.83699 .57365 m
.82537 .58521 L
s
.83699 .57365 m
.80187 .59169 L
s
.83699 .57365 m
.79869 .60299 L
s
.83699 .57365 m
.84002 .56367 L
s
.83699 .57365 m
.79997 .60862 L
s
.83699 .57365 m
.83975 .56455 L
s
.83699 .57365 m
.79081 .59892 L
s
.46689 .25938 m
.45139 .27113 L
s
.45139 .27113 m
.50369 .31842 L
s
.7723 .65195 m
.79155 .63077 L
s
.79155 .63077 m
.77139 .65254 L
s
.79155 .63077 m
.72678 .65989 L
s
.79155 .63077 m
.75991 .64537 L
s
.79155 .63077 m
.79698 .60694 L
s
.79155 .63077 m
.77357 .65047 L
s
.79155 .63077 m
.78078 .64519 L
s
.79155 .63077 m
.76793 .5937 L
s
.79155 .63077 m
.78987 .61703 L
s
.79155 .63077 m
.76598 .64634 L
s
.79155 .63077 m
.76709 .64563 L
s
.79155 .63077 m
.76666 .64589 L
s
.79155 .63077 m
.77773 .59554 L
s
.79155 .63077 m
.75888 .64544 L
s
.79155 .63077 m
.77422 .59625 L
s
.79155 .63077 m
.76784 .60485 L
s
.79155 .63077 m
.77264 .62607 L
s
.79155 .63077 m
.80165 .60343 L
s
.79155 .63077 m
.77267 .6267 L
s
.79155 .63077 m
.77772 .6287 L
s
.79155 .63077 m
.79622 .60891 L
s
.79155 .63077 m
.76759 .64537 L
s
.79155 .63077 m
.78358 .62509 L
s
.79155 .63077 m
.77799 .62164 L
s
.79155 .63077 m
.79899 .60426 L
s
.79155 .63077 m
.77815 .62568 L
s
.79155 .63077 m
.78229 .59649 L
s
.79155 .63077 m
.78297 .62504 L
s
.79155 .63077 m
.7349 .65574 L
s
.79155 .63077 m
.78206 .62594 L
s
.79155 .63077 m
.75858 .60798 L
s
.79155 .63077 m
.79641 .60137 L
s
.79155 .63077 m
.7708 .60978 L
s
.79155 .63077 m
.77758 .62403 L
s
.79155 .63077 m
.78101 .62632 L
s
.79155 .63077 m
.77866 .62871 L
s
.79155 .63077 m
.77281 .62483 L
s
.79155 .63077 m
.79583 .61077 L
s
.79155 .63077 m
.76643 .60072 L
s
.79155 .63077 m
.75995 .64506 L
s
.79155 .63077 m
.77311 .62671 L
s
.79155 .63077 m
.76518 .59573 L
s
.79155 .63077 m
.79098 .59994 L
s
.79155 .63077 m
.79533 .61179 L
s
.79155 .63077 m
.76689 .59444 L
s
.79155 .63077 m
.77186 .59692 L
s
.79155 .63077 m
.76499 .59672 L
s
.79155 .63077 m
.79654 .60831 L
s
.79155 .63077 m
.78034 .62753 L
s
.79155 .63077 m
.77349 .64218 L
s
.79155 .63077 m
.77324 .6257 L
s
.79155 .63077 m
.77973 .5988 L
s
.79155 .63077 m
.79467 .61192 L
s
.79155 .63077 m
.77315 .59614 L
s
.79155 .63077 m
.77608 .59423 L
s
.79155 .63077 m
.77074 .64335 L
s
.79155 .63077 m
.77527 .62419 L
s
.79155 .63077 m
.76861 .64466 L
s
.79155 .63077 m
.78103 .59921 L
s
.79155 .63077 m
.77485 .59589 L
s
.79155 .63077 m
.77259 .59631 L
s
.79155 .63077 m
.77462 .6247 L
s
.79155 .63077 m
.77223 .64239 L
s
.79155 .63077 m
.79671 .60519 L
s
.79155 .63077 m
.80187 .59169 L
s
.79155 .63077 m
.7644 .59834 L
s
.79155 .63077 m
.77314 .61882 L
s
.79155 .63077 m
.78449 .59968 L
s
.79155 .63077 m
.7736 .62037 L
s
.79155 .63077 m
.76627 .59552 L
s
.79155 .63077 m
.77504 .62652 L
s
.79155 .63077 m
.79322 .61469 L
s
.79155 .63077 m
.79869 .60299 L
s
.79155 .63077 m
.78082 .62712 L
s
.79155 .63077 m
.77433 .59617 L
s
.79155 .63077 m
.7743 .61784 L
s
.79155 .63077 m
.79015 .61865 L
s
.79155 .63077 m
.77394 .64189 L
s
.79155 .63077 m
.78338 .59884 L
s
.79155 .63077 m
.79592 .60853 L
s
.79155 .63077 m
.77828 .59817 L
s
.79155 .63077 m
.76942 .64412 L
s
.79155 .63077 m
.7941 .61343 L
s
.79155 .63077 m
.79855 .60501 L
s
.79155 .63077 m
.77691 .64845 L
s
.79155 .63077 m
.76918 .60749 L
s
.79155 .63077 m
.7888 .60192 L
s
.79155 .63077 m
.79542 .60746 L
s
.79155 .63077 m
.77228 .61593 L
s
.79155 .63077 m
.76815 .60598 L
s
.79155 .63077 m
.76528 .6045 L
s
.79155 .63077 m
.78871 .62038 L
s
.79155 .63077 m
.7865 .60101 L
s
.79155 .63077 m
.7771 .62643 L
s
.79155 .63077 m
.79468 .60372 L
s
.79155 .63077 m
.77265 .61749 L
s
.79155 .63077 m
.77667 .62612 L
s
.79155 .63077 m
.77171 .5963 L
s
.79155 .63077 m
.79154 .60319 L
s
.79155 .63077 m
.77607 .62376 L
s
.79155 .63077 m
.76675 .59513 L
s
.79155 .63077 m
.76743 .60516 L
s
.79155 .63077 m
.77759 .63119 L
s
.79155 .63077 m
.77027 .611 L
s
.79155 .63077 m
.76746 .60441 L
s
.79155 .63077 m
.7724 .63692 L
s
.79155 .63077 m
.77979 .6276 L
s
.79155 .63077 m
.77688 .62864 L
s
.79155 .63077 m
.79623 .6088 L
s
.79155 .63077 m
.77532 .6225 L
s
.79155 .63077 m
.78263 .59947 L
s
.79155 .63077 m
.76777 .6458 L
s
.79155 .63077 m
.79291 .60312 L
s
.79155 .63077 m
.77986 .62631 L
s
.79155 .63077 m
.77353 .62348 L
s
.79155 .63077 m
.79393 .62382 L
s
.79155 .63077 m
.77031 .61233 L
s
.79155 .63077 m
.77482 .62815 L
s
.79155 .63077 m
.79289 .60478 L
s
.79155 .63077 m
.79482 .61131 L
s
.79155 .63077 m
.79376 .60322 L
s
.79155 .63077 m
.77586 .62741 L
s
.79155 .63077 m
.77322 .61745 L
s
.79155 .63077 m
.79517 .60632 L
s
.79155 .63077 m
.784 .6251 L
s
.79155 .63077 m
.7863 .62274 L
s
.79155 .63077 m
.79607 .60944 L
s
.79155 .63077 m
.79997 .60862 L
s
.79155 .63077 m
.78837 .62955 L
s
.79155 .63077 m
.79336 .60401 L
s
.79155 .63077 m
.7749 .65002 L
s
.79155 .63077 m
.76902 .60832 L
s
.79155 .63077 m
.77428 .62351 L
s
.79155 .63077 m
.76387 .60652 L
s
.79155 .63077 m
.78241 .62612 L
s
.79155 .63077 m
.77889 .63 L
s
.79155 .63077 m
.79589 .6067 L
s
.79155 .63077 m
.79545 .6056 L
s
.79155 .63077 m
.77852 .62234 L
s
.79155 .63077 m
.79342 .62434 L
s
.79155 .63077 m
.78488 .62423 L
s
.79155 .63077 m
.77671 .64862 L
s
.79155 .63077 m
.79669 .60472 L
s
.79155 .63077 m
.78056 .62174 L
s
.79155 .63077 m
.78384 .62701 L
s
.79155 .63077 m
.79793 .60662 L
s
.79155 .63077 m
.79282 .62502 L
s
.79155 .63077 m
.79327 .61684 L
s
.79155 .63077 m
.78712 .62406 L
s
.79155 .63077 m
.78497 .62602 L
s
.79155 .63077 m
.79644 .61161 L
s
.79155 .63077 m
.78155 .62506 L
s
.79155 .63077 m
.7978 .6074 L
s
.79155 .63077 m
.79527 .61059 L
s
.79155 .63077 m
.79353 .61425 L
s
.79155 .63077 m
.79111 .62691 L
s
.79155 .63077 m
.78841 .62071 L
s
.79155 .63077 m
.78789 .62321 L
s
.79155 .63077 m
.79551 .61354 L
s
.79155 .63077 m
.77297 .64256 L
s
.79155 .63077 m
.79081 .59892 L
s
.79155 .63077 m
.7889 .62015 L
s
.79155 .63077 m
.78888 .62217 L
s
.79155 .63077 m
.79099 .61973 L
s
.79155 .63077 m
.79296 .615 L
s
.79155 .63077 m
.77134 .64294 L
s
.79155 .63077 m
.79091 .61765 L
s
.79155 .63077 m
.79168 .61887 L
s
.75001 .18636 m
.74219 .19725 L
s
.44451 .09458 m
.46157 .10498 L
s
.71469 .72517 m
.74404 .72715 L
s
.71469 .72517 m
.7311 .70531 L
s
.74404 .72715 m
.7311 .70531 L
s
.74404 .72715 m
.78986 .75401 L
s
.74404 .72715 m
.80058 .745 L
s
.74404 .72715 m
.72078 .7241 L
s
.74404 .72715 m
.72953 .72163 L
s
.74404 .72715 m
.79245 .7519 L
s
.74404 .72715 m
.73953 .71712 L
s
.74404 .72715 m
.79755 .74762 L
s
.74404 .72715 m
.79507 .74968 L
s
.7311 .70531 m
.72078 .7241 L
s
.7311 .70531 m
.72178 .72385 L
s
.7311 .70531 m
.72953 .72163 L
s
.7311 .70531 m
.73836 .71772 L
s
.7311 .70531 m
.73953 .71712 L
s
.7311 .70531 m
.73725 .71827 L
s
.7311 .70531 m
.73221 .72052 L
s
.7311 .70531 m
.73428 .71965 L
s
.3004 .20797 m
.29206 .22088 L
s
.29206 .22088 m
.30752 .2001 L
s
.29206 .22088 m
.30369 .20366 L
s
.29206 .22088 m
.30515 .20217 L
s
.29206 .22088 m
.25735 .2445 L
s
.29206 .22088 m
.30637 .20104 L
s
.76684 .3328 m
.69056 .38838 L
s
.68607 .23769 m
.76207 .28419 L
s
.81253 .61812 m
.82061 .57812 L
s
.82061 .57812 m
.81864 .6097 L
s
.82061 .57812 m
.82409 .60112 L
s
.82061 .57812 m
.8394 .56054 L
s
.82061 .57812 m
.83557 .57634 L
s
.82061 .57812 m
.84015 .55627 L
s
.82061 .57812 m
.83592 .57531 L
s
.82061 .57812 m
.79574 .63558 L
s
.82061 .57812 m
.825 .59952 L
s
.82061 .57812 m
.83993 .55757 L
s
.82061 .57812 m
.83292 .58326 L
s
.82061 .57812 m
.81464 .61526 L
s
.82061 .57812 m
.82928 .59157 L
s
.82061 .57812 m
.83016 .58969 L
s
.82061 .57812 m
.8357 .57578 L
s
.82061 .57812 m
.81977 .60794 L
s
.82061 .57812 m
.83598 .5749 L
s
.82061 .57812 m
.82665 .59651 L
s
.82061 .57812 m
.80301 .62873 L
s
.82061 .57812 m
.76384 .64732 L
s
.82061 .57812 m
.83418 .58017 L
s
.82061 .57812 m
.84021 .55223 L
s
.82061 .57812 m
.83542 .5766 L
s
.82061 .57812 m
.82344 .60207 L
s
.82061 .57812 m
.83728 .57093 L
s
.82061 .57812 m
.83156 .58654 L
s
.82061 .57812 m
.80187 .59169 L
s
.82061 .57812 m
.83438 .57951 L
s
.82061 .57812 m
.79869 .60299 L
s
.82061 .57812 m
.83365 .58142 L
s
.82061 .57812 m
.79997 .60862 L
s
.82061 .57812 m
.79081 .59892 L
s
.82061 .57812 m
.83248 .58435 L
s
.7353 .25347 m
.7398 .25681 L
s
.7398 .25681 m
.75157 .265 L
s
.7398 .25681 m
.71439 .24403 L
s
.7398 .25681 m
.6302 .30436 L
s
.7398 .25681 m
.70555 .24778 L
s
.7398 .25681 m
.80023 .30412 L
s
.7398 .25681 m
.72105 .24638 L
s
.7398 .25681 m
.74405 .25938 L
s
.7398 .25681 m
.72994 .25045 L
s
.7398 .25681 m
.74651 .24223 L
s
.7398 .25681 m
.73684 .25443 L
s
.7398 .25681 m
.73839 .24362 L
s
.7398 .25681 m
.77063 .2647 L
s
.7398 .25681 m
.72801 .24948 L
s
.7398 .25681 m
.74162 .25806 L
s
.7398 .25681 m
.75692 .26046 L
s
.7398 .25681 m
.78036 .26891 L
s
.7398 .25681 m
.74821 .2554 L
s
.7398 .25681 m
.73256 .25191 L
s
.7398 .25681 m
.74219 .19725 L
s
.76291 .54616 m
.68772 .54591 L
s
.76291 .54616 m
.65371 .55603 L
s
.64333 .2243 m
.63779 .37378 L
s
.64333 .2243 m
.68815 .24329 L
s
.64333 .2243 m
.67376 .3155 L
s
.67376 .3155 m
.70253 .26989 L
s
.67376 .3155 m
.6912 .24685 L
s
.67376 .3155 m
.60604 .426 L
s
.67376 .3155 m
.61619 .41712 L
s
.67376 .3155 m
.62696 .28888 L
s
.67376 .3155 m
.70875 .25748 L
s
.54562 .28525 m
.60247 .38248 L
s
.71365 .22733 m
.67131 .35167 L
s
.71365 .22733 m
.75111 .23696 L
s
.71365 .22733 m
.628 .19825 L
s
.71365 .22733 m
.78341 .2903 L
s
.71365 .22733 m
.70555 .24778 L
s
.71365 .22733 m
.78036 .26891 L
s
.77701 .238 m
.76154 .22675 L
s
.70362 .79061 m
.69126 .71314 L
s
.44962 .27187 m
.44335 .27806 L
s
.69214 .65751 m
.73443 .6321 L
s
.73443 .6321 m
.71845 .65116 L
s
.73443 .6321 m
.69797 .6579 L
s
.73443 .6321 m
.73652 .63944 L
s
.73443 .6321 m
.68918 .6686 L
s
.73443 .6321 m
.72565 .64715 L
s
.73443 .6321 m
.72267 .64888 L
s
.73443 .6321 m
.72042 .65013 L
s
.73443 .6321 m
.73603 .63623 L
s
.73443 .6321 m
.70287 .65664 L
s
.73443 .6321 m
.91941 .50075 L
s
.73443 .6321 m
.71662 .65206 L
s
.73443 .6321 m
.73167 .63674 L
s
.73443 .6321 m
.72404 .64784 L
s
.8045 .54303 m
.80361 .51536 L
s
.47707 .11099 m
.45989 .13898 L
s
.74939 .36186 m
.67692 .44022 L
s
.67692 .44022 m
.59816 .55399 L
s
.67692 .44022 m
.64195 .53923 L
s
.67692 .44022 m
.73325 .5446 L
s
.67692 .44022 m
.72464 .499 L
s
.67692 .44022 m
.63833 .19699 L
s
.67692 .44022 m
.71763 .51217 L
s
.67692 .44022 m
.77565 .39826 L
s
.67692 .44022 m
.54213 .53639 L
s
.67692 .44022 m
.54124 .53669 L
s
.67692 .44022 m
.76872 .38915 L
s
.57371 .66127 m
.59187 .65478 L
s
.7503 .36475 m
.67692 .44022 L
s
.56015 .20671 m
.53192 .18862 L
s
.56015 .20671 m
.53857 .2029 L
s
.56015 .20671 m
.5393 .20082 L
s
.53921 .2417 m
.59082 .35405 L
s
.59082 .35405 m
.60482 .22352 L
s
.59082 .35405 m
.66712 .3074 L
s
.59082 .35405 m
.60268 .39631 L
s
.59082 .35405 m
.5878 .4621 L
s
.59082 .35405 m
.71773 .36533 L
s
.59082 .35405 m
.62911 .4052 L
s
.59082 .35405 m
.71584 .2517 L
s
.59082 .35405 m
.54648 .58387 L
s
.59082 .35405 m
.54568 .58286 L
s
.43456 .39199 m
.47404 .40517 L
s
.52191 .24251 m
.51102 .28463 L
s
.54515 .24522 m
.51102 .28463 L
s
.47975 .29095 m
.52932 .26441 L
s
.52932 .26441 m
.50538 .26627 L
s
.52932 .26441 m
.51449 .17134 L
s
.52932 .26441 m
.51306 .26244 L
s
.52932 .26441 m
.49817 .27075 L
s
.52932 .26441 m
.53326 .19498 L
s
.52932 .26441 m
.57073 .3852 L
s
.52932 .26441 m
.57556 .34079 L
s
.52932 .26441 m
.4971 .27139 L
s
.52932 .26441 m
.4989 .27026 L
s
.16593 .57897 m
.16992 .57053 L
s
.16992 .57053 m
.16841 .5785 L
s
.16992 .57053 m
.19441 .6074 L
s
.16992 .57053 m
.17597 .58512 L
s
.16992 .57053 m
.15542 .54718 L
s
.16992 .57053 m
.16246 .56618 L
s
.16992 .57053 m
.15656 .55366 L
s
.16992 .57053 m
.15946 .56589 L
s
.16992 .57053 m
.17915 .59737 L
s
.16992 .57053 m
.16297 .57326 L
s
.16992 .57053 m
.16738 .58146 L
s
.16992 .57053 m
.16444 .576 L
s
.16992 .57053 m
.16232 .5719 L
s
.16992 .57053 m
.15701 .55867 L
s
.16992 .57053 m
.15955 .56566 L
s
.16992 .57053 m
.15801 .56178 L
s
.74691 .22398 m
.75111 .23696 L
s
.79747 .2517 m
.79544 .25075 L
s
.09183 .41422 m
.09179 .41179 L
s
.09179 .41179 m
.0918 .41131 L
s
.38659 .22608 m
.36849 .25111 L
s
.19174 .22874 m
.21066 .19309 L
s
.19174 .22874 m
.17453 .27273 L
s
.21066 .19309 m
.22762 .16206 L
s
.17453 .27273 m
.18124 .23549 L
s
.17453 .27273 m
.20518 .4957 L
s
.17453 .27273 m
.28346 .25437 L
s
.65344 .16775 m
.65347 .16741 L
s
.65344 .16775 m
.6547 .1676 L
s
.65344 .16775 m
.71346 .22037 L
s
.65344 .16775 m
.65616 .16787 L
s
.71346 .22037 m
.68783 .23269 L
s
.71346 .22037 m
.66034 .2827 L
s
.71346 .22037 m
.72002 .41786 L
s
.71346 .22037 m
.68082 .23603 L
s
.71346 .22037 m
.78853 .25046 L
s
.71346 .22037 m
.69803 .16588 L
s
.71346 .22037 m
.70979 .25367 L
s
.71346 .22037 m
.64573 .06608 L
s
.80216 .4775 m
.67745 .49834 L
s
.67745 .49834 m
.65936 .48001 L
s
.67745 .49834 m
.67692 .44022 L
s
.67745 .49834 m
.67893 .51288 L
s
.67745 .49834 m
.58571 .5287 L
s
.67745 .49834 m
.56411 .53779 L
s
.67745 .49834 m
.80187 .59169 L
s
.67745 .49834 m
.56393 .5376 L
s
.67745 .49834 m
.79869 .60299 L
s
.67745 .49834 m
.80284 .49081 L
s
.67745 .49834 m
.79997 .60862 L
s
.67745 .49834 m
.79081 .59892 L
s
.45829 .35344 m
.47404 .40517 L
s
.80509 .36463 m
.81159 .37988 L
s
.74529 .24143 m
.74868 .23254 L
s
.74529 .24143 m
.7398 .25681 L
s
.74868 .23254 m
.73433 .22339 L
s
.74868 .23254 m
.76152 .28919 L
s
.74868 .23254 m
.75454 .22844 L
s
.74868 .23254 m
.7258 .21316 L
s
.74868 .23254 m
.73566 .23655 L
s
.74868 .23254 m
.72478 .21271 L
s
.74868 .23254 m
.78622 .2581 L
s
.74868 .23254 m
.76555 .23706 L
s
.74868 .23254 m
.76824 .2394 L
s
.74868 .23254 m
.73753 .22054 L
s
.74868 .23254 m
.74615 .22449 L
s
.74868 .23254 m
.75238 .23857 L
s
.74868 .23254 m
.81226 .29633 L
s
.74868 .23254 m
.71377 .22511 L
s
.74868 .23254 m
.75682 .23043 L
s
.74868 .23254 m
.74376 .22314 L
s
.74868 .23254 m
.75115 .22676 L
s
.74868 .23254 m
.73439 .22338 L
s
.74868 .23254 m
.77656 .29973 L
s
.74868 .23254 m
.77511 .24149 L
s
.74868 .23254 m
.77026 .26818 L
s
.74868 .23254 m
.74857 .22532 L
s
.74868 .23254 m
.74747 .2249 L
s
.74868 .23254 m
.75157 .22706 L
s
.74868 .23254 m
.74938 .22579 L
s
.74868 .23254 m
.76045 .23299 L
s
.74868 .23254 m
.74651 .24223 L
s
.74868 .23254 m
.75844 .23153 L
s
.74868 .23254 m
.76866 .23991 L
s
.74868 .23254 m
.75062 .22648 L
s
.74868 .23254 m
.75206 .22732 L
s
.74868 .23254 m
.72856 .23629 L
s
.74868 .23254 m
.73449 .23596 L
s
.74868 .23254 m
.75415 .22866 L
s
.45015 .25168 m
.47872 .21975 L
s
.61044 .44694 m
.65156 .37035 L
s
.61044 .44694 m
.70204 .27981 L
s
.61044 .44694 m
.54648 .58387 L
s
.61044 .44694 m
.54568 .58286 L
s
.56462 .26719 m
.6302 .30436 L
s
.6302 .30436 m
.74292 .23887 L
s
.6302 .30436 m
.74929 .215 L
s
.6302 .30436 m
.60396 .29279 L
s
.6302 .30436 m
.54312 .28931 L
s
.6302 .30436 m
.50167 .38988 L
s
.6302 .30436 m
.55112 .27752 L
s
.80678 .26139 m
.79609 .27181 L
s
.79609 .27181 m
.78955 .30396 L
s
.79609 .27181 m
.76271 .2823 L
s
.79609 .27181 m
.77213 .22838 L
s
.79609 .27181 m
.8117 .31482 L
s
.79609 .27181 m
.7801 .25742 L
s
.79609 .27181 m
.78245 .24155 L
s
.79609 .27181 m
.76897 .27466 L
s
.79609 .27181 m
.79653 .26838 L
s
.79609 .27181 m
.87288 .38055 L
s
.79609 .27181 m
.79432 .27455 L
s
.79609 .27181 m
.76336 .22689 L
s
.79609 .27181 m
.77801 .25882 L
s
.79609 .27181 m
.71568 .22927 L
s
.79609 .27181 m
.74068 .29974 L
s
.79609 .27181 m
.79777 .2847 L
s
.79609 .27181 m
.77646 .27734 L
s
.79609 .27181 m
.77813 .27626 L
s
.79609 .27181 m
.76248 .25687 L
s
.79609 .27181 m
.78163 .27866 L
s
.79609 .27181 m
.7772 .29746 L
s
.79609 .27181 m
.74148 .24787 L
s
.46712 .7442 m
.53381 .74388 L
s
.2365 .70467 m
.28366 .69249 L
s
.71503 .18135 m
.72125 .19362 L
s
.72125 .19362 m
.68801 .23802 L
s
.72125 .19362 m
.73362 .1871 L
s
.72125 .19362 m
.72334 .19923 L
s
.72125 .19362 m
.67599 .17338 L
s
.72125 .19362 m
.75758 .24525 L
s
.72125 .19362 m
.73614 .18795 L
s
.72125 .19362 m
.72929 .24161 L
s
.70234 .67121 m
.67401 .66624 L
s
.67401 .66624 m
.66542 .68575 L
s
.67401 .66624 m
.67005 .68496 L
s
.67401 .66624 m
.66463 .6858 L
s
.67401 .66624 m
.66602 .68562 L
s
.67401 .66624 m
.66866 .68518 L
s
.67401 .66624 m
.68662 .61045 L
s
.43802 .4891 m
.55152 .51654 L
s
.16606 .80472 m
.18246 .81526 L
s
.16606 .80472 m
.16997 .80759 L
s
.16606 .80472 m
.13479 .7681 L
s
.16606 .80472 m
.17941 .81357 L
s
.16606 .80472 m
.17862 .81315 L
s
.16606 .80472 m
.17359 .81003 L
s
.60961 .18365 m
.63911 .18717 L
s
.46657 .5145 m
.51653 .52053 L
s
.51653 .52053 m
.46529 .48576 L
s
.51653 .52053 m
.54623 .60498 L
s
.51653 .52053 m
.51098 .58566 L
s
.51653 .52053 m
.46585 .51126 L
s
.51653 .52053 m
.47318 .53597 L
s
.51653 .52053 m
.46456 .48977 L
s
.51653 .52053 m
.71672 .53267 L
s
.51653 .52053 m
.47869 .54776 L
s
.51653 .52053 m
.47592 .54216 L
s
.51653 .52053 m
.56411 .53779 L
s
.51653 .52053 m
.56393 .5376 L
s
.51653 .52053 m
.46741 .51847 L
s
.51653 .52053 m
.46935 .52558 L
s
.74325 .22235 m
.75111 .23696 L
s
.44729 .27402 m
.44335 .27806 L
s
.76021 .27326 m
.7398 .25681 L
s
.7084 .72533 m
.76623 .73434 L
s
.7084 .72533 m
.74404 .72715 L
s
.7084 .72533 m
.7311 .70531 L
s
.76623 .73434 m
.81481 .72732 L
s
.76623 .73434 m
.74404 .72715 L
s
.76623 .73434 m
.7311 .70531 L
s
.76623 .73434 m
.82363 .70436 L
s
.89434 .3754 m
.9083 .3534 L
s
.9083 .3534 m
.92035 .34785 L
s
.9083 .3534 m
.80978 .30752 L
s
.9083 .3534 m
.92733 .37271 L
s
.9083 .3534 m
.91918 .34985 L
s
.6617 .23417 m
.76207 .28419 L
s
.80399 .7196 m
.82582 .70494 L
s
.81913 .2794 m
.82193 .28319 L
s
.90202 .33041 m
.87426 .3148 L
s
.87426 .3148 m
.82067 .339 L
s
.87426 .3148 m
.83741 .33119 L
s
.87426 .3148 m
.84959 .32457 L
s
.87426 .3148 m
.7972 .2864 L
s
.87426 .3148 m
.83088 .29952 L
s
.87426 .3148 m
.89194 .32132 L
s
.87426 .3148 m
.88198 .32457 L
s
.87426 .3148 m
.81998 .31319 L
s
.87426 .3148 m
.82427 .31505 L
s
.87426 .3148 m
.8512 .33033 L
s
.87426 .3148 m
.82266 .31661 L
s
.87426 .3148 m
.84165 .34968 L
s
.87426 .3148 m
.83464 .32542 L
s
.87426 .3148 m
.83443 .32529 L
s
.87426 .3148 m
.82764 .31438 L
s
.87426 .3148 m
.8842 .30472 L
s
.87426 .3148 m
.8494 .32424 L
s
.87426 .3148 m
.84407 .32874 L
s
.87426 .3148 m
.90376 .33227 L
s
.87426 .3148 m
.91058 .3989 L
s
.87426 .3148 m
.84454 .32972 L
s
.46316 .35992 m
.54878 .38238 L
s
.54878 .38238 m
.47756 .33839 L
s
.54878 .38238 m
.43832 .38321 L
s
.54878 .38238 m
.48781 .32937 L
s
.54878 .38238 m
.50171 .36272 L
s
.54878 .38238 m
.56973 .28695 L
s
.76468 .23513 m
.75111 .23696 L
s
.40307 .15711 m
.37734 .16235 L
s
.37734 .16235 m
.37576 .16316 L
s
.37734 .16235 m
.36584 .15928 L
s
.37734 .16235 m
.3585 .17548 L
s
.37734 .16235 m
.35821 .18094 L
s
.37734 .16235 m
.39545 .15476 L
s
.37734 .16235 m
.39114 .15569 L
s
.37734 .16235 m
.37105 .16727 L
s
.37734 .16235 m
.43413 .18516 L
s
.37734 .16235 m
.37037 .16778 L
s
.37734 .16235 m
.36388 .17265 L
s
.37734 .16235 m
.36157 .17544 L
s
.37734 .16235 m
.38868 .15657 L
s
.37734 .16235 m
.36864 .16837 L
s
.37734 .16235 m
.38451 .15814 L
s
.37734 .16235 m
.37698 .16236 L
s
.37734 .16235 m
.36531 .17144 L
s
.37734 .16235 m
.37137 .16626 L
s
.37734 .16235 m
.37839 .16151 L
s
.37734 .16235 m
.37024 .16713 L
s
.37734 .16235 m
.375 .16368 L
s
.37734 .16235 m
.37299 .16506 L
s
.83072 .49267 m
.82742 .47584 L
s
.82742 .47584 m
.83389 .49643 L
s
.82742 .47584 m
.83011 .50422 L
s
.82742 .47584 m
.82963 .48182 L
s
.82742 .47584 m
.83025 .50268 L
s
.82742 .47584 m
.83066 .48999 L
s
.82742 .47584 m
.8305 .48738 L
s
.82742 .47584 m
.83067 .49551 L
s
.82742 .47584 m
.69419 .43556 L
s
.82742 .47584 m
.74072 .52268 L
s
.82742 .47584 m
.83068 .4915 L
s
.16456 .52976 m
.17263 .55242 L
s
.17263 .55242 m
.16891 .5492 L
s
.17263 .55242 m
.16667 .54258 L
s
.17263 .55242 m
.1955 .61115 L
s
.17263 .55242 m
.18137 .55965 L
s
.17263 .55242 m
.18439 .57712 L
s
.17263 .55242 m
.18441 .58792 L
s
.17263 .55242 m
.18273 .58784 L
s
.17263 .55242 m
.16754 .54532 L
s
.75124 .24101 m
.74068 .29974 L
s
.74068 .29974 m
.74624 .35167 L
s
.74068 .29974 m
.79056 .27948 L
s
.74068 .29974 m
.7772 .29746 L
s
.74068 .29974 m
.75907 .25907 L
s
.74068 .29974 m
.81164 .33562 L
s
.74068 .29974 m
.72352 .234 L
s
.74068 .29974 m
.7219 .23321 L
s
.74068 .29974 m
.77343 .22572 L
s
.53421 .7861 m
.53381 .74388 L
s
.49737 .16523 m
.52477 .20274 L
s
.49737 .16523 m
.49386 .16617 L
s
.49737 .16523 m
.50508 .16461 L
s
.49737 .16523 m
.49413 .18603 L
s
.52477 .20274 m
.51361 .18124 L
s
.52477 .20274 m
.49743 .19777 L
s
.52477 .20274 m
.48104 .269 L
s
.52477 .20274 m
.48237 .19668 L
s
.52477 .20274 m
.48817 .1614 L
s
.52477 .20274 m
.48743 .15162 L
s
.52477 .20274 m
.53857 .2029 L
s
.52477 .20274 m
.5393 .20082 L
s
.52477 .20274 m
.53477 .13678 L
s
.50508 .16461 m
.49558 .12076 L
s
.50508 .16461 m
.53192 .18862 L
s
.50508 .16461 m
.53857 .2029 L
s
.50508 .16461 m
.5393 .20082 L
s
.50508 .16461 m
.46422 .11738 L
s
.50508 .16461 m
.47744 .12421 L
s
.50508 .16461 m
.47872 .21975 L
s
.50508 .16461 m
.53477 .13678 L
s
.49413 .18603 m
.51236 .09862 L
s
.49413 .18603 m
.47872 .21975 L
s
.3626 .58913 m
.36175 .58102 L
s
.93892 .46807 m
.91958 .43748 L
s
.91958 .43748 m
.93735 .43739 L
s
.91958 .43748 m
.9366 .42855 L
s
.91958 .43748 m
.93993 .44795 L
s
.91958 .43748 m
.93998 .45573 L
s
.91958 .43748 m
.90672 .45602 L
s
.91958 .43748 m
.93989 .44719 L
s
.91958 .43748 m
.93577 .42632 L
s
.91958 .43748 m
.91941 .50075 L
s
.91958 .43748 m
.9392 .44029 L
s
.91958 .43748 m
.93938 .44137 L
s
.91958 .43748 m
.93844 .44542 L
s
.91958 .43748 m
.93441 .43139 L
s
.91958 .43748 m
.93879 .43739 L
s
.91958 .43748 m
.93848 .43552 L
s
.91958 .43748 m
.93534 .43575 L
s
.91958 .43748 m
.93975 .44564 L
s
.91958 .43748 m
.93833 .43431 L
s
.91958 .43748 m
.93994 .4485 L
s
.91958 .43748 m
.9382 .44324 L
s
.91958 .43748 m
.93872 .43644 L
s
.91958 .43748 m
.9389 .43787 L
s
.85141 .53176 m
.80038 .58453 L
s
.55682 .21232 m
.56922 .21445 L
s
.56922 .21445 m
.56854 .20786 L
s
.56922 .21445 m
.58614 .20532 L
s
.56922 .21445 m
.57774 .20575 L
s
.56922 .21445 m
.57914 .20559 L
s
.56922 .21445 m
.57406 .20631 L
s
.56922 .21445 m
.57547 .20609 L
s
.56922 .21445 m
.58649 .20531 L
s
.56922 .21445 m
.60902 .27332 L
s
.69442 .32656 m
.75668 .35071 L
s
.099 .69697 m
.08786 .68567 L
s
.08786 .68567 m
.08193 .67772 L
s
.08786 .68567 m
.0826 .67874 L
s
.75082 .7195 m
.81138 .66069 L
s
.75082 .7195 m
.74753 .72134 L
s
.81138 .66069 m
.80213 .68611 L
s
.81138 .66069 m
.7572 .7101 L
s
.81138 .66069 m
.81653 .67698 L
s
.81138 .66069 m
.76595 .74093 L
s
.81138 .66069 m
.8387 .69754 L
s
.81138 .66069 m
.77835 .73597 L
s
.81138 .66069 m
.73161 .72035 L
s
.81138 .66069 m
.82582 .70494 L
s
.81138 .66069 m
.82029 .71281 L
s
.81138 .66069 m
.80816 .70864 L
s
.81138 .66069 m
.76623 .73434 L
s
.81138 .66069 m
.71773 .36533 L
s
.81138 .66069 m
.80673 .71563 L
s
.81138 .66069 m
.86083 .62002 L
s
.81138 .66069 m
.79538 .74125 L
s
.81138 .66069 m
.74404 .72715 L
s
.81138 .66069 m
.7311 .70531 L
s
.81138 .66069 m
.84833 .54557 L
s
.81138 .66069 m
.79193 .70845 L
s
.81138 .66069 m
.84189 .58875 L
s
.81138 .66069 m
.79758 .49379 L
s
.81138 .66069 m
.73873 .72153 L
s
.81138 .66069 m
.84776 .57774 L
s
.74787 .23771 m
.74043 .22103 L
s
.74787 .23771 m
.75186 .24056 L
s
.74787 .23771 m
.73306 .25114 L
s
.56798 .2904 m
.63779 .37378 L
s
.56798 .2904 m
.60247 .38248 L
s
.56798 .2904 m
.55399 .29127 L
s
.56798 .2904 m
.56028 .28827 L
s
.56798 .2904 m
.5638 .28695 L
s
.83536 .34085 m
.7658 .31059 L
s
.83536 .34085 m
.84221 .33676 L
s
.83536 .34085 m
.80931 .26286 L
s
.84221 .33676 m
.81833 .3357 L
s
.84221 .33676 m
.68836 .37494 L
s
.84221 .33676 m
.85197 .35398 L
s
.84221 .33676 m
.8319 .31842 L
s
.84221 .33676 m
.85402 .35978 L
s
.84221 .33676 m
.70727 .38575 L
s
.84221 .33676 m
.77447 .26396 L
s
.84221 .33676 m
.82903 .31899 L
s
.67892 .15204 m
.7314 .18103 L
s
.7977 .35911 m
.77139 .34236 L
s
.7977 .35911 m
.7746 .33358 L
s
.7977 .35911 m
.75668 .35071 L
s
.80071 .25507 m
.79544 .25075 L
s
.37145 .54996 m
.36849 .25111 L
s
.37145 .54996 m
.4909 .7975 L
s
.37145 .54996 m
.36175 .58102 L
s
.70572 .2446 m
.74481 .25975 L
s
.70572 .2446 m
.75837 .28208 L
s
.74481 .25975 m
.70859 .20406 L
s
.4312 .43882 m
.47404 .40517 L
s
.65657 .22742 m
.71118 .28069 L
s
.68295 .08914 m
.70542 .1732 L
s
.73293 .24786 m
.76207 .28419 L
s
.73307 .22939 m
.74043 .22103 L
s
.73307 .22939 m
.75186 .24056 L
s
.73307 .22939 m
.75157 .265 L
s
.73307 .22939 m
.73306 .25114 L
s
.64941 .26383 m
.65981 .31136 L
s
.65981 .31136 m
.6563 .26493 L
s
.65981 .31136 m
.64042 .26315 L
s
.65981 .31136 m
.73413 .4226 L
s
.65981 .31136 m
.66135 .26761 L
s
.65981 .31136 m
.66519 .26662 L
s
.65981 .31136 m
.69279 .27818 L
s
.65981 .31136 m
.66034 .25679 L
s
.65981 .31136 m
.65981 .26552 L
s
.65981 .31136 m
.6519 .26415 L
s
.74287 .37128 m
.75668 .35071 L
s
.66532 .64546 m
.65356 .60503 L
s
.71033 .47396 m
.72711 .30226 L
s
.71033 .47396 m
.68105 .55635 L
s
.71033 .47396 m
.68772 .54591 L
s
.71033 .47396 m
.65371 .55603 L
s
.71033 .47396 m
.65926 .57258 L
s
.72711 .30226 m
.78388 .34494 L
s
.73802 .0894 m
.75577 .12524 L
s
.75577 .12524 m
.64502 .33171 L
s
.7222 .1555 m
.7314 .18103 L
s
.65077 .22389 m
.68815 .24329 L
s
.58013 .28465 m
.63779 .37378 L
s
.58013 .28465 m
.60247 .38248 L
s
.67004 .25019 m
.68815 .24329 L
s
.67004 .25019 m
.68371 .32855 L
s
.80529 .31944 m
.80558 .3188 L
s
.80558 .3188 m
.80023 .30412 L
s
.80558 .3188 m
.80783 .32031 L
s
.80558 .3188 m
.74821 .2554 L
s
.80558 .3188 m
.80727 .31951 L
s
.75001 .15608 m
.75577 .12524 L
s
.8245 .33482 m
.81083 .31094 L
s
.62733 .1082 m
.56661 .03721 L
s
.62733 .1082 m
.57019 .03728 L
s
.62733 .1082 m
.68519 .22861 L
s
.62733 .1082 m
.6912 .24685 L
s
.68519 .22861 m
.64978 .24887 L
s
.6912 .24685 m
.7626 .23696 L
s
.6912 .24685 m
.74507 .21976 L
s
.6912 .24685 m
.75908 .3124 L
s
.6912 .24685 m
.73865 .19606 L
s
.81326 .52539 m
.80361 .51536 L
s
.78066 .20566 m
.76319 .2304 L
s
.76319 .2304 m
.77434 .20112 L
s
.76319 .2304 m
.76311 .25587 L
s
.76319 .2304 m
.73583 .22782 L
s
.76319 .2304 m
.77064 .24058 L
s
.76319 .2304 m
.80823 .28253 L
s
.76319 .2304 m
.73906 .18992 L
s
.76319 .2304 m
.77522 .23825 L
s
.76319 .2304 m
.71605 .23194 L
s
.76319 .2304 m
.76271 .2823 L
s
.76319 .2304 m
.78245 .24155 L
s
.76319 .2304 m
.743 .26913 L
s
.76319 .2304 m
.77771 .25474 L
s
.76319 .2304 m
.74365 .27679 L
s
.76319 .2304 m
.77707 .20306 L
s
.76319 .2304 m
.81758 .25064 L
s
.76319 .2304 m
.74487 .2523 L
s
.76319 .2304 m
.70296 .22267 L
s
.76319 .2304 m
.74343 .2352 L
s
.76319 .2304 m
.69736 .20837 L
s
.54966 .24079 m
.59082 .35405 L
s
.53386 .13372 m
.57287 .14406 L
s
.53386 .13372 m
.51162 .14719 L
s
.85409 .54863 m
.80038 .58453 L
s
.42644 .40296 m
.42642 .40287 L
s
.42644 .40296 m
.50751 .39875 L
s
.42644 .40296 m
.50167 .38988 L
s
.42644 .40296 m
.49263 .42645 L
s
.50751 .39875 m
.55231 .53311 L
s
.50751 .39875 m
.50167 .38988 L
s
.50751 .39875 m
.51102 .28463 L
s
.50751 .39875 m
.48689 .55707 L
s
.50751 .39875 m
.60902 .27332 L
s
.8122 .3804 m
.81159 .37988 L
s
.52958 .08953 m
.51542 .08929 L
s
.52958 .08953 m
.51319 .09248 L
s
.51542 .08929 m
.51309 .10789 L
s
.51542 .08929 m
.52677 .0876 L
s
.51542 .08929 m
.51968 .08783 L
s
.51542 .08929 m
.50498 .11931 L
s
.51542 .08929 m
.51245 .09071 L
s
.51542 .08929 m
.54037 .11215 L
s
.51542 .08929 m
.52624 .08829 L
s
.51542 .08929 m
.52006 .08986 L
s
.51542 .08929 m
.52708 .1039 L
s
.51542 .08929 m
.51236 .09862 L
s
.51542 .08929 m
.52978 .08836 L
s
.51542 .08929 m
.51415 .11689 L
s
.51542 .08929 m
.51695 .08805 L
s
.51542 .08929 m
.52603 .10229 L
s
.51542 .08929 m
.51851 .089 L
s
.51542 .08929 m
.4643 .12383 L
s
.51542 .08929 m
.51437 .08936 L
s
.51542 .08929 m
.51879 .0889 L
s
.51542 .08929 m
.50831 .11872 L
s
.51319 .09248 m
.53212 .09083 L
s
.51319 .09248 m
.53457 .16414 L
s
.51319 .09248 m
.51245 .09071 L
s
.51319 .09248 m
.52006 .08986 L
s
.51319 .09248 m
.5159 .15485 L
s
.51319 .09248 m
.51236 .09862 L
s
.51319 .09248 m
.5152 .09128 L
s
.51319 .09248 m
.52978 .08836 L
s
.51319 .09248 m
.51415 .11689 L
s
.51319 .09248 m
.52603 .10229 L
s
.51319 .09248 m
.52123 .09076 L
s
.51319 .09248 m
.4643 .12383 L
s
.51319 .09248 m
.51437 .08936 L
s
.51319 .09248 m
.51879 .0889 L
s
.7046 .27416 m
.655 .372 L
s
.7046 .27416 m
.65582 .35249 L
s
.7046 .27416 m
.59082 .35405 L
s
.7046 .27416 m
.6867 .34373 L
s
.7046 .27416 m
.7035 .33639 L
s
.7046 .27416 m
.74792 .2433 L
s
.7046 .27416 m
.71189 .25499 L
s
.7046 .27416 m
.78447 .29489 L
s
.7046 .27416 m
.69652 .23001 L
s
.655 .372 m
.7972 .2864 L
s
.655 .372 m
.68815 .24329 L
s
.655 .372 m
.6867 .34373 L
s
.655 .372 m
.7035 .33639 L
s
.655 .372 m
.57632 .53022 L
s
.655 .372 m
.73081 .30017 L
s
.655 .372 m
.65156 .37035 L
s
.655 .372 m
.55282 .54451 L
s
.655 .372 m
.77673 .27933 L
s
.655 .372 m
.78797 .28346 L
s
.655 .372 m
.71055 .25994 L
s
.655 .372 m
.70124 .367 L
s
.655 .372 m
.75237 .28352 L
s
.655 .372 m
.76572 .31094 L
s
.655 .372 m
.60268 .39631 L
s
.655 .372 m
.5878 .4621 L
s
.655 .372 m
.67376 .3155 L
s
.655 .372 m
.64085 .35756 L
s
.655 .372 m
.74779 .27834 L
s
.655 .372 m
.70843 .34747 L
s
.655 .372 m
.62911 .4052 L
s
.655 .372 m
.70253 .26989 L
s
.655 .372 m
.57842 .46528 L
s
.655 .372 m
.59038 .49841 L
s
.655 .372 m
.71584 .2517 L
s
.655 .372 m
.53803 .2044 L
s
.655 .372 m
.55104 .43829 L
s
.655 .372 m
.68783 .23269 L
s
.655 .372 m
.57073 .3852 L
s
.655 .372 m
.6302 .30436 L
s
.655 .372 m
.59426 .48582 L
s
.655 .372 m
.84359 .29766 L
s
.655 .372 m
.55271 .44939 L
s
.655 .372 m
.67235 .33917 L
s
.655 .372 m
.60604 .426 L
s
.655 .372 m
.58279 .48651 L
s
.655 .372 m
.54648 .58387 L
s
.655 .372 m
.54568 .58286 L
s
.655 .372 m
.68914 .33128 L
s
.655 .372 m
.60902 .27332 L
s
.6867 .34373 m
.65156 .37035 L
s
.6867 .34373 m
.75237 .28352 L
s
.6867 .34373 m
.76207 .28419 L
s
.6867 .34373 m
.75291 .28334 L
s
.6867 .34373 m
.5878 .4621 L
s
.6867 .34373 m
.64085 .35756 L
s
.6867 .34373 m
.62911 .4052 L
s
.6867 .34373 m
.74365 .27679 L
s
.6867 .34373 m
.70253 .26989 L
s
.6867 .34373 m
.77687 .3149 L
s
.6867 .34373 m
.62696 .28888 L
s
.6867 .34373 m
.54648 .58387 L
s
.6867 .34373 m
.6657 .35065 L
s
.6867 .34373 m
.78579 .30302 L
s
.6867 .34373 m
.54568 .58286 L
s
.6867 .34373 m
.75349 .26563 L
s
.6867 .34373 m
.72071 .23516 L
s
.74792 .2433 m
.72013 .25396 L
s
.74792 .2433 m
.73607 .23626 L
s
.74792 .2433 m
.73504 .22954 L
s
.74792 .2433 m
.7731 .29298 L
s
.74792 .2433 m
.77596 .2651 L
s
.74792 .2433 m
.743 .26913 L
s
.74792 .2433 m
.73683 .22801 L
s
.74792 .2433 m
.77646 .27734 L
s
.74792 .2433 m
.77813 .27626 L
s
.74792 .2433 m
.74487 .2523 L
s
.74792 .2433 m
.78163 .27866 L
s
.74792 .2433 m
.73981 .25053 L
s
.74792 .2433 m
.74116 .23878 L
s
.74792 .2433 m
.73952 .23434 L
s
.71189 .25499 m
.80145 .24696 L
s
.83607 .29594 m
.7972 .2864 L
s
.83607 .29594 m
.83088 .29952 L
s
.83607 .29594 m
.77885 .26744 L
s
.83607 .29594 m
.83619 .29561 L
s
.83607 .29594 m
.83312 .2909 L
s
.83607 .29594 m
.83907 .30103 L
s
.83607 .29594 m
.83246 .28998 L
s
.83607 .29594 m
.79684 .25233 L
s
.83607 .29594 m
.82789 .28313 L
s
.83607 .29594 m
.82965 .28631 L
s
.83607 .29594 m
.83546 .2944 L
s
.83607 .29594 m
.83479 .29328 L
s
.7972 .2864 m
.75122 .2762 L
s
.7972 .2864 m
.77885 .26744 L
s
.7972 .2864 m
.70124 .367 L
s
.7972 .2864 m
.75078 .26901 L
s
.7972 .2864 m
.75322 .26842 L
s
.7972 .2864 m
.81083 .31094 L
s
.7972 .2864 m
.79429 .28229 L
s
.7972 .2864 m
.8319 .31842 L
s
.7972 .2864 m
.82903 .31899 L
s
.83088 .29952 m
.77885 .26744 L
s
.83088 .29952 m
.88794 .31261 L
s
.83088 .29952 m
.854 .28499 L
s
.83088 .29952 m
.89194 .32132 L
s
.83088 .29952 m
.74187 .28258 L
s
.83088 .29952 m
.88198 .32457 L
s
.83088 .29952 m
.66712 .3074 L
s
.83088 .29952 m
.71773 .36533 L
s
.83088 .29952 m
.77687 .3149 L
s
.83088 .29952 m
.8512 .33033 L
s
.83088 .29952 m
.81083 .31094 L
s
.83088 .29952 m
.9083 .3534 L
s
.77885 .26744 m
.70124 .367 L
s
.77885 .26744 m
.73088 .25723 L
s
.77885 .26744 m
.74099 .24058 L
s
.77885 .26744 m
.75322 .26842 L
s
.77885 .26744 m
.70579 .23225 L
s
.77885 .26744 m
.80558 .3188 L
s
.77885 .26744 m
.78853 .25046 L
s
.77885 .26744 m
.82789 .28313 L
s
.77885 .26744 m
.77343 .22572 L
s
.82789 .28313 m
.77343 .22572 L
s
.82544 .47089 m
.82742 .47584 L
s
.83882 .35301 m
.84173 .35743 L
s
.83882 .35301 m
.84723 .36782 L
s
.83882 .35301 m
.84634 .36706 L
s
.85556 .36511 m
.84221 .33676 L
s
.51736 .84203 m
.47687 .75566 L
s
.9083 .46405 m
.93222 .44616 L
s
.93222 .44616 m
.94092 .47093 L
s
.93222 .44616 m
.94133 .45587 L
s
.93222 .44616 m
.94068 .44777 L
s
.93222 .44616 m
.93971 .44028 L
s
.93222 .44616 m
.9399 .44188 L
s
.93222 .44616 m
.94052 .44637 L
s
.93222 .44616 m
.94073 .44879 L
s
.93222 .44616 m
.94105 .46896 L
s
.93222 .44616 m
.94098 .45075 L
s
.93222 .44616 m
.94128 .4645 L
s
.93222 .44616 m
.94121 .45365 L
s
.93222 .44616 m
.94125 .45485 L
s
.93222 .44616 m
.94131 .45655 L
s
.93222 .44616 m
.94141 .46073 L
s
.93222 .44616 m
.91941 .50075 L
s
.93222 .44616 m
.94138 .45841 L
s
.69249 .21456 m
.7117 .22062 L
s
.7117 .22062 m
.70202 .21686 L
s
.79325 .24628 m
.78359 .23759 L
s
.79325 .24628 m
.80656 .2273 L
s
.78359 .23759 m
.76988 .25442 L
s
.78359 .23759 m
.76585 .22206 L
s
.78359 .23759 m
.79801 .27316 L
s
.78359 .23759 m
.77121 .22573 L
s
.78359 .23759 m
.79258 .24523 L
s
.78359 .23759 m
.77627 .27138 L
s
.78359 .23759 m
.81364 .34672 L
s
.78359 .23759 m
.80656 .2273 L
s
.78359 .23759 m
.76877 .2236 L
s
.78359 .23759 m
.78741 .23897 L
s
.78359 .23759 m
.75891 .22075 L
s
.78359 .23759 m
.75553 .22302 L
s
.78359 .23759 m
.77067 .23215 L
s
.78359 .23759 m
.76548 .24521 L
s
.78359 .23759 m
.78971 .24184 L
s
.78359 .23759 m
.77846 .2304 L
s
.78359 .23759 m
.73158 .21822 L
s
.78359 .23759 m
.81652 .24275 L
s
.78359 .23759 m
.79775 .25676 L
s
.78359 .23759 m
.75068 .21622 L
s
.78359 .23759 m
.79161 .24416 L
s
.78359 .23759 m
.78429 .2355 L
s
.78359 .23759 m
.79233 .24673 L
s
.78359 .23759 m
.76364 .22053 L
s
.78359 .23759 m
.82533 .25652 L
s
.78359 .23759 m
.76512 .22135 L
s
.78359 .23759 m
.782 .23344 L
s
.78359 .23759 m
.77188 .2256 L
s
.78359 .23759 m
.77059 .22478 L
s
.78359 .23759 m
.77522 .22791 L
s
.78359 .23759 m
.7676 .22286 L
s
.78359 .23759 m
.78336 .23471 L
s
.78359 .23759 m
.77587 .22841 L
s
.78359 .23759 m
.78486 .2361 L
s
.78359 .23759 m
.79021 .2443 L
s
.78359 .23759 m
.77467 .22761 L
s
.78359 .23759 m
.77341 .22666 L
s
.78359 .23759 m
.78184 .2333 L
s
.78359 .23759 m
.78179 .23324 L
s
.78359 .23759 m
.77756 .22973 L
s
.80656 .2273 m
.79775 .25676 L
s
.80656 .2273 m
.82578 .21815 L
s
.80656 .2273 m
.79233 .24673 L
s
.80656 .2273 m
.81492 .20957 L
s
.80656 .2273 m
.82286 .21548 L
s
.80656 .2273 m
.79021 .2443 L
s
.80656 .2273 m
.82167 .2168 L
s
.80656 .2273 m
.79317 .28217 L
s
.80656 .2273 m
.81947 .2138 L
s
.80656 .2273 m
.81454 .21698 L
s
.78824 .20841 m
.81226 .29633 L
s
.64918 .70354 m
.61754 .68133 L
s
.61754 .68133 m
.53467 .57564 L
s
.61754 .68133 m
.65777 .70329 L
s
.61754 .68133 m
.52094 .57131 L
s
.61754 .68133 m
.66266 .70291 L
s
.61754 .68133 m
.66508 .70435 L
s
.61754 .68133 m
.72678 .65989 L
s
.61754 .68133 m
.67233 .70085 L
s
.61754 .68133 m
.54648 .58387 L
s
.61754 .68133 m
.66411 .70337 L
s
.61754 .68133 m
.66889 .70137 L
s
.61754 .68133 m
.54568 .58286 L
s
.51948 .13047 m
.5249 .12937 L
s
.5249 .12937 m
.53409 .12741 L
s
.5249 .12937 m
.52618 .12848 L
s
.5249 .12937 m
.54997 .17213 L
s
.5249 .12937 m
.52758 .12818 L
s
.5249 .12937 m
.51571 .19793 L
s
.5249 .12937 m
.52811 .12805 L
s
.5249 .12937 m
.57719 .23841 L
s
.5249 .12937 m
.52207 .10751 L
s
.5249 .12937 m
.53207 .12762 L
s
.5249 .12937 m
.47602 .10699 L
s
.5249 .12937 m
.51326 .16541 L
s
.5249 .12937 m
.52603 .10229 L
s
.5249 .12937 m
.51085 .11875 L
s
.40959 .36112 m
.50653 .39009 L
s
.50653 .39009 m
.60268 .39631 L
s
.50653 .39009 m
.5535 .25834 L
s
.50653 .39009 m
.62911 .4052 L
s
.50653 .39009 m
.39519 .41232 L
s
.50653 .39009 m
.40654 .36808 L
s
.50653 .39009 m
.39545 .43485 L
s
.50653 .39009 m
.66271 .29412 L
s
.50653 .39009 m
.41517 .34699 L
s
.50653 .39009 m
.42963 .35264 L
s
.50653 .39009 m
.65929 .38061 L
s
.50653 .39009 m
.39665 .45227 L
s
.50653 .39009 m
.39411 .43805 L
s
.50653 .39009 m
.40571 .42836 L
s
.50653 .39009 m
.39443 .44436 L
s
.50653 .39009 m
.40252 .45259 L
s
.50653 .39009 m
.40656 .4408 L
s
.50653 .39009 m
.40471 .37064 L
s
.50653 .39009 m
.40446 .38525 L
s
.50653 .39009 m
.54648 .58387 L
s
.50653 .39009 m
.39601 .44936 L
s
.50653 .39009 m
.41519 .34867 L
s
.50653 .39009 m
.61094 .23647 L
s
.50653 .39009 m
.54568 .58286 L
s
.65383 .66469 m
.7397 .60756 L
s
.65383 .66469 m
.75243 .61277 L
s
.7397 .60756 m
.48264 .64704 L
s
.7397 .60756 m
.75243 .61277 L
s
.7397 .60756 m
.73485 .663 L
s
.7397 .60756 m
.77246 .61607 L
s
.7397 .60756 m
.76607 .62125 L
s
.7397 .60756 m
.77539 .62904 L
s
.7397 .60756 m
.65449 .67098 L
s
.7397 .60756 m
.8097 .61535 L
s
.7397 .60756 m
.78599 .62932 L
s
.7397 .60756 m
.72326 .65965 L
s
.7397 .60756 m
.78111 .63501 L
s
.7397 .60756 m
.80372 .62675 L
s
.7397 .60756 m
.77772 .63729 L
s
.7397 .60756 m
.78549 .62952 L
s
.7397 .60756 m
.76469 .63915 L
s
.7397 .60756 m
.80008 .59226 L
s
.7397 .60756 m
.81533 .6053 L
s
.7397 .60756 m
.78613 .62979 L
s
.7397 .60756 m
.80894 .60667 L
s
.7397 .60756 m
.77708 .63938 L
s
.7397 .60756 m
.78477 .63028 L
s
.7397 .60756 m
.80888 .60227 L
s
.7397 .60756 m
.81435 .60724 L
s
.7397 .60756 m
.77814 .63713 L
s
.7397 .60756 m
.7993 .59461 L
s
.7397 .60756 m
.78476 .62197 L
s
.7397 .60756 m
.72486 .66316 L
s
.7397 .60756 m
.8147 .60805 L
s
.7397 .60756 m
.81518 .60604 L
s
.7397 .60756 m
.74294 .65411 L
s
.7397 .60756 m
.80617 .6201 L
s
.7397 .60756 m
.78421 .6311 L
s
.7397 .60756 m
.78183 .6344 L
s
.7397 .60756 m
.73357 .65425 L
s
.7397 .60756 m
.78089 .63483 L
s
.7397 .60756 m
.80442 .62223 L
s
.7397 .60756 m
.8137 .60886 L
s
.7397 .60756 m
.76983 .63665 L
s
.7397 .60756 m
.75991 .64537 L
s
.7397 .60756 m
.62479 .67894 L
s
.7397 .60756 m
.41878 .5937 L
s
.7397 .60756 m
.77512 .63581 L
s
.7397 .60756 m
.78224 .63779 L
s
.7397 .60756 m
.81315 .60985 L
s
.7397 .60756 m
.79397 .62113 L
s
.7397 .60756 m
.79398 .60785 L
s
.7397 .60756 m
.79244 .61136 L
s
.7397 .60756 m
.79175 .61229 L
s
.7397 .60756 m
.77614 .63511 L
s
.7397 .60756 m
.78411 .63087 L
s
.7397 .60756 m
.79426 .62235 L
s
.7397 .60756 m
.77325 .63688 L
s
.7397 .60756 m
.81218 .61156 L
s
.7397 .60756 m
.80255 .61804 L
s
.7397 .60756 m
.76943 .63689 L
s
.7397 .60756 m
.8046 .61617 L
s
.7397 .60756 m
.74575 .65711 L
s
.7397 .60756 m
.78244 .63382 L
s
.7397 .60756 m
.78599 .63717 L
s
.7397 .60756 m
.79954 .62416 L
s
.7397 .60756 m
.81019 .60135 L
s
.7397 .60756 m
.8071 .61039 L
s
.7397 .60756 m
.80241 .6182 L
s
.7397 .60756 m
.81265 .60811 L
s
.7397 .60756 m
.80975 .60717 L
s
.7397 .60756 m
.79787 .62595 L
s
.7397 .60756 m
.81265 .60365 L
s
.7397 .60756 m
.74487 .65749 L
s
.7397 .60756 m
.80954 .61315 L
s
.7397 .60756 m
.80943 .60678 L
s
.7397 .60756 m
.80089 .60126 L
s
.7397 .60756 m
.79156 .62529 L
s
.7397 .60756 m
.74622 .56219 L
s
.7397 .60756 m
.7977 .62265 L
s
.7397 .60756 m
.808 .61532 L
s
.7397 .60756 m
.78189 .63438 L
s
.7397 .60756 m
.80275 .61773 L
s
.7397 .60756 m
.77382 .63442 L
s
.7397 .60756 m
.77981 .63457 L
s
.7397 .60756 m
.77566 .63865 L
s
.7397 .60756 m
.77252 .63613 L
s
.7397 .60756 m
.78467 .63196 L
s
.7397 .60756 m
.78461 .63445 L
s
.7397 .60756 m
.77979 .63618 L
s
.7397 .60756 m
.74045 .65245 L
s
.7397 .60756 m
.80974 .61106 L
s
.7397 .60756 m
.80056 .61937 L
s
.7397 .60756 m
.81254 .60441 L
s
.7397 .60756 m
.81175 .60972 L
s
.7397 .60756 m
.80882 .61257 L
s
.7397 .60756 m
.81025 .60468 L
s
.7397 .60756 m
.80762 .61082 L
s
.7397 .60756 m
.78394 .63503 L
s
.7397 .60756 m
.79965 .595 L
s
.7397 .60756 m
.76793 .5937 L
s
.7397 .60756 m
.78153 .63454 L
s
.7397 .60756 m
.77067 .64062 L
s
.7397 .60756 m
.78987 .61703 L
s
.7397 .60756 m
.76598 .64634 L
s
.7397 .60756 m
.76709 .64563 L
s
.7397 .60756 m
.76666 .64589 L
s
.7397 .60756 m
.78361 .63299 L
s
.7397 .60756 m
.77869 .6369 L
s
.7397 .60756 m
.78094 .63528 L
s
.7397 .60756 m
.77773 .59554 L
s
.7397 .60756 m
.75888 .64544 L
s
.7397 .60756 m
.77947 .63653 L
s
.7397 .60756 m
.77439 .63457 L
s
.7397 .60756 m
.77422 .59625 L
s
.7397 .60756 m
.76784 .60485 L
s
.7397 .60756 m
.77264 .62607 L
s
.7397 .60756 m
.77795 .63455 L
s
.7397 .60756 m
.80165 .60343 L
s
.7397 .60756 m
.81017 .61038 L
s
.7397 .60756 m
.77267 .6267 L
s
.7397 .60756 m
.80155 .61813 L
s
.7397 .60756 m
.77772 .6287 L
s
.7397 .60756 m
.62818 .67709 L
s
.7397 .60756 m
.78117 .63496 L
s
.7397 .60756 m
.79622 .60891 L
s
.7397 .60756 m
.76759 .64537 L
s
.7397 .60756 m
.7776 .63913 L
s
.7397 .60756 m
.73504 .65498 L
s
.7397 .60756 m
.78358 .62509 L
s
.7397 .60756 m
.77799 .62164 L
s
.7397 .60756 m
.77997 .63844 L
s
.7397 .60756 m
.78061 .63378 L
s
.7397 .60756 m
.79899 .60426 L
s
.7397 .60756 m
.77815 .62568 L
s
.7397 .60756 m
.79405 .61149 L
s
.7397 .60756 m
.75174 .6563 L
s
.7397 .60756 m
.74526 .65079 L
s
.7397 .60756 m
.78058 .6356 L
s
.7397 .60756 m
.80498 .61341 L
s
.7397 .60756 m
.78229 .59649 L
s
.7397 .60756 m
.78297 .62504 L
s
.7397 .60756 m
.80358 .61543 L
s
.7397 .60756 m
.80603 .61329 L
s
.7397 .60756 m
.77343 .64039 L
s
.7397 .60756 m
.78206 .62594 L
s
.7397 .60756 m
.75858 .60798 L
s
.7397 .60756 m
.79641 .60137 L
s
.7397 .60756 m
.7708 .60978 L
s
.7397 .60756 m
.77758 .62403 L
s
.7397 .60756 m
.78101 .62632 L
s
.7397 .60756 m
.77866 .62871 L
s
.7397 .60756 m
.77281 .62483 L
s
.7397 .60756 m
.79583 .61077 L
s
.7397 .60756 m
.73692 .65514 L
s
.7397 .60756 m
.76643 .60072 L
s
.7397 .60756 m
.75995 .64506 L
s
.7397 .60756 m
.77311 .62671 L
s
.7397 .60756 m
.76518 .59573 L
s
.7397 .60756 m
.80707 .61032 L
s
.7397 .60756 m
.79098 .59994 L
s
.7397 .60756 m
.80091 .60285 L
s
.7397 .60756 m
.79533 .61179 L
s
.7397 .60756 m
.78267 .63219 L
s
.7397 .60756 m
.81014 .61008 L
s
.7397 .60756 m
.76689 .59444 L
s
.7397 .60756 m
.77186 .59692 L
s
.7397 .60756 m
.76499 .59672 L
s
.7397 .60756 m
.79654 .60831 L
s
.7397 .60756 m
.78034 .62753 L
s
.7397 .60756 m
.77324 .6257 L
s
.7397 .60756 m
.77973 .5988 L
s
.7397 .60756 m
.79467 .61192 L
s
.7397 .60756 m
.77315 .59614 L
s
.7397 .60756 m
.77608 .59423 L
s
.7397 .60756 m
.77074 .64335 L
s
.7397 .60756 m
.77527 .62419 L
s
.7397 .60756 m
.77539 .63425 L
s
.7397 .60756 m
.76861 .64466 L
s
.7397 .60756 m
.78103 .59921 L
s
.7397 .60756 m
.77485 .59589 L
s
.7397 .60756 m
.77058 .64115 L
s
.7397 .60756 m
.77259 .59631 L
s
.7397 .60756 m
.77462 .6247 L
s
.7397 .60756 m
.77223 .64239 L
s
.7397 .60756 m
.79671 .60519 L
s
.7397 .60756 m
.7644 .59834 L
s
.7397 .60756 m
.77314 .61882 L
s
.7397 .60756 m
.78449 .59968 L
s
.7397 .60756 m
.7736 .62037 L
s
.7397 .60756 m
.76627 .59552 L
s
.7397 .60756 m
.77504 .62652 L
s
.7397 .60756 m
.79322 .61469 L
s
.7397 .60756 m
.79869 .60299 L
s
.7397 .60756 m
.78082 .62712 L
s
.7397 .60756 m
.77433 .59617 L
s
.7397 .60756 m
.7743 .61784 L
s
.7397 .60756 m
.79015 .61865 L
s
.7397 .60756 m
.78241 .63375 L
s
.7397 .60756 m
.78338 .59884 L
s
.7397 .60756 m
.79592 .60853 L
s
.7397 .60756 m
.77828 .59817 L
s
.7397 .60756 m
.76942 .64412 L
s
.7397 .60756 m
.7941 .61343 L
s
.7397 .60756 m
.80796 .60832 L
s
.7397 .60756 m
.80949 .61544 L
s
.7397 .60756 m
.79193 .6143 L
s
.7397 .60756 m
.76524 .63878 L
s
.7397 .60756 m
.80603 .61188 L
s
.7397 .60756 m
.79855 .60501 L
s
.7397 .60756 m
.77089 .641 L
s
.7397 .60756 m
.76918 .60749 L
s
.7397 .60756 m
.7888 .60192 L
s
.7397 .60756 m
.79542 .60746 L
s
.7397 .60756 m
.77132 .64094 L
s
.7397 .60756 m
.7719 .6406 L
s
.7397 .60756 m
.77228 .61593 L
s
.7397 .60756 m
.76815 .60598 L
s
.7397 .60756 m
.76528 .6045 L
s
.7397 .60756 m
.78871 .62038 L
s
.7397 .60756 m
.7865 .60101 L
s
.7397 .60756 m
.7771 .62643 L
s
.7397 .60756 m
.79468 .60372 L
s
.7397 .60756 m
.77265 .61749 L
s
.7397 .60756 m
.77667 .62612 L
s
.7397 .60756 m
.77171 .5963 L
s
.7397 .60756 m
.79154 .60319 L
s
.7397 .60756 m
.77607 .62376 L
s
.7397 .60756 m
.76675 .59513 L
s
.7397 .60756 m
.80154 .59881 L
s
.7397 .60756 m
.80018 .60527 L
s
.7397 .60756 m
.76743 .60516 L
s
.7397 .60756 m
.77759 .63119 L
s
.7397 .60756 m
.77027 .611 L
s
.7397 .60756 m
.76746 .60441 L
s
.7397 .60756 m
.7724 .63692 L
s
.7397 .60756 m
.75268 .65293 L
s
.7397 .60756 m
.77979 .6276 L
s
.7397 .60756 m
.77688 .62864 L
s
.7397 .60756 m
.79623 .6088 L
s
.7397 .60756 m
.77532 .6225 L
s
.7397 .60756 m
.78263 .59947 L
s
.7397 .60756 m
.76777 .6458 L
s
.7397 .60756 m
.79291 .60312 L
s
.7397 .60756 m
.77353 .62348 L
s
.7397 .60756 m
.79393 .62382 L
s
.7397 .60756 m
.77031 .61233 L
s
.7397 .60756 m
.77482 .62815 L
s
.7397 .60756 m
.79289 .60478 L
s
.7397 .60756 m
.79482 .61131 L
s
.7397 .60756 m
.79376 .60322 L
s
.7397 .60756 m
.79822 .60108 L
s
.7397 .60756 m
.77586 .62741 L
s
.7397 .60756 m
.77322 .61745 L
s
.7397 .60756 m
.79517 .60632 L
s
.7397 .60756 m
.77591 .63391 L
s
.7397 .60756 m
.784 .6251 L
s
.7397 .60756 m
.7863 .62274 L
s
.7397 .60756 m
.79607 .60944 L
s
.7397 .60756 m
.79997 .60862 L
s
.7397 .60756 m
.78837 .62955 L
s
.7397 .60756 m
.80153 .59833 L
s
.7397 .60756 m
.79336 .60401 L
s
.7397 .60756 m
.76902 .60832 L
s
.7397 .60756 m
.77428 .62351 L
s
.7397 .60756 m
.76387 .60652 L
s
.7397 .60756 m
.78241 .62612 L
s
.7397 .60756 m
.77889 .63 L
s
.7397 .60756 m
.79589 .6067 L
s
.7397 .60756 m
.79545 .6056 L
s
.7397 .60756 m
.77852 .62234 L
s
.7397 .60756 m
.79342 .62434 L
s
.7397 .60756 m
.78488 .62423 L
s
.7397 .60756 m
.79661 .59675 L
s
.7397 .60756 m
.75615 .65064 L
s
.7397 .60756 m
.79669 .60472 L
s
.7397 .60756 m
.78056 .62174 L
s
.7397 .60756 m
.78384 .62701 L
s
.7397 .60756 m
.79793 .60662 L
s
.7397 .60756 m
.79282 .62502 L
s
.7397 .60756 m
.79327 .61684 L
s
.7397 .60756 m
.78712 .62406 L
s
.7397 .60756 m
.78497 .62602 L
s
.7397 .60756 m
.79644 .61161 L
s
.7397 .60756 m
.7978 .6074 L
s
.7397 .60756 m
.79527 .61059 L
s
.7397 .60756 m
.79353 .61425 L
s
.7397 .60756 m
.79111 .62691 L
s
.7397 .60756 m
.78841 .62071 L
s
.7397 .60756 m
.78789 .62321 L
s
.7397 .60756 m
.79551 .61354 L
s
.7397 .60756 m
.77297 .64256 L
s
.7397 .60756 m
.79081 .59892 L
s
.7397 .60756 m
.7889 .62015 L
s
.7397 .60756 m
.76627 .63797 L
s
.7397 .60756 m
.78888 .62217 L
s
.7397 .60756 m
.79099 .61973 L
s
.7397 .60756 m
.79296 .615 L
s
.7397 .60756 m
.77134 .64294 L
s
.7397 .60756 m
.79091 .61765 L
s
.7397 .60756 m
.79168 .61887 L
s
.7397 .60756 m
.65648 .6698 L
s
.75243 .61277 m
.73485 .663 L
s
.75243 .61277 m
.77246 .61607 L
s
.75243 .61277 m
.76607 .62125 L
s
.75243 .61277 m
.78261 .6228 L
s
.75243 .61277 m
.77539 .62904 L
s
.75243 .61277 m
.65449 .67098 L
s
.75243 .61277 m
.8097 .61535 L
s
.75243 .61277 m
.78457 .6511 L
s
.75243 .61277 m
.78599 .62932 L
s
.75243 .61277 m
.78111 .63501 L
s
.75243 .61277 m
.80372 .62675 L
s
.75243 .61277 m
.77772 .63729 L
s
.75243 .61277 m
.78549 .62952 L
s
.75243 .61277 m
.76469 .63915 L
s
.75243 .61277 m
.75809 .64958 L
s
.75243 .61277 m
.80008 .59226 L
s
.75243 .61277 m
.81533 .6053 L
s
.75243 .61277 m
.75845 .63628 L
s
.75243 .61277 m
.78613 .62979 L
s
.75243 .61277 m
.80894 .60667 L
s
.75243 .61277 m
.77708 .63938 L
s
.75243 .61277 m
.74422 .64854 L
s
.75243 .61277 m
.78477 .63028 L
s
.75243 .61277 m
.80888 .60227 L
s
.75243 .61277 m
.81435 .60724 L
s
.75243 .61277 m
.77814 .63713 L
s
.75243 .61277 m
.7993 .59461 L
s
.75243 .61277 m
.78476 .62197 L
s
.75243 .61277 m
.8147 .60805 L
s
.75243 .61277 m
.81518 .60604 L
s
.75243 .61277 m
.74294 .65411 L
s
.75243 .61277 m
.80617 .6201 L
s
.75243 .61277 m
.78421 .6311 L
s
.75243 .61277 m
.78183 .6344 L
s
.75243 .61277 m
.78089 .63483 L
s
.75243 .61277 m
.80442 .62223 L
s
.75243 .61277 m
.8137 .60886 L
s
.75243 .61277 m
.76983 .63665 L
s
.75243 .61277 m
.77512 .63581 L
s
.75243 .61277 m
.78224 .63779 L
s
.75243 .61277 m
.81315 .60985 L
s
.75243 .61277 m
.74767 .65014 L
s
.75243 .61277 m
.79397 .62113 L
s
.75243 .61277 m
.79398 .60785 L
s
.75243 .61277 m
.79244 .61136 L
s
.75243 .61277 m
.79175 .61229 L
s
.75243 .61277 m
.79948 .59965 L
s
.75243 .61277 m
.77614 .63511 L
s
.75243 .61277 m
.78411 .63087 L
s
.75243 .61277 m
.80398 .58591 L
s
.75243 .61277 m
.79426 .62235 L
s
.75243 .61277 m
.77256 .63175 L
s
.75243 .61277 m
.79824 .59036 L
s
.75243 .61277 m
.80231 .59857 L
s
.75243 .61277 m
.77409 .63089 L
s
.75243 .61277 m
.76214 .64007 L
s
.75243 .61277 m
.81218 .61156 L
s
.75243 .61277 m
.80255 .61804 L
s
.75243 .61277 m
.76943 .63689 L
s
.75243 .61277 m
.8046 .61617 L
s
.75243 .61277 m
.8099 .57632 L
s
.75243 .61277 m
.78244 .63382 L
s
.75243 .61277 m
.80071 .59081 L
s
.75243 .61277 m
.78599 .63717 L
s
.75243 .61277 m
.80258 .59811 L
s
.75243 .61277 m
.80975 .60717 L
s
.75243 .61277 m
.80092 .59125 L
s
.75243 .61277 m
.79946 .59089 L
s
.75243 .61277 m
.79698 .60694 L
s
.75243 .61277 m
.77822 .6272 L
s
.75243 .61277 m
.80089 .60126 L
s
.75243 .61277 m
.79156 .62529 L
s
.75243 .61277 m
.80367 .59564 L
s
.75243 .61277 m
.78189 .63438 L
s
.75243 .61277 m
.79974 .603 L
s
.75243 .61277 m
.80275 .61773 L
s
.75243 .61277 m
.77382 .63442 L
s
.75243 .61277 m
.77981 .63457 L
s
.75243 .61277 m
.77252 .63613 L
s
.75243 .61277 m
.78467 .63196 L
s
.75243 .61277 m
.75747 .63382 L
s
.75243 .61277 m
.78461 .63445 L
s
.75243 .61277 m
.77979 .63618 L
s
.75243 .61277 m
.74969 .65029 L
s
.75243 .61277 m
.75657 .64703 L
s
.75243 .61277 m
.75564 .64763 L
s
.75243 .61277 m
.75081 .64996 L
s
.75243 .61277 m
.79843 .60482 L
s
.75243 .61277 m
.80762 .61082 L
s
.75243 .61277 m
.78394 .63503 L
s
.75243 .61277 m
.79965 .595 L
s
.75243 .61277 m
.75446 .6478 L
s
.75243 .61277 m
.76793 .5937 L
s
.75243 .61277 m
.78153 .63454 L
s
.75243 .61277 m
.77067 .64062 L
s
.75243 .61277 m
.78987 .61703 L
s
.75243 .61277 m
.63779 .67581 L
s
.75243 .61277 m
.78361 .63299 L
s
.75243 .61277 m
.77869 .6369 L
s
.75243 .61277 m
.78094 .63528 L
s
.75243 .61277 m
.77773 .59554 L
s
.75243 .61277 m
.77947 .63653 L
s
.75243 .61277 m
.80046 .60181 L
s
.75243 .61277 m
.77439 .63457 L
s
.75243 .61277 m
.77422 .59625 L
s
.75243 .61277 m
.76784 .60485 L
s
.75243 .61277 m
.77264 .62607 L
s
.75243 .61277 m
.77795 .63455 L
s
.75243 .61277 m
.80165 .60343 L
s
.75243 .61277 m
.77267 .6267 L
s
.75243 .61277 m
.7874 .61441 L
s
.75243 .61277 m
.80155 .61813 L
s
.75243 .61277 m
.77772 .6287 L
s
.75243 .61277 m
.78117 .63496 L
s
.75243 .61277 m
.79622 .60891 L
s
.75243 .61277 m
.7776 .63913 L
s
.75243 .61277 m
.78358 .62509 L
s
.75243 .61277 m
.77799 .62164 L
s
.75243 .61277 m
.77997 .63844 L
s
.75243 .61277 m
.78061 .63378 L
s
.75243 .61277 m
.79899 .60426 L
s
.75243 .61277 m
.77815 .62568 L
s
.75243 .61277 m
.79405 .61149 L
s
.75243 .61277 m
.75957 .64025 L
s
.75243 .61277 m
.78058 .6356 L
s
.75243 .61277 m
.80498 .61341 L
s
.75243 .61277 m
.78229 .59649 L
s
.75243 .61277 m
.78297 .62504 L
s
.75243 .61277 m
.80358 .61543 L
s
.75243 .61277 m
.80603 .61329 L
s
.75243 .61277 m
.77343 .64039 L
s
.75243 .61277 m
.78206 .62594 L
s
.75243 .61277 m
.75858 .60798 L
s
.75243 .61277 m
.79641 .60137 L
s
.75243 .61277 m
.7708 .60978 L
s
.75243 .61277 m
.77758 .62403 L
s
.75243 .61277 m
.78101 .62632 L
s
.75243 .61277 m
.77866 .62871 L
s
.75243 .61277 m
.77281 .62483 L
s
.75243 .61277 m
.79583 .61077 L
s
.75243 .61277 m
.76643 .60072 L
s
.75243 .61277 m
.77311 .62671 L
s
.75243 .61277 m
.76518 .59573 L
s
.75243 .61277 m
.80707 .61032 L
s
.75243 .61277 m
.79098 .59994 L
s
.75243 .61277 m
.80091 .60285 L
s
.75243 .61277 m
.7552 .64742 L
s
.75243 .61277 m
.79533 .61179 L
s
.75243 .61277 m
.78267 .63219 L
s
.75243 .61277 m
.81014 .61008 L
s
.75243 .61277 m
.76689 .59444 L
s
.75243 .61277 m
.77186 .59692 L
s
.75243 .61277 m
.76499 .59672 L
s
.75243 .61277 m
.79654 .60831 L
s
.75243 .61277 m
.80337 .58411 L
s
.75243 .61277 m
.78034 .62753 L
s
.75243 .61277 m
.77324 .6257 L
s
.75243 .61277 m
.77973 .5988 L
s
.75243 .61277 m
.78018 .62558 L
s
.75243 .61277 m
.79467 .61192 L
s
.75243 .61277 m
.77007 .63457 L
s
.75243 .61277 m
.77315 .59614 L
s
.75243 .61277 m
.77608 .59423 L
s
.75243 .61277 m
.77527 .62419 L
s
.75243 .61277 m
.77539 .63425 L
s
.75243 .61277 m
.78103 .59921 L
s
.75243 .61277 m
.77485 .59589 L
s
.75243 .61277 m
.77058 .64115 L
s
.75243 .61277 m
.77259 .59631 L
s
.75243 .61277 m
.77462 .6247 L
s
.75243 .61277 m
.79671 .60519 L
s
.75243 .61277 m
.7644 .59834 L
s
.75243 .61277 m
.77314 .61882 L
s
.75243 .61277 m
.78449 .59968 L
s
.75243 .61277 m
.7736 .62037 L
s
.75243 .61277 m
.76627 .59552 L
s
.75243 .61277 m
.77504 .62652 L
s
.75243 .61277 m
.79322 .61469 L
s
.75243 .61277 m
.79869 .60299 L
s
.75243 .61277 m
.78082 .62712 L
s
.75243 .61277 m
.77433 .59617 L
s
.75243 .61277 m
.7743 .61784 L
s
.75243 .61277 m
.76779 .6344 L
s
.75243 .61277 m
.79015 .61865 L
s
.75243 .61277 m
.78241 .63375 L
s
.75243 .61277 m
.78338 .59884 L
s
.75243 .61277 m
.79592 .60853 L
s
.75243 .61277 m
.77828 .59817 L
s
.75243 .61277 m
.7941 .61343 L
s
.75243 .61277 m
.80796 .60832 L
s
.75243 .61277 m
.80949 .61544 L
s
.75243 .61277 m
.79193 .6143 L
s
.75243 .61277 m
.76524 .63878 L
s
.75243 .61277 m
.80603 .61188 L
s
.75243 .61277 m
.79855 .60501 L
s
.75243 .61277 m
.77089 .641 L
s
.75243 .61277 m
.76918 .60749 L
s
.75243 .61277 m
.7888 .60192 L
s
.75243 .61277 m
.79542 .60746 L
s
.75243 .61277 m
.77132 .64094 L
s
.75243 .61277 m
.7719 .6406 L
s
.75243 .61277 m
.77228 .61593 L
s
.75243 .61277 m
.76815 .60598 L
s
.75243 .61277 m
.76528 .6045 L
s
.75243 .61277 m
.78871 .62038 L
s
.75243 .61277 m
.80636 .58711 L
s
.75243 .61277 m
.7865 .60101 L
s
.75243 .61277 m
.7771 .62643 L
s
.75243 .61277 m
.79468 .60372 L
s
.75243 .61277 m
.77265 .61749 L
s
.75243 .61277 m
.7753 .6293 L
s
.75243 .61277 m
.77667 .62612 L
s
.75243 .61277 m
.77171 .5963 L
s
.75243 .61277 m
.79154 .60319 L
s
.75243 .61277 m
.77607 .62376 L
s
.75243 .61277 m
.76675 .59513 L
s
.75243 .61277 m
.80154 .59881 L
s
.75243 .61277 m
.80018 .60527 L
s
.75243 .61277 m
.76743 .60516 L
s
.75243 .61277 m
.77759 .63119 L
s
.75243 .61277 m
.77027 .611 L
s
.75243 .61277 m
.76746 .60441 L
s
.75243 .61277 m
.7724 .63692 L
s
.75243 .61277 m
.77979 .6276 L
s
.75243 .61277 m
.77688 .62864 L
s
.75243 .61277 m
.79623 .6088 L
s
.75243 .61277 m
.77532 .6225 L
s
.75243 .61277 m
.78263 .59947 L
s
.75243 .61277 m
.80621 .58552 L
s
.75243 .61277 m
.79291 .60312 L
s
.75243 .61277 m
.78076 .62488 L
s
.75243 .61277 m
.77353 .62348 L
s
.75243 .61277 m
.79393 .62382 L
s
.75243 .61277 m
.77031 .61233 L
s
.75243 .61277 m
.77482 .62815 L
s
.75243 .61277 m
.79289 .60478 L
s
.75243 .61277 m
.76018 .63998 L
s
.75243 .61277 m
.79482 .61131 L
s
.75243 .61277 m
.79376 .60322 L
s
.75243 .61277 m
.79822 .60108 L
s
.75243 .61277 m
.77586 .62741 L
s
.75243 .61277 m
.77322 .61745 L
s
.75243 .61277 m
.79517 .60632 L
s
.75243 .61277 m
.77591 .63391 L
s
.75243 .61277 m
.784 .6251 L
s
.75243 .61277 m
.7863 .62274 L
s
.75243 .61277 m
.79607 .60944 L
s
.75243 .61277 m
.79997 .60862 L
s
.75243 .61277 m
.78837 .62955 L
s
.75243 .61277 m
.80153 .59833 L
s
.75243 .61277 m
.79336 .60401 L
s
.75243 .61277 m
.76902 .60832 L
s
.75243 .61277 m
.77428 .62351 L
s
.75243 .61277 m
.76387 .60652 L
s
.75243 .61277 m
.78241 .62612 L
s
.75243 .61277 m
.77889 .63 L
s
.75243 .61277 m
.79589 .6067 L
s
.75243 .61277 m
.79545 .6056 L
s
.75243 .61277 m
.77852 .62234 L
s
.75243 .61277 m
.79342 .62434 L
s
.75243 .61277 m
.78488 .62423 L
s
.75243 .61277 m
.79661 .59675 L
s
.75243 .61277 m
.75615 .65064 L
s
.75243 .61277 m
.79669 .60472 L
s
.75243 .61277 m
.78056 .62174 L
s
.75243 .61277 m
.78384 .62701 L
s
.75243 .61277 m
.79793 .60662 L
s
.75243 .61277 m
.79282 .62502 L
s
.75243 .61277 m
.79327 .61684 L
s
.75243 .61277 m
.78712 .62406 L
s
.75243 .61277 m
.78497 .62602 L
s
.75243 .61277 m
.79644 .61161 L
s
.75243 .61277 m
.7978 .6074 L
s
.75243 .61277 m
.79527 .61059 L
s
.75243 .61277 m
.79353 .61425 L
s
.75243 .61277 m
.80627 .58605 L
s
.75243 .61277 m
.79111 .62691 L
s
.75243 .61277 m
.78841 .62071 L
s
.75243 .61277 m
.78789 .62321 L
s
.75243 .61277 m
.79551 .61354 L
s
.75243 .61277 m
.79081 .59892 L
s
.75243 .61277 m
.7889 .62015 L
s
.75243 .61277 m
.76627 .63797 L
s
.75243 .61277 m
.78169 .62417 L
s
.75243 .61277 m
.78888 .62217 L
s
.75243 .61277 m
.79099 .61973 L
s
.75243 .61277 m
.79296 .615 L
s
.75243 .61277 m
.79091 .61765 L
s
.75243 .61277 m
.79168 .61887 L
s
.75243 .61277 m
.65648 .6698 L
s
.78561 .3008 m
.8117 .31482 L
s
.07805 .67131 m
.08786 .68567 L
s
.93115 .48966 m
.93222 .44616 L
s
.46409 .2153 m
.49743 .19777 L
s
.49743 .19777 m
.54922 .17179 L
s
.49743 .19777 m
.53531 .24454 L
s
.49743 .19777 m
.48114 .20419 L
s
.49743 .19777 m
.4872 .20145 L
s
.49743 .19777 m
.4856 .20215 L
s
.8324 .3902 m
.7658 .31059 L
s
.8324 .3902 m
.80038 .58453 L
s
.67234 .08971 m
.70542 .1732 L
s
.72022 .26811 m
.6867 .34373 L
s
.72022 .26811 m
.7035 .33639 L
s
.72022 .26811 m
.71316 .25281 L
s
.72022 .26811 m
.76393 .27018 L
s
.71316 .25281 m
.69756 .25782 L
s
.71316 .25281 m
.72929 .24161 L
s
.71316 .25281 m
.73971 .25568 L
s
.76393 .27018 m
.78853 .25046 L
s
.76393 .27018 m
.72929 .24161 L
s
.76393 .27018 m
.75851 .24032 L
s
.72613 .16628 m
.73865 .19606 L
s
.29461 .56154 m
.37117 .55805 L
s
.37117 .55805 m
.29335 .55617 L
s
.37117 .55805 m
.5878 .4621 L
s
.37117 .55805 m
.29049 .52158 L
s
.37117 .55805 m
.31069 .47599 L
s
.37117 .55805 m
.30984 .6165 L
s
.37117 .55805 m
.54648 .58387 L
s
.37117 .55805 m
.54568 .58286 L
s
.37117 .55805 m
.30683 .61581 L
s
.10015 .51751 m
.10923 .44978 L
s
.18364 .34993 m
.22911 .26886 L
s
.18364 .34993 m
.20518 .4957 L
s
.22911 .26886 m
.2126 .28533 L
s
.22911 .26886 m
.21133 .28689 L
s
.22911 .26886 m
.22869 .21314 L
s
.22911 .26886 m
.25735 .2445 L
s
.22911 .26886 m
.23963 .19882 L
s
.22911 .26886 m
.22954 .2124 L
s
.18858 .23223 m
.17453 .27273 L
s
.83982 .5386 m
.82061 .57812 L
s
.76518 .64656 m
.78495 .6093 L
s
.76518 .64656 m
.80038 .58453 L
s
.36782 .38333 m
.42119 .39889 L
s
.36782 .38333 m
.43614 .38767 L
s
.36782 .38333 m
.36636 .38862 L
s
.71875 .27357 m
.6867 .34373 L
s
.71875 .27357 m
.7035 .33639 L
s
.71875 .27357 m
.67558 .277 L
s
.67558 .277 m
.51427 .37715 L
s
.67558 .277 m
.75668 .35071 L
s
.94018 .44387 m
.93222 .44616 L
s
.52024 .30785 m
.50171 .36272 L
s
.13861 .39752 m
.16332 .36713 L
s
.13861 .39752 m
.12956 .30274 L
s
.16332 .36713 m
.12854 .39003 L
s
.16332 .36713 m
.12956 .30274 L
s
.16332 .36713 m
.12969 .38304 L
s
.16332 .36713 m
.13181 .37386 L
s
.16332 .36713 m
.13054 .37882 L
s
.16332 .36713 m
.14301 .47265 L
s
.16332 .36713 m
.20509 .27239 L
s
.16332 .36713 m
.15731 .31109 L
s
.60806 .24537 m
.70683 .2698 L
s
.75603 .31601 m
.77139 .34236 L
s
.75603 .31601 m
.75668 .35071 L
s
.18438 .61564 m
.19129 .60332 L
s
.19129 .60332 m
.17875 .55602 L
s
.19129 .60332 m
.16407 .54505 L
s
.19129 .60332 m
.17237 .59637 L
s
.19129 .60332 m
.18274 .61832 L
s
.19129 .60332 m
.17779 .57705 L
s
.19129 .60332 m
.21042 .57719 L
s
.19129 .60332 m
.18542 .59641 L
s
.19129 .60332 m
.18795 .57744 L
s
.19129 .60332 m
.18531 .58691 L
s
.19129 .60332 m
.18686 .57966 L
s
.19129 .60332 m
.17181 .54395 L
s
.19129 .60332 m
.21438 .6106 L
s
.19129 .60332 m
.1719 .59853 L
s
.19129 .60332 m
.1955 .61115 L
s
.19129 .60332 m
.18137 .55965 L
s
.19129 .60332 m
.18439 .57712 L
s
.19129 .60332 m
.1584 .57264 L
s
.19129 .60332 m
.21241 .59873 L
s
.19129 .60332 m
.18441 .58792 L
s
.19129 .60332 m
.18273 .58784 L
s
.19129 .60332 m
.21292 .62157 L
s
.19129 .60332 m
.18188 .6075 L
s
.19129 .60332 m
.18062 .60265 L
s
.19129 .60332 m
.2098 .61618 L
s
.19129 .60332 m
.18151 .61596 L
s
.19129 .60332 m
.17215 .58719 L
s
.64315 .3041 m
.6976 .36378 L
s
.6976 .36378 m
.73199 .31932 L
s
.6976 .36378 m
.73846 .32473 L
s
.6976 .36378 m
.73621 .32269 L
s
.6976 .36378 m
.79292 .33273 L
s
.6976 .36378 m
.68544 .49103 L
s
.6976 .36378 m
.55152 .51654 L
s
.85542 .28605 m
.85205 .31307 L
s
.72523 .27655 m
.6867 .34373 L
s
.72523 .27655 m
.7035 .33639 L
s
.82825 .2708 m
.81045 .26249 L
s
.81045 .26249 m
.75733 .26377 L
s
.81045 .26249 m
.80145 .24696 L
s
.81045 .26249 m
.75347 .22127 L
s
.81045 .26249 m
.75491 .26202 L
s
.81045 .26249 m
.78853 .25046 L
s
.81045 .26249 m
.81988 .26226 L
s
.44689 .40063 m
.47029 .34259 L
s
.47029 .34259 m
.52374 .31555 L
s
.47029 .34259 m
.50104 .31528 L
s
.47029 .34259 m
.45313 .4122 L
s
.47029 .34259 m
.47176 .3951 L
s
.47029 .34259 m
.4885 .32377 L
s
.47029 .34259 m
.45193 .37547 L
s
.47029 .34259 m
.46522 .34975 L
s
.47029 .34259 m
.45378 .37089 L
s
.47029 .34259 m
.50639 .313 L
s
.47029 .34259 m
.47122 .34139 L
s
.47029 .34259 m
.54878 .38238 L
s
.47029 .34259 m
.47207 .34383 L
s
.47029 .34259 m
.47582 .33576 L
s
.47029 .34259 m
.49757 .31728 L
s
.47029 .34259 m
.51318 .31127 L
s
.47029 .34259 m
.46449 .35082 L
s
.47029 .34259 m
.44828 .38937 L
s
.47029 .34259 m
.46582 .34887 L
s
.47029 .34259 m
.48295 .32847 L
s
.47029 .34259 m
.44946 .38441 L
s
.47029 .34259 m
.46817 .34546 L
s
.47029 .34259 m
.45727 .3632 L
s
.47029 .34259 m
.46281 .35359 L
s
.47029 .34259 m
.45907 .35991 L
s
.47029 .34259 m
.461 .35654 L
s
.54208 .31999 m
.50171 .36272 L
s
.82692 .34494 m
.84173 .35743 L
s
.82692 .34494 m
.84723 .36782 L
s
.82692 .34494 m
.84634 .36706 L
s
.5036 .3924 m
.41987 .34003 L
s
.5036 .3924 m
.5313 .46861 L
s
.34734 .30981 m
.36904 .33234 L
s
.36904 .33234 m
.26156 .25439 L
s
.36904 .33234 m
.24404 .29841 L
s
.36904 .33234 m
.41987 .34003 L
s
.36904 .33234 m
.5313 .46861 L
s
.36904 .33234 m
.50167 .38988 L
s
.39903 .43631 m
.50653 .39009 L
s
.57645 .15358 m
.60556 .15052 L
s
.45923 .36952 m
.50171 .36272 L
s
.85436 .29353 m
.85468 .29402 L
s
.85468 .29402 m
.85536 .29519 L
s
.85468 .29402 m
.84978 .28613 L
s
.63556 .69859 m
.60205 .73913 L
s
.63556 .69859 m
.64479 .68735 L
s
.60205 .73913 m
.64479 .68735 L
s
.60205 .73913 m
.64154 .79008 L
s
.60205 .73913 m
.64574 .78899 L
s
.60205 .73913 m
.61983 .66667 L
s
.60205 .73913 m
.64395 .63281 L
s
.60205 .73913 m
.64241 .78082 L
s
.60205 .73913 m
.63937 .78861 L
s
.60205 .73913 m
.60837 .66836 L
s
.60205 .73913 m
.64985 .78728 L
s
.60205 .73913 m
.64771 .78657 L
s
.60205 .73913 m
.63265 .78691 L
s
.64781 .21618 m
.69478 .23292 L
s
.64781 .21618 m
.60902 .27332 L
s
.69478 .23292 m
.65947 .21702 L
s
.69478 .23292 m
.71584 .2517 L
s
.69478 .23292 m
.74995 .30735 L
s
.69478 .23292 m
.76456 .32086 L
s
.69478 .23292 m
.78298 .35689 L
s
.69478 .23292 m
.60902 .27332 L
s
.86345 .62499 m
.86034 .61978 L
s
.81239 .27346 m
.82564 .29501 L
s
.45439 .35787 m
.47404 .40517 L
s
.73391 .34681 m
.50653 .39009 L
s
.73391 .34681 m
.81159 .37988 L
s
.76978 .23952 m
.75111 .23696 L
s
.46179 .36426 m
.50171 .36272 L
s
.20997 .16719 m
.2096 .16889 L
s
.2096 .16889 m
.17453 .27273 L
s
.2096 .16889 m
.21877 .16064 L
s
.75946 .70634 m
.7318 .71537 L
s
.7318 .71537 m
.75474 .7122 L
s
.7318 .71537 m
.70222 .71679 L
s
.7318 .71537 m
.75221 .71523 L
s
.7318 .71537 m
.75221 .71851 L
s
.7318 .71537 m
.72181 .68766 L
s
.7318 .71537 m
.72078 .67682 L
s
.7318 .71537 m
.76111 .71075 L
s
.7318 .71537 m
.75651 .71536 L
s
.7318 .71537 m
.71599 .65769 L
s
.7318 .71537 m
.68029 .62223 L
s
.7318 .71537 m
.70259 .66511 L
s
.7318 .71537 m
.73474 .64887 L
s
.7318 .71537 m
.68142 .65421 L
s
.7318 .71537 m
.75331 .71889 L
s
.7318 .71537 m
.68662 .61045 L
s
.7318 .71537 m
.68453 .66194 L
s
.7318 .71537 m
.70605 .66266 L
s
.7318 .71537 m
.70395 .6636 L
s
.32207 .26439 m
.27291 .20818 L
s
.32207 .26439 m
.35135 .33807 L
s
.32207 .26439 m
.36849 .25111 L
s
.32207 .26439 m
.26316 .17304 L
s
.32207 .26439 m
.40402 .4015 L
s
.27291 .20818 m
.277 .15096 L
s
.27291 .20818 m
.25402 .16521 L
s
.27291 .20818 m
.25994 .15796 L
s
.27291 .20818 m
.26083 .15718 L
s
.27291 .20818 m
.2549 .16422 L
s
.27291 .20818 m
.26697 .1527 L
s
.27291 .20818 m
.19109 .21418 L
s
.27291 .20818 m
.29808 .254 L
s
.27291 .20818 m
.25927 .15854 L
s
.27291 .20818 m
.29706 .25531 L
s
.27291 .20818 m
.26614 .15326 L
s
.27291 .20818 m
.26336 .15513 L
s
.27291 .20818 m
.2641 .15463 L
s
.27291 .20818 m
.26282 .15556 L
s
.35135 .33807 m
.32671 .39969 L
s
.35135 .33807 m
.33105 .37602 L
s
.35135 .33807 m
.32684 .3946 L
s
.35135 .33807 m
.33252 .41914 L
s
.35135 .33807 m
.32827 .38502 L
s
.35135 .33807 m
.32999 .3792 L
s
.35135 .33807 m
.32699 .39733 L
s
.35135 .33807 m
.32722 .39066 L
s
.35135 .33807 m
.32793 .38732 L
s
.35135 .33807 m
.32697 .39157 L
s
.35135 .33807 m
.32733 .38995 L
s
.35135 .33807 m
.33048 .37773 L
s
.35135 .33807 m
.29808 .254 L
s
.35135 .33807 m
.32969 .38022 L
s
.35135 .33807 m
.29706 .25531 L
s
.35135 .33807 m
.32865 .38374 L
s
.35135 .33807 m
.34926 .42631 L
s
.35135 .33807 m
.35353 .42241 L
s
.35135 .33807 m
.34616 .4305 L
s
.35135 .33807 m
.33167 .43099 L
s
.35135 .33807 m
.35523 .39358 L
s
.35135 .33807 m
.34905 .42782 L
s
.35135 .33807 m
.32564 .39785 L
s
.35135 .33807 m
.3341 .38743 L
s
.35135 .33807 m
.33747 .38528 L
s
.26316 .17304 m
.26656 .16625 L
s
.26316 .17304 m
.20762 .25215 L
s
.26316 .17304 m
.26523 .1673 L
s
.26316 .17304 m
.23963 .19882 L
s
.40402 .4015 m
.43655 .44765 L
s
.40402 .4015 m
.4014 .41025 L
s
.40402 .4015 m
.50167 .38988 L
s
.40402 .4015 m
.49263 .42645 L
s
.69297 .31123 m
.75668 .35071 L
s
.16569 .49325 m
.16905 .53938 L
s
.16905 .53938 m
.17405 .53303 L
s
.16905 .53938 m
.17387 .50096 L
s
.16905 .53938 m
.15359 .5385 L
s
.16905 .53938 m
.1428 .52434 L
s
.16905 .53938 m
.16616 .52156 L
s
.16905 .53938 m
.17052 .50035 L
s
.16905 .53938 m
.16101 .55485 L
s
.16905 .53938 m
.21042 .57719 L
s
.16905 .53938 m
.1955 .61115 L
s
.16905 .53938 m
.14973 .50879 L
s
.16905 .53938 m
.26232 .57256 L
s
.16905 .53938 m
.20035 .59668 L
s
.19033 .81517 m
.17506 .80741 L
s
.17506 .80741 m
.13479 .7681 L
s
.61148 .14926 m
.59615 .14866 L
s
.59615 .14866 m
.59705 .14847 L
s
.59615 .14866 m
.57719 .23841 L
s
.59615 .14866 m
.60066 .14853 L
s
.59615 .14866 m
.59911 .1485 L
s
.59615 .14866 m
.60335 .14859 L
s
.59615 .14866 m
.61055 .14919 L
s
.59615 .14866 m
.60664 .1488 L
s
.91081 .47609 m
.92993 .44118 L
s
.92993 .44118 m
.93614 .43939 L
s
.92993 .44118 m
.93735 .43739 L
s
.92993 .44118 m
.93705 .4492 L
s
.92993 .44118 m
.93683 .44339 L
s
.92993 .44118 m
.93752 .45189 L
s
.92993 .44118 m
.93756 .46069 L
s
.92993 .44118 m
.93757 .45775 L
s
.92993 .44118 m
.9376 .4528 L
s
.92993 .44118 m
.93748 .45103 L
s
.92993 .44118 m
.91941 .50075 L
s
.92993 .44118 m
.93734 .44872 L
s
.92993 .44118 m
.93844 .44542 L
s
.92993 .44118 m
.93441 .43139 L
s
.92993 .44118 m
.93751 .45741 L
s
.92993 .44118 m
.93756 .45861 L
s
.92993 .44118 m
.93534 .43575 L
s
.92993 .44118 m
.9382 .44324 L
s
.74127 .31738 m
.80119 .32161 L
s
.74127 .31738 m
.77139 .34236 L
s
.74127 .31738 m
.7746 .33358 L
s
.74127 .31738 m
.75668 .35071 L
s
.80119 .32161 m
.83347 .27424 L
s
.80119 .32161 m
.77139 .34236 L
s
.80119 .32161 m
.7746 .33358 L
s
.80119 .32161 m
.75668 .35071 L
s
.83074 .28699 m
.79194 .27094 L
s
.83074 .28699 m
.73413 .4226 L
s
.83074 .28699 m
.70843 .34747 L
s
.83074 .28699 m
.75733 .26377 L
s
.83074 .28699 m
.75491 .26202 L
s
.83074 .28699 m
.87835 .30301 L
s
.83074 .28699 m
.76542 .26176 L
s
.73413 .4226 m
.77687 .3149 L
s
.73413 .4226 m
.68105 .55635 L
s
.73413 .4226 m
.68772 .54591 L
s
.73413 .4226 m
.65371 .55603 L
s
.70843 .34747 m
.59535 .47218 L
s
.70843 .34747 m
.61619 .41712 L
s
.70843 .34747 m
.6657 .35065 L
s
.11276 .42651 m
.10841 .3863 L
s
.10841 .3863 m
.1099 .36944 L
s
.10841 .3863 m
.11442 .36178 L
s
.10841 .3863 m
.1002 .39302 L
s
.10841 .3863 m
.10387 .40951 L
s
.10841 .3863 m
.10285 .40536 L
s
.10841 .3863 m
.10911 .37151 L
s
.10841 .3863 m
.10691 .37646 L
s
.10841 .3863 m
.10256 .39831 L
s
.10841 .3863 m
.10729 .37482 L
s
.10841 .3863 m
.10268 .39652 L
s
.10841 .3863 m
.10433 .38441 L
s
.10841 .3863 m
.10315 .3911 L
s
.53559 .78901 m
.53381 .74388 L
s
.64699 .30236 m
.6976 .36378 L
s
.7 .31012 m
.75668 .35071 L
s
.3647 .59345 m
.36175 .58102 L
s
.93721 .46463 m
.92993 .44118 L
s
.72216 .25801 m
.72916 .26505 L
s
.63157 .22516 m
.70173 .23909 L
s
.50835 .09197 m
.51542 .08929 L
s
.50835 .09197 m
.51319 .09248 L
s
.21623 .16054 m
.25262 .174 L
s
.60993 .22298 m
.56613 .23862 L
s
.60993 .22298 m
.66034 .25679 L
s
.56613 .23862 m
.52932 .26441 L
s
.65864 .22688 m
.69119 .23004 L
s
.65864 .22688 m
.69001 .22972 L
s
.65864 .22688 m
.68647 .22889 L
s
.68946 .31169 m
.75668 .35071 L
s
.54982 .63014 m
.61424 .60066 L
s
.54982 .63014 m
.59153 .58231 L
s
.59153 .58231 m
.54723 .65259 L
s
.59153 .58231 m
.57632 .53022 L
s
.59153 .58231 m
.55165 .61086 L
s
.59153 .58231 m
.57366 .5068 L
s
.59153 .58231 m
.5812 .54817 L
s
.59153 .58231 m
.53476 .57712 L
s
.59153 .58231 m
.6403 .62054 L
s
.59153 .58231 m
.53746 .5728 L
s
.59153 .58231 m
.53361 .54294 L
s
.59153 .58231 m
.66523 .55823 L
s
.59153 .58231 m
.68772 .54591 L
s
.59153 .58231 m
.65371 .55603 L
s
.59153 .58231 m
.67484 .52552 L
s
.59153 .58231 m
.55525 .58516 L
s
.59153 .58231 m
.65926 .57258 L
s
.59153 .58231 m
.54648 .58387 L
s
.59153 .58231 m
.55231 .53311 L
s
.59153 .58231 m
.54568 .58286 L
s
.59153 .58231 m
.55298 .58415 L
s
.59153 .58231 m
.66369 .62518 L
s
.09346 .34228 m
.08965 .36302 L
s
.73611 .66001 m
.78261 .6228 L
s
.73611 .66001 m
.78457 .6511 L
s
.78261 .6228 m
.75809 .64958 L
s
.78261 .6228 m
.75845 .63628 L
s
.78261 .6228 m
.74422 .64854 L
s
.78261 .6228 m
.78476 .62197 L
s
.78261 .6228 m
.79987 .59906 L
s
.78261 .6228 m
.76145 .65151 L
s
.78261 .6228 m
.75406 .64822 L
s
.78261 .6228 m
.77512 .63581 L
s
.78261 .6228 m
.76203 .65119 L
s
.78261 .6228 m
.74767 .65014 L
s
.78261 .6228 m
.76039 .64605 L
s
.78261 .6228 m
.79398 .60785 L
s
.78261 .6228 m
.79244 .61136 L
s
.78261 .6228 m
.79963 .60323 L
s
.78261 .6228 m
.79175 .61229 L
s
.78261 .6228 m
.79948 .59965 L
s
.78261 .6228 m
.77614 .63511 L
s
.78261 .6228 m
.80398 .58591 L
s
.78261 .6228 m
.77256 .63175 L
s
.78261 .6228 m
.79623 .60462 L
s
.78261 .6228 m
.79824 .59036 L
s
.78261 .6228 m
.80231 .59857 L
s
.78261 .6228 m
.77409 .63089 L
s
.78261 .6228 m
.8046 .61617 L
s
.78261 .6228 m
.8099 .57632 L
s
.78261 .6228 m
.78244 .63382 L
s
.78261 .6228 m
.80071 .59081 L
s
.78261 .6228 m
.80258 .59811 L
s
.78261 .6228 m
.76435 .64988 L
s
.78261 .6228 m
.80092 .59125 L
s
.78261 .6228 m
.79946 .59089 L
s
.78261 .6228 m
.76316 .63402 L
s
.78261 .6228 m
.79618 .60183 L
s
.78261 .6228 m
.79698 .60694 L
s
.78261 .6228 m
.77822 .6272 L
s
.78261 .6228 m
.80089 .60126 L
s
.78261 .6228 m
.77135 .63142 L
s
.78261 .6228 m
.80367 .59564 L
s
.78261 .6228 m
.76326 .65051 L
s
.78261 .6228 m
.79974 .603 L
s
.78261 .6228 m
.77382 .63442 L
s
.78261 .6228 m
.77252 .63613 L
s
.78261 .6228 m
.78467 .63196 L
s
.78261 .6228 m
.75747 .63382 L
s
.78261 .6228 m
.74969 .65029 L
s
.78261 .6228 m
.75657 .64703 L
s
.78261 .6228 m
.75564 .64763 L
s
.78261 .6228 m
.75081 .64996 L
s
.78261 .6228 m
.79843 .60482 L
s
.78261 .6228 m
.75446 .6478 L
s
.78261 .6228 m
.76793 .5937 L
s
.78261 .6228 m
.78153 .63454 L
s
.78261 .6228 m
.80978 .57554 L
s
.78261 .6228 m
.75243 .64865 L
s
.78261 .6228 m
.7531 .64847 L
s
.78261 .6228 m
.78987 .61703 L
s
.78261 .6228 m
.80987 .57603 L
s
.78261 .6228 m
.79814 .6018 L
s
.78261 .6228 m
.78361 .63299 L
s
.78261 .6228 m
.77869 .6369 L
s
.78261 .6228 m
.78094 .63528 L
s
.78261 .6228 m
.77773 .59554 L
s
.78261 .6228 m
.77947 .63653 L
s
.78261 .6228 m
.80046 .60181 L
s
.78261 .6228 m
.77439 .63457 L
s
.78261 .6228 m
.77422 .59625 L
s
.78261 .6228 m
.76784 .60485 L
s
.78261 .6228 m
.77264 .62607 L
s
.78261 .6228 m
.80165 .60343 L
s
.78261 .6228 m
.77267 .6267 L
s
.78261 .6228 m
.7874 .61441 L
s
.78261 .6228 m
.77772 .6287 L
s
.78261 .6228 m
.79622 .60891 L
s
.78261 .6228 m
.74625 .65324 L
s
.78261 .6228 m
.74456 .65454 L
s
.78261 .6228 m
.78358 .62509 L
s
.78261 .6228 m
.77799 .62164 L
s
.78261 .6228 m
.76914 .63307 L
s
.78261 .6228 m
.79899 .60426 L
s
.78261 .6228 m
.77815 .62568 L
s
.78261 .6228 m
.79405 .61149 L
s
.78261 .6228 m
.78058 .6356 L
s
.78261 .6228 m
.75137 .65189 L
s
.78261 .6228 m
.78229 .59649 L
s
.78261 .6228 m
.78297 .62504 L
s
.78261 .6228 m
.75636 .64808 L
s
.78261 .6228 m
.78676 .61559 L
s
.78261 .6228 m
.75324 .65087 L
s
.78261 .6228 m
.78206 .62594 L
s
.78261 .6228 m
.75858 .60798 L
s
.78261 .6228 m
.79641 .60137 L
s
.78261 .6228 m
.7708 .60978 L
s
.78261 .6228 m
.77758 .62403 L
s
.78261 .6228 m
.78101 .62632 L
s
.78261 .6228 m
.77866 .62871 L
s
.78261 .6228 m
.77281 .62483 L
s
.78261 .6228 m
.79583 .61077 L
s
.78261 .6228 m
.76643 .60072 L
s
.78261 .6228 m
.77311 .62671 L
s
.78261 .6228 m
.76518 .59573 L
s
.78261 .6228 m
.79098 .59994 L
s
.78261 .6228 m
.77309 .62978 L
s
.78261 .6228 m
.80091 .60285 L
s
.78261 .6228 m
.7552 .64742 L
s
.78261 .6228 m
.79533 .61179 L
s
.78261 .6228 m
.76689 .59444 L
s
.78261 .6228 m
.78173 .62137 L
s
.78261 .6228 m
.77186 .59692 L
s
.78261 .6228 m
.76499 .59672 L
s
.78261 .6228 m
.79654 .60831 L
s
.78261 .6228 m
.80337 .58411 L
s
.78261 .6228 m
.78034 .62753 L
s
.78261 .6228 m
.77349 .64218 L
s
.78261 .6228 m
.77324 .6257 L
s
.78261 .6228 m
.77973 .5988 L
s
.78261 .6228 m
.78018 .62558 L
s
.78261 .6228 m
.79467 .61192 L
s
.78261 .6228 m
.77315 .59614 L
s
.78261 .6228 m
.77608 .59423 L
s
.78261 .6228 m
.77074 .64335 L
s
.78261 .6228 m
.77527 .62419 L
s
.78261 .6228 m
.77539 .63425 L
s
.78261 .6228 m
.76861 .64466 L
s
.78261 .6228 m
.78103 .59921 L
s
.78261 .6228 m
.77485 .59589 L
s
.78261 .6228 m
.77259 .59631 L
s
.78261 .6228 m
.77462 .6247 L
s
.78261 .6228 m
.77223 .64239 L
s
.78261 .6228 m
.79671 .60519 L
s
.78261 .6228 m
.80187 .59169 L
s
.78261 .6228 m
.7644 .59834 L
s
.78261 .6228 m
.77314 .61882 L
s
.78261 .6228 m
.78449 .59968 L
s
.78261 .6228 m
.7736 .62037 L
s
.78261 .6228 m
.76627 .59552 L
s
.78261 .6228 m
.76371 .64059 L
s
.78261 .6228 m
.77504 .62652 L
s
.78261 .6228 m
.79322 .61469 L
s
.78261 .6228 m
.79869 .60299 L
s
.78261 .6228 m
.78082 .62712 L
s
.78261 .6228 m
.77433 .59617 L
s
.78261 .6228 m
.7743 .61784 L
s
.78261 .6228 m
.76779 .6344 L
s
.78261 .6228 m
.79015 .61865 L
s
.78261 .6228 m
.77394 .64189 L
s
.78261 .6228 m
.78338 .59884 L
s
.78261 .6228 m
.79592 .60853 L
s
.78261 .6228 m
.77828 .59817 L
s
.78261 .6228 m
.76942 .64412 L
s
.78261 .6228 m
.7941 .61343 L
s
.78261 .6228 m
.79193 .6143 L
s
.78261 .6228 m
.79855 .60501 L
s
.78261 .6228 m
.76918 .60749 L
s
.78261 .6228 m
.7888 .60192 L
s
.78261 .6228 m
.79542 .60746 L
s
.78261 .6228 m
.77582 .62722 L
s
.78261 .6228 m
.77228 .61593 L
s
.78261 .6228 m
.76815 .60598 L
s
.78261 .6228 m
.76528 .6045 L
s
.78261 .6228 m
.78871 .62038 L
s
.78261 .6228 m
.80636 .58711 L
s
.78261 .6228 m
.7865 .60101 L
s
.78261 .6228 m
.7771 .62643 L
s
.78261 .6228 m
.79468 .60372 L
s
.78261 .6228 m
.77265 .61749 L
s
.78261 .6228 m
.77667 .62612 L
s
.78261 .6228 m
.77171 .5963 L
s
.78261 .6228 m
.79154 .60319 L
s
.78261 .6228 m
.77607 .62376 L
s
.78261 .6228 m
.76109 .64611 L
s
.78261 .6228 m
.76932 .64308 L
s
.78261 .6228 m
.76675 .59513 L
s
.78261 .6228 m
.80018 .60527 L
s
.78261 .6228 m
.76743 .60516 L
s
.78261 .6228 m
.77759 .63119 L
s
.78261 .6228 m
.77027 .611 L
s
.78261 .6228 m
.76746 .60441 L
s
.78261 .6228 m
.7724 .63692 L
s
.78261 .6228 m
.77979 .6276 L
s
.78261 .6228 m
.77688 .62864 L
s
.78261 .6228 m
.79623 .6088 L
s
.78261 .6228 m
.77532 .6225 L
s
.78261 .6228 m
.78263 .59947 L
s
.78261 .6228 m
.80621 .58552 L
s
.78261 .6228 m
.76777 .6458 L
s
.78261 .6228 m
.79291 .60312 L
s
.78261 .6228 m
.77919 .62651 L
s
.78261 .6228 m
.78076 .62488 L
s
.78261 .6228 m
.77986 .62631 L
s
.78261 .6228 m
.77353 .62348 L
s
.78261 .6228 m
.79393 .62382 L
s
.78261 .6228 m
.77031 .61233 L
s
.78261 .6228 m
.74594 .65565 L
s
.78261 .6228 m
.77482 .62815 L
s
.78261 .6228 m
.79289 .60478 L
s
.78261 .6228 m
.78962 .61526 L
s
.78261 .6228 m
.79482 .61131 L
s
.78261 .6228 m
.75235 .65148 L
s
.78261 .6228 m
.79376 .60322 L
s
.78261 .6228 m
.77586 .62741 L
s
.78261 .6228 m
.77322 .61745 L
s
.78261 .6228 m
.79517 .60632 L
s
.78261 .6228 m
.77591 .63391 L
s
.78261 .6228 m
.784 .6251 L
s
.78261 .6228 m
.7863 .62274 L
s
.78261 .6228 m
.79607 .60944 L
s
.78261 .6228 m
.79997 .60862 L
s
.78261 .6228 m
.78837 .62955 L
s
.78261 .6228 m
.79336 .60401 L
s
.78261 .6228 m
.76902 .60832 L
s
.78261 .6228 m
.77428 .62351 L
s
.78261 .6228 m
.76387 .60652 L
s
.78261 .6228 m
.78241 .62612 L
s
.78261 .6228 m
.77889 .63 L
s
.78261 .6228 m
.79589 .6067 L
s
.78261 .6228 m
.79545 .6056 L
s
.78261 .6228 m
.77852 .62234 L
s
.78261 .6228 m
.79342 .62434 L
s
.78261 .6228 m
.78488 .62423 L
s
.78261 .6228 m
.79669 .60472 L
s
.78261 .6228 m
.78056 .62174 L
s
.78261 .6228 m
.78384 .62701 L
s
.78261 .6228 m
.79793 .60662 L
s
.78261 .6228 m
.79282 .62502 L
s
.78261 .6228 m
.79327 .61684 L
s
.78261 .6228 m
.80077 .60514 L
s
.78261 .6228 m
.78712 .62406 L
s
.78261 .6228 m
.78497 .62602 L
s
.78261 .6228 m
.79644 .61161 L
s
.78261 .6228 m
.78155 .62506 L
s
.78261 .6228 m
.7978 .6074 L
s
.78261 .6228 m
.77902 .62415 L
s
.78261 .6228 m
.79527 .61059 L
s
.78261 .6228 m
.75012 .64924 L
s
.78261 .6228 m
.79353 .61425 L
s
.78261 .6228 m
.80627 .58605 L
s
.78261 .6228 m
.74276 .65735 L
s
.78261 .6228 m
.79111 .62691 L
s
.78261 .6228 m
.78841 .62071 L
s
.78261 .6228 m
.78789 .62321 L
s
.78261 .6228 m
.79551 .61354 L
s
.78261 .6228 m
.79081 .59892 L
s
.78261 .6228 m
.7889 .62015 L
s
.78261 .6228 m
.78169 .62417 L
s
.78261 .6228 m
.78888 .62217 L
s
.78261 .6228 m
.79099 .61973 L
s
.78261 .6228 m
.79296 .615 L
s
.78261 .6228 m
.77134 .64294 L
s
.78261 .6228 m
.79091 .61765 L
s
.78261 .6228 m
.79168 .61887 L
s
.78457 .6511 m
.79987 .59906 L
s
.78457 .6511 m
.76145 .65151 L
s
.78457 .6511 m
.76203 .65119 L
s
.78457 .6511 m
.79623 .60462 L
s
.78457 .6511 m
.76435 .64988 L
s
.78457 .6511 m
.76326 .65051 L
s
.78457 .6511 m
.79814 .6018 L
s
.78457 .6511 m
.77349 .64218 L
s
.78457 .6511 m
.77074 .64335 L
s
.78457 .6511 m
.76861 .64466 L
s
.78457 .6511 m
.77223 .64239 L
s
.78457 .6511 m
.80187 .59169 L
s
.78457 .6511 m
.76371 .64059 L
s
.78457 .6511 m
.79869 .60299 L
s
.78457 .6511 m
.77394 .64189 L
s
.78457 .6511 m
.8065 .66501 L
s
.78457 .6511 m
.76942 .64412 L
s
.78457 .6511 m
.76777 .6458 L
s
.78457 .6511 m
.79997 .60862 L
s
.78457 .6511 m
.79081 .59892 L
s
.78457 .6511 m
.77134 .64294 L
s
.1167 .44862 m
.14585 .48966 L
s
.25796 .21871 m
.25322 .22505 L
s
.25322 .22505 m
.25907 .21732 L
s
.25322 .22505 m
.22048 .22464 L
s
.25322 .22505 m
.17453 .27273 L
s
.25322 .22505 m
.26113 .21536 L
s
.25322 .22505 m
.20509 .27239 L
s
.47311 .5041 m
.57042 .5551 L
s
.73312 .36267 m
.75668 .35071 L
s
.74054 .32501 m
.80119 .32161 L
s
.74054 .32501 m
.77139 .34236 L
s
.74054 .32501 m
.7746 .33358 L
s
.74054 .32501 m
.75668 .35071 L
s
.80421 .19129 m
.76958 .1779 L
s
.70257 .70805 m
.76623 .73434 L
s
.70257 .70805 m
.74404 .72715 L
s
.70257 .70805 m
.7311 .70531 L
s
.70723 .08794 m
.69803 .16588 L
s
.5047 .31515 m
.50171 .36272 L
s
.47457 .20032 m
.52477 .20274 L
s
.5103 .26393 m
.52932 .26441 L
s
.42897 .44642 m
.47377 .46137 L
s
.72826 .16932 m
.73906 .18992 L
s
.71998 .26912 m
.69119 .23004 L
s
.71998 .26912 m
.69001 .22972 L
s
.71998 .26912 m
.68647 .22889 L
s
.20161 .29129 m
.19174 .31094 L
s
.19174 .31094 m
.19823 .29492 L
s
.19174 .31094 m
.19499 .29947 L
s
.44293 .09697 m
.46157 .10498 L
s
.84226 .35993 m
.83741 .33119 L
s
.83741 .33119 m
.7972 .2864 L
s
.83741 .33119 m
.83088 .29952 L
s
.83741 .33119 m
.82638 .31415 L
s
.83741 .33119 m
.88794 .31261 L
s
.83741 .33119 m
.854 .28499 L
s
.83741 .33119 m
.89194 .32132 L
s
.83741 .33119 m
.88198 .32457 L
s
.83741 .33119 m
.83298 .32223 L
s
.83741 .33119 m
.81998 .31319 L
s
.83741 .33119 m
.82427 .31505 L
s
.83741 .33119 m
.77687 .3149 L
s
.83741 .33119 m
.83272 .3251 L
s
.83741 .33119 m
.84036 .33732 L
s
.83741 .33119 m
.82266 .31661 L
s
.83741 .33119 m
.84162 .34079 L
s
.83741 .33119 m
.84165 .34968 L
s
.83741 .33119 m
.83464 .32542 L
s
.83741 .33119 m
.83904 .3342 L
s
.83741 .33119 m
.83487 .32564 L
s
.83741 .33119 m
.83512 .32602 L
s
.83741 .33119 m
.83443 .32529 L
s
.83741 .33119 m
.83537 .32644 L
s
.83741 .33119 m
.82764 .31438 L
s
.83741 .33119 m
.83658 .32871 L
s
.83741 .33119 m
.9083 .3534 L
s
.83741 .33119 m
.84541 .33172 L
s
.83741 .33119 m
.8319 .31842 L
s
.83741 .33119 m
.8168 .31088 L
s
.83741 .33119 m
.82835 .32723 L
s
.83741 .33119 m
.83824 .33243 L
s
.83741 .33119 m
.84407 .32874 L
s
.83741 .33119 m
.82756 .32578 L
s
.83741 .33119 m
.84454 .32972 L
s
.83741 .33119 m
.82903 .31899 L
s
.83741 .33119 m
.83708 .32976 L
s
.61654 .28282 m
.64626 .28287 L
s
.61654 .28282 m
.62874 .28145 L
s
.61654 .28282 m
.63779 .37378 L
s
.61654 .28282 m
.62567 .28146 L
s
.61654 .28282 m
.53531 .24454 L
s
.29246 .27773 m
.27291 .20818 L
s
.29246 .27773 m
.35135 .33807 L
s
.70292 .22132 m
.71568 .22927 L
s
.71568 .22927 m
.68687 .2174 L
s
.71568 .22927 m
.74629 .26932 L
s
.71568 .22927 m
.7164 .22753 L
s
.71568 .22927 m
.7475 .25352 L
s
.71568 .22927 m
.67626 .21734 L
s
.71568 .22927 m
.69413 .21879 L
s
.71568 .22927 m
.68831 .21765 L
s
.71568 .22927 m
.70639 .22268 L
s
.71568 .22927 m
.66034 .2827 L
s
.71568 .22927 m
.69293 .21847 L
s
.71568 .22927 m
.7015 .22085 L
s
.71568 .22927 m
.63739 .20848 L
s
.71568 .22927 m
.70517 .22218 L
s
.71568 .22927 m
.65806 .20056 L
s
.71568 .22927 m
.69627 .21925 L
s
.71568 .22927 m
.6569 .20035 L
s
.71568 .22927 m
.72785 .23885 L
s
.71568 .22927 m
.64473 .19864 L
s
.71568 .22927 m
.74148 .24787 L
s
.71568 .22927 m
.69778 .2197 L
s
.71568 .22927 m
.69959 .22024 L
s
.71568 .22927 m
.62591 .23703 L
s
.71568 .22927 m
.71851 .23199 L
s
.71568 .22927 m
.81558 .43104 L
s
.76207 .32052 m
.77139 .34236 L
s
.76207 .32052 m
.75668 .35071 L
s
.85317 .54298 m
.80038 .58453 L
s
.18591 .32402 m
.19174 .31094 L
s
.83732 .38229 m
.83344 .37023 L
s
.6558 .26031 m
.72916 .26505 L
s
.72362 .18481 m
.72125 .19362 L
s
.43186 .40004 m
.47404 .40517 L
s
.81055 .24842 m
.85205 .31307 L
s
.80859 .26322 m
.79609 .27181 L
s
.40332 .40129 m
.40402 .4015 L
s
.57875 .21816 m
.60902 .27332 L
s
.71987 .18367 m
.72125 .19362 L
s
.90415 .24317 m
.87093 .2434 L
s
.87093 .2434 m
.916 .27162 L
s
.87093 .2434 m
.91808 .29812 L
s
.87093 .2434 m
.9091 .25524 L
s
.87093 .2434 m
.91207 .2619 L
s
.87093 .2434 m
.91352 .26536 L
s
.87093 .2434 m
.91489 .26859 L
s
.87093 .2434 m
.91694 .27415 L
s
.53916 .13103 m
.57287 .14406 L
s
.53916 .13103 m
.51162 .14719 L
s
.72961 .18704 m
.72125 .19362 L
s
.38024 .21554 m
.36716 .18281 L
s
.38024 .21554 m
.40766 .1543 L
s
.38024 .21554 m
.38518 .21039 L
s
.1893 .6319 m
.21241 .59873 L
s
.05054 .50991 m
.07761 .48603 L
s
.07761 .48603 m
.05289 .51446 L
s
.07761 .48603 m
.05358 .51512 L
s
.07761 .48603 m
.05259 .51369 L
s
.07761 .48603 m
.04265 .46809 L
s
.07761 .48603 m
.04269 .4661 L
s
.07761 .48603 m
.05041 .54418 L
s
.07761 .48603 m
.04247 .47298 L
s
.07761 .48603 m
.05028 .50916 L
s
.07761 .48603 m
.04733 .50212 L
s
.07761 .48603 m
.04269 .47963 L
s
.07761 .48603 m
.04244 .46995 L
s
.07761 .48603 m
.04585 .49877 L
s
.07761 .48603 m
.04571 .49806 L
s
.07761 .48603 m
.04332 .48618 L
s
.07761 .48603 m
.04534 .49624 L
s
.07761 .48603 m
.04411 .49126 L
s
.07761 .48603 m
.04468 .49387 L
s
.07761 .48603 m
.04435 .49238 L
s
.07761 .48603 m
.05392 .44496 L
s
.82697 .47653 m
.82902 .48246 L
s
.78412 .24539 m
.81373 .26067 L
s
.78279 .41602 m
.74067 .3625 L
s
.77647 .65286 m
.81035 .62003 L
s
.81035 .62003 m
.7889 .64441 L
s
.81035 .62003 m
.80858 .62463 L
s
.81035 .62003 m
.80233 .63182 L
s
.81035 .62003 m
.81135 .63149 L
s
.81035 .62003 m
.79611 .63791 L
s
.81035 .62003 m
.7946 .63926 L
s
.81035 .62003 m
.80187 .59169 L
s
.81035 .62003 m
.79869 .60299 L
s
.81035 .62003 m
.80447 .62799 L
s
.81035 .62003 m
.80595 .62483 L
s
.81035 .62003 m
.79958 .63331 L
s
.81035 .62003 m
.79393 .62382 L
s
.81035 .62003 m
.80779 .62558 L
s
.81035 .62003 m
.79997 .60862 L
s
.81035 .62003 m
.78837 .62955 L
s
.81035 .62003 m
.80311 .62817 L
s
.81035 .62003 m
.79342 .62434 L
s
.81035 .62003 m
.79081 .64259 L
s
.81035 .62003 m
.79282 .62502 L
s
.81035 .62003 m
.79298 .64066 L
s
.81035 .62003 m
.80687 .62664 L
s
.81035 .62003 m
.79111 .62691 L
s
.81035 .62003 m
.79081 .59892 L
s
.81035 .62003 m
.78399 .64394 L
s
.81035 .62003 m
.80047 .63109 L
s
.78731 .38095 m
.71773 .36533 L
s
.61499 .26099 m
.65582 .35249 L
s
.78234 .39572 m
.75668 .35071 L
s
.82244 .34782 m
.84173 .35743 L
s
.82244 .34782 m
.84723 .36782 L
s
.82244 .34782 m
.84634 .36706 L
s
.84935 .38104 m
.84173 .35743 L
s
.84935 .38104 m
.84723 .36782 L
s
.84935 .38104 m
.84634 .36706 L
s
.6376 .68825 m
.63621 .68829 L
s
.6376 .68825 m
.63108 .64104 L
s
.6376 .68825 m
.59781 .64338 L
s
.6376 .68825 m
.6332 .62587 L
s
.6376 .68825 m
.68918 .6686 L
s
.63108 .64104 m
.59044 .6223 L
s
.59781 .64338 m
.57687 .63164 L
s
.59781 .64338 m
.62182 .60578 L
s
.59781 .64338 m
.54755 .68708 L
s
.59781 .64338 m
.5499 .60852 L
s
.59781 .64338 m
.56072 .60285 L
s
.59781 .64338 m
.45918 .64957 L
s
.59781 .64338 m
.58908 .66322 L
s
.6332 .62587 m
.65216 .65294 L
s
.6332 .62587 m
.68105 .55635 L
s
.6332 .62587 m
.68843 .66975 L
s
.6332 .62587 m
.68772 .54591 L
s
.6332 .62587 m
.65371 .55603 L
s
.6332 .62587 m
.65356 .60503 L
s
.6332 .62587 m
.65926 .57258 L
s
.6332 .62587 m
.59198 .69215 L
s
.6332 .62587 m
.59515 .69311 L
s
.84828 .58725 m
.81858 .57166 L
s
.84828 .58725 m
.84143 .61308 L
s
.81858 .57166 m
.84143 .61308 L
s
.81858 .57166 m
.84671 .59047 L
s
.81858 .57166 m
.8515 .5779 L
s
.81858 .57166 m
.84777 .58836 L
s
.81858 .57166 m
.84798 .58785 L
s
.81858 .57166 m
.85383 .57255 L
s
.81858 .57166 m
.85176 .57863 L
s
.81858 .57166 m
.85298 .5751 L
s
.81858 .57166 m
.84629 .59137 L
s
.81858 .57166 m
.84751 .58889 L
s
.81858 .57166 m
.85235 .57694 L
s
.81858 .57166 m
.84813 .58747 L
s
.81858 .57166 m
.85074 .58137 L
s
.81858 .57166 m
.85021 .58263 L
s
.84143 .61308 m
.82096 .71272 L
s
.84143 .61308 m
.80482 .72203 L
s
.84143 .61308 m
.80774 .72224 L
s
.84143 .61308 m
.81458 .71717 L
s
.84143 .61308 m
.80575 .72255 L
s
.84143 .61308 m
.81011 .7195 L
s
.84143 .61308 m
.81268 .71704 L
s
.84143 .61308 m
.84813 .58747 L
s
.67133 .80783 m
.69126 .71314 L
s
.57233 .11979 m
.59975 .12914 L
s
.59975 .12914 m
.69838 .2126 L
s
.59975 .12914 m
.62266 .11337 L
s
.59975 .12914 m
.64163 .13423 L
s
.59975 .12914 m
.60104 .11499 L
s
.59975 .12914 m
.6278 .11487 L
s
.59975 .12914 m
.55752 .11582 L
s
.59975 .12914 m
.62563 .1138 L
s
.59975 .12914 m
.57719 .23841 L
s
.59975 .12914 m
.61734 .11364 L
s
.59975 .12914 m
.60642 .11537 L
s
.59975 .12914 m
.60684 .16048 L
s
.59975 .12914 m
.64654 .13147 L
s
.59975 .12914 m
.54205 .23614 L
s
.59975 .12914 m
.64783 .13425 L
s
.59975 .12914 m
.60117 .16036 L
s
.59975 .12914 m
.64198 .12997 L
s
.59975 .12914 m
.64543 .13292 L
s
.59975 .12914 m
.61049 .16067 L
s
.59975 .12914 m
.64626 .13418 L
s
.59975 .12914 m
.64319 .13468 L
s
.59975 .12914 m
.53857 .2029 L
s
.59975 .12914 m
.5393 .20082 L
s
.59975 .12914 m
.62019 .11463 L
s
.59975 .12914 m
.61101 .11465 L
s
.59975 .12914 m
.61659 .11481 L
s
.59975 .12914 m
.60835 .11468 L
s
.59975 .12914 m
.61568 .11586 L
s
.19532 .63996 m
.21292 .62157 L
s
.77966 .34571 m
.69056 .38838 L
s
.53646 .62773 m
.55688 .65149 L
s
.53646 .62773 m
.54889 .64937 L
s
.53646 .62773 m
.56216 .65186 L
s
.53646 .62773 m
.55783 .64941 L
s
.53646 .62773 m
.55926 .653 L
s
.53646 .62773 m
.55739 .64725 L
s
.53646 .62773 m
.55385 .64374 L
s
.52263 .73883 m
.51434 .73678 L
s
.52263 .73883 m
.53683 .69265 L
s
.52263 .73883 m
.53381 .74388 L
s
.52263 .73883 m
.51332 .73641 L
s
.52263 .73883 m
.51551 .73707 L
s
.15131 .33682 m
.16332 .36713 L
s
.15131 .33682 m
.12956 .30274 L
s
.75314 .34305 m
.80119 .32161 L
s
.75314 .34305 m
.77139 .34236 L
s
.75314 .34305 m
.7746 .33358 L
s
.75314 .34305 m
.75668 .35071 L
s
.7573 .30932 m
.76993 .27002 L
s
.7573 .30932 m
.7798 .32564 L
s
.7573 .30932 m
.75403 .30317 L
s
.7573 .30932 m
.6867 .34373 L
s
.7573 .30932 m
.7035 .33639 L
s
.7573 .30932 m
.76193 .3116 L
s
.7573 .30932 m
.78733 .36002 L
s
.7573 .30932 m
.78996 .36277 L
s
.7573 .30932 m
.76986 .32036 L
s
.76993 .27002 m
.75237 .28352 L
s
.76993 .27002 m
.78359 .23759 L
s
.76993 .27002 m
.80656 .2273 L
s
.76993 .27002 m
.75553 .22302 L
s
.7798 .32564 m
.77139 .34236 L
s
.7798 .32564 m
.7746 .33358 L
s
.7798 .32564 m
.75668 .35071 L
s
.76193 .3116 m
.74974 .27649 L
s
.7864 .21498 m
.76173 .26229 L
s
.7864 .21498 m
.71691 .20855 L
s
.7864 .21498 m
.79233 .17983 L
s
.7864 .21498 m
.79017 .20652 L
s
.7864 .21498 m
.7258 .21316 L
s
.7864 .21498 m
.72478 .21271 L
s
.7864 .21498 m
.79337 .2695 L
s
.7864 .21498 m
.69838 .2126 L
s
.7864 .21498 m
.79907 .28493 L
s
.7864 .21498 m
.71346 .22037 L
s
.7864 .21498 m
.8143 .19373 L
s
.7864 .21498 m
.83894 .35578 L
s
.7864 .21498 m
.77063 .2647 L
s
.7864 .21498 m
.75043 .23559 L
s
.76173 .26229 m
.7658 .31059 L
s
.76173 .26229 m
.72125 .19362 L
s
.76173 .26229 m
.71568 .22927 L
s
.79337 .2695 m
.8117 .31482 L
s
.79337 .2695 m
.79087 .25888 L
s
.69838 .2126 m
.75597 .21724 L
s
.69838 .2126 m
.72417 .25592 L
s
.69838 .2126 m
.70257 .21487 L
s
.69838 .2126 m
.73799 .23243 L
s
.69838 .2126 m
.76958 .1779 L
s
.69838 .2126 m
.71118 .28069 L
s
.83894 .35578 m
.84173 .35743 L
s
.83894 .35578 m
.84723 .36782 L
s
.83894 .35578 m
.84634 .36706 L
s
.53181 .13436 m
.57287 .14406 L
s
.53181 .13436 m
.51162 .14719 L
s
.92481 .48883 m
.93222 .44616 L
s
.45578 .12551 m
.46582 .12104 L
s
.46582 .12104 m
.46157 .10498 L
s
.46582 .12104 m
.46558 .12032 L
s
.46582 .12104 m
.46839 .11942 L
s
.46582 .12104 m
.47001 .11896 L
s
.46582 .12104 m
.43641 .13809 L
s
.46582 .12104 m
.4643 .12383 L
s
.783 .20147 m
.78853 .25046 L
s
.78853 .25046 m
.78036 .28234 L
s
.78853 .25046 m
.80727 .31951 L
s
.17264 .24795 m
.17187 .2492 L
s
.70348 .23049 m
.72929 .24161 L
s
.72929 .24161 m
.70067 .24134 L
s
.72929 .24161 m
.71851 .23199 L
s
.72929 .24161 m
.78036 .28234 L
s
.74048 .71867 m
.73161 .72035 L
s
.54205 .30585 m
.50171 .36272 L
s
.48506 .25498 m
.45703 .26998 L
s
.45703 .26998 m
.46404 .26162 L
s
.45703 .26998 m
.45992 .30698 L
s
.45703 .26998 m
.45933 .26487 L
s
.45703 .26998 m
.46064 .26396 L
s
.45703 .26998 m
.47627 .25572 L
s
.45703 .26998 m
.43565 .28692 L
s
.45703 .26998 m
.45803 .2658 L
s
.45703 .26998 m
.44863 .27319 L
s
.45703 .26998 m
.4386 .28335 L
s
.45703 .26998 m
.44243 .27922 L
s
.82944 .30457 m
.84221 .33676 L
s
.82944 .30457 m
.79544 .25075 L
s
.24633 .22687 m
.25508 .21371 L
s
.48939 .32209 m
.44556 .34646 L
s
.44556 .34646 m
.45177 .33495 L
s
.44556 .34646 m
.44979 .33754 L
s
.44556 .34646 m
.57018 .384 L
s
.44556 .34646 m
.44563 .34358 L
s
.44556 .34646 m
.44381 .34633 L
s
.43006 .64293 m
.45066 .64404 L
s
.45066 .64404 m
.43997 .58724 L
s
.45066 .64404 m
.45635 .63139 L
s
.45066 .64404 m
.46309 .68679 L
s
.45066 .64404 m
.43083 .63961 L
s
.45066 .64404 m
.46629 .68517 L
s
.45066 .64404 m
.42683 .63515 L
s
.45066 .64404 m
.46466 .64425 L
s
.45066 .64404 m
.45159 .67261 L
s
.45066 .64404 m
.46257 .683 L
s
.45066 .64404 m
.43021 .63459 L
s
.45066 .64404 m
.44937 .67151 L
s
.45066 .64404 m
.45984 .68154 L
s
.45066 .64404 m
.54648 .58387 L
s
.45066 .64404 m
.54568 .58286 L
s
.45066 .64404 m
.46438 .67128 L
s
.45066 .64404 m
.48428 .60007 L
s
.45066 .64404 m
.48689 .55707 L
s
.78756 .29806 m
.7867 .29509 L
s
.71802 .35089 m
.54584 .43417 L
s
.71802 .35089 m
.83177 .37705 L
s
.54584 .43417 m
.62145 .26911 L
s
.54584 .43417 m
.60291 .26768 L
s
.7588 .30149 m
.6867 .34373 L
s
.7588 .30149 m
.7035 .33639 L
s
.7588 .30149 m
.80643 .34015 L
s
.74461 .33033 m
.75668 .35071 L
s
.8228 .53176 m
.74294 .48312 L
s
.37042 .60241 m
.36175 .58102 L
s
.1807 .19736 m
.17287 .21886 L
s
.17287 .21886 m
.2002 .25363 L
s
.17287 .21886 m
.16023 .22442 L
s
.17287 .21886 m
.17453 .27273 L
s
.17287 .21886 m
.19862 .26035 L
s
.17287 .21886 m
.17745 .20035 L
s
.17287 .21886 m
.12956 .30274 L
s
.17287 .21886 m
.17449 .19782 L
s
.17287 .21886 m
.17455 .19684 L
s
.17287 .21886 m
.17677 .19453 L
s
.79719 .23421 m
.81373 .26067 L
s
.79719 .23421 m
.77235 .24569 L
s
.79719 .23421 m
.77522 .23825 L
s
.79719 .23421 m
.77545 .24734 L
s
.79719 .23421 m
.79606 .23313 L
s
.77235 .24569 m
.75111 .23696 L
s
.77235 .24569 m
.7398 .25681 L
s
.77235 .24569 m
.75157 .265 L
s
.77235 .24569 m
.81877 .24293 L
s
.77522 .23825 m
.75275 .23867 L
s
.77522 .23825 m
.66712 .3074 L
s
.77522 .23825 m
.71773 .36533 L
s
.77522 .23825 m
.79087 .25888 L
s
.77522 .23825 m
.79544 .25075 L
s
.77522 .23825 m
.7117 .22062 L
s
.77522 .23825 m
.78508 .23755 L
s
.77522 .23825 m
.8158 .26484 L
s
.77545 .24734 m
.74043 .22103 L
s
.77545 .24734 m
.75186 .24056 L
s
.77545 .24734 m
.76542 .26176 L
s
.40141 .71558 m
.43592 .70697 L
s
.5773 .68151 m
.55739 .64725 L
s
.79986 .46456 m
.76329 .51394 L
s
.76329 .51394 m
.64286 .65338 L
s
.76329 .51394 m
.80992 .49696 L
s
.76329 .51394 m
.81214 .50073 L
s
.76329 .51394 m
.81152 .48929 L
s
.76329 .51394 m
.78733 .36002 L
s
.76329 .51394 m
.80648 .40164 L
s
.76329 .51394 m
.57042 .5551 L
s
.76329 .51394 m
.64395 .63281 L
s
.76329 .51394 m
.78996 .36277 L
s
.76329 .51394 m
.69751 .64769 L
s
.76329 .51394 m
.81235 .47428 L
s
.74766 .18557 m
.74219 .19725 L
s
.80423 .25932 m
.79544 .25075 L
s
.62148 .15327 m
.60556 .15052 L
s
.57518 .07558 m
.64573 .06608 L
s
.83425 .30553 m
.79194 .27094 L
s
.83425 .30553 m
.81576 .30656 L
s
.83425 .30553 m
.854 .28499 L
s
.83425 .30553 m
.81833 .3357 L
s
.83425 .30553 m
.78036 .26891 L
s
.81576 .30656 m
.7867 .29509 L
s
.65763 .22977 m
.63779 .37378 L
s
.65763 .22977 m
.60247 .38248 L
s
.65763 .22977 m
.68815 .24329 L
s
.65763 .22977 m
.67376 .3155 L
s
.65763 .22977 m
.71459 .23381 L
s
.65763 .22977 m
.68801 .23802 L
s
.68801 .23802 m
.68783 .23269 L
s
.68801 .23802 m
.78508 .23755 L
s
.15877 .53241 m
.16992 .57053 L
s
.79161 .72019 m
.82582 .70494 L
s
.70952 .2442 m
.73088 .25723 L
s
.89652 .47543 m
.81558 .43104 L
s
.76419 .32243 m
.77139 .34236 L
s
.76419 .32243 m
.75668 .35071 L
s
.22361 .15807 m
.2096 .16889 L
s
.15143 .27141 m
.17153 .25115 L
s
.67276 .22567 m
.69119 .23004 L
s
.67276 .22567 m
.69001 .22972 L
s
.67276 .22567 m
.68647 .22889 L
s
.15504 .27206 m
.15471 .23287 L
s
.15504 .27206 m
.16927 .25558 L
s
.15504 .27206 m
.17187 .2492 L
s
.7711 .38133 m
.73476 .38384 L
s
.73476 .38384 m
.79526 .40493 L
s
.73476 .38384 m
.79664 .40762 L
s
.73476 .38384 m
.79794 .4102 L
s
.73476 .38384 m
.79292 .33273 L
s
.73476 .38384 m
.79261 .40108 L
s
.73476 .38384 m
.75648 .559 L
s
.73476 .38384 m
.79889 .41252 L
s
.20155 .60363 m
.21292 .62157 L
s
.53467 .30486 m
.50171 .36272 L
s
.65236 .29179 m
.72125 .19362 L
s
.65236 .29179 m
.65118 .336 L
s
.86452 .33401 m
.84359 .29766 L
s
.84359 .29766 m
.8319 .31842 L
s
.84359 .29766 m
.8494 .32424 L
s
.84359 .29766 m
.84407 .32874 L
s
.84359 .29766 m
.80869 .30578 L
s
.84359 .29766 m
.77447 .26396 L
s
.84359 .29766 m
.84454 .32972 L
s
.84359 .29766 m
.87465 .34246 L
s
.84359 .29766 m
.86508 .32839 L
s
.84359 .29766 m
.8193 .32449 L
s
.84359 .29766 m
.82903 .31899 L
s
.77822 .21623 m
.77343 .22572 L
s
.40697 .52201 m
.44421 .51484 L
s
.44421 .51484 m
.53494 .59914 L
s
.44421 .51484 m
.5357 .50651 L
s
.44421 .51484 m
.57842 .46528 L
s
.44421 .51484 m
.59038 .49841 L
s
.44421 .51484 m
.41228 .50756 L
s
.44421 .51484 m
.41477 .50571 L
s
.44421 .51484 m
.40361 .49958 L
s
.44421 .51484 m
.40226 .47655 L
s
.44421 .51484 m
.41504 .51494 L
s
.44421 .51484 m
.40771 .50144 L
s
.44421 .51484 m
.41826 .51518 L
s
.44421 .51484 m
.42053 .51814 L
s
.44421 .51484 m
.40556 .50568 L
s
.44421 .51484 m
.40626 .46745 L
s
.44421 .51484 m
.41618 .52393 L
s
.44421 .51484 m
.40571 .4968 L
s
.44421 .51484 m
.40285 .48796 L
s
.44421 .51484 m
.40773 .50938 L
s
.44421 .51484 m
.41875 .52651 L
s
.44421 .51484 m
.41954 .5221 L
s
.72012 .72794 m
.73873 .72153 L
s
.73873 .72153 m
.73982 .72185 L
s
.78582 .12187 m
.75577 .12524 L
s
.79411 .34515 m
.77139 .34236 L
s
.79411 .34515 m
.7746 .33358 L
s
.79411 .34515 m
.75668 .35071 L
s
.78905 .1294 m
.75577 .12524 L
s
.43044 .55711 m
.48689 .55707 L
s
.50327 .35579 m
.47029 .34259 L
s
.55493 .29073 m
.50408 .31482 L
s
.50408 .31482 m
.55684 .29346 L
s
.50408 .31482 m
.49804 .31336 L
s
.50408 .31482 m
.57073 .3852 L
s
.50408 .31482 m
.50135 .3105 L
s
.50408 .31482 m
.50401 .30825 L
s
.80385 .50885 m
.76329 .51394 L
s
.63793 .38295 m
.79194 .27094 L
s
.63793 .38295 m
.696 .22184 L
s
.63793 .38295 m
.5535 .25834 L
s
.63793 .38295 m
.62911 .4052 L
s
.63793 .38295 m
.74068 .29974 L
s
.63793 .38295 m
.54648 .58387 L
s
.63793 .38295 m
.54568 .58286 L
s
.20407 .80108 m
.17181 .78882 L
s
.17181 .78882 m
.16884 .80355 L
s
.17181 .78882 m
.18041 .81212 L
s
.17181 .78882 m
.19616 .8153 L
s
.17181 .78882 m
.15441 .78282 L
s
.17181 .78882 m
.18414 .81073 L
s
.17181 .78882 m
.19521 .81489 L
s
.17181 .78882 m
.16302 .79473 L
s
.17181 .78882 m
.19115 .81396 L
s
.17181 .78882 m
.16879 .80008 L
s
.17181 .78882 m
.17527 .80822 L
s
.17181 .78882 m
.13479 .7681 L
s
.17181 .78882 m
.16656 .79815 L
s
.17181 .78882 m
.17613 .80581 L
s
.17181 .78882 m
.17952 .80816 L
s
.17181 .78882 m
.17786 .807 L
s
.76803 .26098 m
.76542 .26176 L
s
.51208 .31078 m
.50171 .36272 L
s
.35648 .40932 m
.35135 .33807 L
s
.54989 .19994 m
.53857 .2029 L
s
.54989 .19994 m
.5393 .20082 L
s
.46504 .54233 m
.4584 .52864 L
s
.46504 .54233 m
.45146 .49582 L
s
.46504 .54233 m
.4549 .51804 L
s
.46504 .54233 m
.45359 .51272 L
s
.46504 .54233 m
.56411 .53779 L
s
.46504 .54233 m
.56393 .5376 L
s
.46504 .54233 m
.4526 .50797 L
s
.80409 .46349 m
.76329 .51394 L
s
.52637 .27373 m
.55095 .26401 L
s
.55095 .26401 m
.56232 .25807 L
s
.55095 .26401 m
.58859 .43076 L
s
.55095 .26401 m
.56705 .25714 L
s
.55095 .26401 m
.55466 .26022 L
s
.55095 .26401 m
.55909 .25892 L
s
.55095 .26401 m
.64489 .28834 L
s
.55095 .26401 m
.54212 .26498 L
s
.55095 .26401 m
.55296 .26078 L
s
.55095 .26401 m
.5505 .26161 L
s
.55095 .26401 m
.5443 .29639 L
s
.55095 .26401 m
.54717 .26278 L
s
.64292 .26334 m
.65981 .31136 L
s
.85616 .2659 m
.83038 .27919 L
s
.5701 .29733 m
.53204 .28538 L
s
.53204 .28538 m
.49303 .33058 L
s
.53204 .28538 m
.58243 .27442 L
s
.53204 .28538 m
.49507 .31489 L
s
.53204 .28538 m
.50789 .29548 L
s
.53204 .28538 m
.57154 .2695 L
s
.53204 .28538 m
.57812 .2699 L
s
.53204 .28538 m
.54645 .27357 L
s
.53204 .28538 m
.51224 .2917 L
s
.53204 .28538 m
.49789 .3075 L
s
.53204 .28538 m
.52444 .2831 L
s
.53204 .28538 m
.6302 .30436 L
s
.53204 .28538 m
.4997 .30529 L
s
.53204 .28538 m
.50317 .30049 L
s
.53204 .28538 m
.56312 .27028 L
s
.53204 .28538 m
.50156 .30274 L
s
.53204 .28538 m
.53235 .27893 L
s
.53204 .28538 m
.50683 .29665 L
s
.53204 .28538 m
.505 .29824 L
s
.53204 .28538 m
.50902 .29423 L
s
.53204 .28538 m
.51046 .29315 L
s
.53204 .28538 m
.51341 .29079 L
s
.53204 .28538 m
.51589 .28898 L
s
.53204 .28538 m
.52685 .2818 L
s
.53204 .28538 m
.51954 .2861 L
s
.53204 .28538 m
.52211 .28451 L
s
.49988 .10092 m
.50562 .09058 L
s
.49988 .10092 m
.52477 .20274 L
s
.49988 .10092 m
.50419 .09058 L
s
.49988 .10092 m
.47744 .12421 L
s
.64019 .05931 m
.64573 .06608 L
s
.84286 .55922 m
.78114 .61059 L
s
.84286 .55922 m
.80038 .58453 L
s
.83843 .45743 m
.80038 .58453 L
s
.83843 .45743 m
.827 .62534 L
s
.83843 .45743 m
.83177 .37705 L
s
.75279 .1771 m
.75553 .22302 L
s
.75553 .22302 m
.78128 .2654 L
s
.75553 .22302 m
.79233 .24673 L
s
.75553 .22302 m
.72032 .172 L
s
.75553 .22302 m
.71525 .17148 L
s
.75553 .22302 m
.72775 .28857 L
s
.46062 .59622 m
.5878 .4621 L
s
.46062 .59622 m
.54648 .58387 L
s
.46062 .59622 m
.54568 .58286 L
s
.5878 .4621 m
.63013 .44365 L
s
.5878 .4621 m
.55426 .31946 L
s
.5878 .4621 m
.73278 .48266 L
s
.5878 .4621 m
.73382 .48814 L
s
.5878 .4621 m
.54648 .58387 L
s
.5878 .4621 m
.54568 .58286 L
s
.47979 .11497 m
.46422 .11738 L
s
.40196 .46764 m
.44421 .51484 L
s
.71721 .26156 m
.6867 .34373 L
s
.71721 .26156 m
.7035 .33639 L
s
.71721 .26156 m
.76529 .28635 L
s
.71721 .26156 m
.76339 .23871 L
s
.71721 .26156 m
.70605 .25502 L
s
.76529 .28635 m
.7867 .29509 L
s
.76529 .28635 m
.78508 .23755 L
s
.87771 .39706 m
.86477 .38597 L
s
.87771 .39706 m
.87288 .38055 L
s
.7769 .23613 m
.7801 .25742 L
s
.7801 .25742 m
.70756 .28983 L
s
.7801 .25742 m
.79432 .27455 L
s
.7801 .25742 m
.76336 .22689 L
s
.7801 .25742 m
.75733 .26377 L
s
.7801 .25742 m
.80145 .24696 L
s
.7801 .25742 m
.75347 .22127 L
s
.7801 .25742 m
.80656 .2273 L
s
.7801 .25742 m
.77646 .27734 L
s
.7801 .25742 m
.75491 .26202 L
s
.7801 .25742 m
.7898 .29354 L
s
.7801 .25742 m
.74629 .26932 L
s
.7801 .25742 m
.77813 .27626 L
s
.7801 .25742 m
.7475 .25352 L
s
.7801 .25742 m
.74624 .35167 L
s
.7801 .25742 m
.78163 .27866 L
s
.7801 .25742 m
.8098 .33085 L
s
.7801 .25742 m
.72785 .23885 L
s
.7801 .25742 m
.74148 .24787 L
s
.7801 .25742 m
.73971 .25568 L
s
.15576 .26554 m
.17153 .25115 L
s
.34836 .54748 m
.37817 .40009 L
s
.34836 .54748 m
.36175 .58102 L
s
.84173 .69136 m
.80213 .68611 L
s
.80213 .68611 m
.81813 .71603 L
s
.80213 .68611 m
.8167 .71683 L
s
.80213 .68611 m
.82891 .70722 L
s
.80213 .68611 m
.84116 .69224 L
s
.80213 .68611 m
.81609 .71727 L
s
.80213 .68611 m
.81725 .71664 L
s
.80213 .68611 m
.81023 .72074 L
s
.80213 .68611 m
.83713 .69815 L
s
.80213 .68611 m
.81274 .71955 L
s
.80213 .68611 m
.82912 .70702 L
s
.80213 .68611 m
.81472 .7182 L
s
.80213 .68611 m
.83902 .69558 L
s
.80213 .68611 m
.83359 .70251 L
s
.80213 .68611 m
.82872 .70733 L
s
.80213 .68611 m
.81866 .71572 L
s
.80213 .68611 m
.82934 .70672 L
s
.80213 .68611 m
.82268 .7126 L
s
.80213 .68611 m
.82697 .70893 L
s
.80213 .68611 m
.82378 .71171 L
s
.80213 .68611 m
.81999 .71461 L
s
.80213 .68611 m
.82752 .70852 L
s
.80213 .68611 m
.82653 .70937 L
s
.76675 .64043 m
.78114 .61059 L
s
.76675 .64043 m
.78495 .6093 L
s
.76675 .64043 m
.80038 .58453 L
s
.76675 .64043 m
.77246 .61607 L
s
.76675 .64043 m
.827 .62534 L
s
.76675 .64043 m
.77539 .62904 L
s
.76675 .64043 m
.79102 .66649 L
s
.76675 .64043 m
.78613 .62979 L
s
.79102 .66649 m
.79397 .62113 L
s
.79102 .66649 m
.80021 .6236 L
s
.79102 .66649 m
.8046 .61617 L
s
.79102 .66649 m
.76371 .64059 L
s
.79102 .66649 m
.79869 .60299 L
s
.79102 .66649 m
.85569 .6264 L
s
.79102 .66649 m
.77986 .62631 L
s
.79102 .66649 m
.79997 .60862 L
s
.79102 .66649 m
.78155 .62506 L
s
.79102 .66649 m
.79081 .59892 L
s
.79102 .66649 m
.77694 .63394 L
s
.71662 .20567 m
.70997 .20726 L
s
.85934 .30363 m
.85468 .29402 L
s
.42309 .76144 m
.43707 .81173 L
s
.42309 .76144 m
.33959 .78258 L
s
.42309 .76144 m
.45752 .63565 L
s
.42309 .76144 m
.34124 .78466 L
s
.42309 .76144 m
.38056 .82264 L
s
.42309 .76144 m
.44033 .80727 L
s
.42309 .76144 m
.41254 .82555 L
s
.42309 .76144 m
.33423 .77197 L
s
.42309 .76144 m
.54648 .58387 L
s
.42309 .76144 m
.54568 .58286 L
s
.45752 .63565 m
.51724 .65715 L
s
.45752 .63565 m
.54648 .58387 L
s
.45752 .63565 m
.54568 .58286 L
s
.5871 .22394 m
.66034 .25679 L
s
.78787 .30345 m
.7746 .33358 L
s
.8084 .31352 m
.82263 .33582 L
s
.82263 .33582 m
.81933 .32927 L
s
.82263 .33582 m
.8045 .31917 L
s
.82263 .33582 m
.79292 .33273 L
s
.82263 .33582 m
.82701 .34507 L
s
.82263 .33582 m
.82621 .34289 L
s
.82263 .33582 m
.81771 .32498 L
s
.82263 .33582 m
.76968 .32394 L
s
.82263 .33582 m
.81468 .32036 L
s
.82263 .33582 m
.82607 .34209 L
s
.82263 .33582 m
.82569 .34117 L
s
.82263 .33582 m
.82443 .33791 L
s
.82263 .33582 m
.8213 .33128 L
s
.82263 .33582 m
.81661 .32303 L
s
.82263 .33582 m
.82539 .34044 L
s
.82263 .33582 m
.82277 .33426 L
s
.82263 .33582 m
.82213 .33287 L
s
.82263 .33582 m
.82085 .33035 L
s
.16245 .55995 m
.1584 .57264 L
s
.1584 .57264 m
.14553 .60121 L
s
.1584 .57264 m
.14382 .55462 L
s
.13422 .57 m
.1584 .57264 L
s
.1682 .52539 m
.1584 .57264 L
s
.13515 .57855 m
.1584 .57264 L
s
.74801 .24822 m
.6867 .34373 L
s
.74801 .24822 m
.7035 .33639 L
s
.74801 .24822 m
.76346 .2473 L
s
.74801 .24822 m
.74779 .27834 L
s
.74801 .24822 m
.75043 .23559 L
s
.76346 .2473 m
.76721 .25019 L
s
.76346 .2473 m
.77519 .28244 L
s
.74779 .27834 m
.79721 .31461 L
s
.74779 .27834 m
.74068 .29974 L
s
.74779 .27834 m
.79342 .29285 L
s
.74779 .27834 m
.74624 .35167 L
s
.74779 .27834 m
.77519 .28244 L
s
.74779 .27834 m
.7772 .29746 L
s
.74779 .27834 m
.78972 .29571 L
s
.74779 .27834 m
.75349 .26563 L
s
.09142 .3485 m
.08965 .36302 L
s
.83817 .30164 m
.81094 .28437 L
s
.11891 .52359 m
.15596 .55883 L
s
.15596 .55883 m
.16992 .57053 L
s
.15596 .55883 m
.17178 .62788 L
s
.15596 .55883 m
.16407 .54505 L
s
.15596 .55883 m
.21042 .57719 L
s
.41198 .44735 m
.41133 .47132 L
s
.41198 .44735 m
.49263 .42645 L
s
.18899 .81286 m
.17181 .78882 L
s
.7845 .27205 m
.79198 .28102 L
s
.51373 .20557 m
.47872 .21975 L
s
.1692 .53293 m
.20518 .4957 L
s
.71242 .27028 m
.69119 .23004 L
s
.71242 .27028 m
.69001 .22972 L
s
.71242 .27028 m
.68647 .22889 L
s
.44562 .41758 m
.53154 .29904 L
s
.72808 .18522 m
.72125 .19362 L
s
.92183 .41891 m
.91958 .43748 L
s
.47583 .11749 m
.46582 .12104 L
s
.93802 .4743 m
.91958 .43748 L
s
.90664 .31942 m
.87426 .3148 L
s
.18971 .58375 m
.2038 .60228 L
s
.18971 .58375 m
.2098 .61618 L
s
.4579 .11837 m
.46422 .11738 L
s
.52514 .64987 m
.55926 .653 L
s
.52514 .64987 m
.55739 .64725 L
s
.52514 .64987 m
.55385 .64374 L
s
.65401 .23371 m
.71568 .22927 L
s
.6236 .15411 m
.64876 .18832 L
s
.84054 .54861 m
.82216 .60138 L
s
.82216 .60138 m
.83648 .57509 L
s
.82216 .60138 m
.78299 .63506 L
s
.82216 .60138 m
.8374 .57159 L
s
.82216 .60138 m
.78902 .6294 L
s
.82216 .60138 m
.78774 .63066 L
s
.82216 .60138 m
.78998 .62839 L
s
.82216 .60138 m
.81616 .60868 L
s
.82216 .60138 m
.80337 .58411 L
s
.82216 .60138 m
.792 .62618 L
s
.82216 .60138 m
.79869 .60299 L
s
.82216 .60138 m
.83433 .58101 L
s
.82216 .60138 m
.79604 .62156 L
s
.82216 .60138 m
.80636 .58711 L
s
.82216 .60138 m
.76932 .64308 L
s
.82216 .60138 m
.80621 .58552 L
s
.82216 .60138 m
.79997 .60862 L
s
.82216 .60138 m
.83403 .58187 L
s
.82216 .60138 m
.78498 .63039 L
s
.82216 .60138 m
.80627 .58605 L
s
.82216 .60138 m
.79081 .59892 L
s
.82216 .60138 m
.78998 .62512 L
s
.86528 .30957 m
.854 .28499 L
s
.86528 .30957 m
.85205 .31307 L
s
.83495 .51 m
.74072 .52268 L
s
.72161 .27329 m
.6867 .34373 L
s
.72161 .27329 m
.7035 .33639 L
s
.37484 .16286 m
.36584 .15928 L
s
.37484 .16286 m
.3585 .17548 L
s
.37484 .16286 m
.37105 .16727 L
s
.37484 .16286 m
.43413 .18516 L
s
.37484 .16286 m
.37037 .16778 L
s
.36584 .15928 m
.35975 .12183 L
s
.36584 .15928 m
.43413 .18516 L
s
.36584 .15928 m
.46311 .18287 L
s
.37105 .16727 m
.41546 .14616 L
s
.43413 .18516 m
.45244 .11021 L
s
.43413 .18516 m
.45651 .13731 L
s
.43413 .18516 m
.48304 .16842 L
s
.37037 .16778 m
.41546 .14616 L
s
.48003 .64122 m
.49575 .62477 L
s
.81518 .27606 m
.82564 .29501 L
s
.67454 .08961 m
.70542 .1732 L
s
.80411 .4799 m
.76329 .51394 L
s
.08546 .57263 m
.11149 .59916 L
s
.08546 .57263 m
.11797 .59356 L
s
.08546 .57263 m
.10642 .59953 L
s
.50343 .84286 m
.47687 .75566 L
s
.65973 .20853 m
.70051 .21539 L
s
.49043 .3238 m
.47756 .33839 L
s
.78365 .32816 m
.77139 .34236 L
s
.78365 .32816 m
.7746 .33358 L
s
.78365 .32816 m
.75668 .35071 L
s
.44625 .27506 m
.44335 .27806 L
s
.87139 .5749 m
.79582 .61479 L
s
.87139 .5749 m
.827 .62534 L
s
.79582 .61479 m
.7759 .63727 L
s
.79582 .61479 m
.87419 .56649 L
s
.79582 .61479 m
.78462 .6058 L
s
.79582 .61479 m
.78495 .6093 L
s
.79582 .61479 m
.78997 .62658 L
s
.79582 .61479 m
.80937 .55153 L
s
.79582 .61479 m
.80038 .58453 L
s
.79582 .61479 m
.80706 .61009 L
s
.79582 .61479 m
.8126 .58982 L
s
.79582 .61479 m
.81491 .5903 L
s
.79582 .61479 m
.78976 .63061 L
s
.79582 .61479 m
.83247 .61465 L
s
.79582 .61479 m
.79894 .62305 L
s
.79582 .61479 m
.86796 .5925 L
s
.79582 .61479 m
.78761 .63277 L
s
.79582 .61479 m
.80127 .61986 L
s
.79582 .61479 m
.71513 .66458 L
s
.79582 .61479 m
.8142 .58844 L
s
.79582 .61479 m
.7853 .64806 L
s
.79582 .61479 m
.7885 .63191 L
s
.79582 .61479 m
.87332 .5581 L
s
.79582 .61479 m
.79202 .62157 L
s
.79582 .61479 m
.78606 .63402 L
s
.79582 .61479 m
.79357 .6266 L
s
.79582 .61479 m
.86041 .61014 L
s
.79582 .61479 m
.81754 .60006 L
s
.79582 .61479 m
.79727 .62264 L
s
.79582 .61479 m
.74287 .65235 L
s
.79582 .61479 m
.79312 .63976 L
s
.79582 .61479 m
.7917 .62861 L
s
.79582 .61479 m
.72846 .66055 L
s
.79582 .61479 m
.80693 .61024 L
s
.79582 .61479 m
.85803 .61564 L
s
.79582 .61479 m
.85897 .61432 L
s
.79582 .61479 m
.78895 .6067 L
s
.79582 .61479 m
.82311 .56985 L
s
.79582 .61479 m
.80888 .60227 L
s
.79582 .61479 m
.78476 .62197 L
s
.79582 .61479 m
.82279 .56566 L
s
.79582 .61479 m
.80383 .59425 L
s
.79582 .61479 m
.75821 .62362 L
s
.79582 .61479 m
.72888 .66044 L
s
.79582 .61479 m
.81377 .55188 L
s
.79582 .61479 m
.80206 .55334 L
s
.79582 .61479 m
.77195 .5974 L
s
.79582 .61479 m
.74789 .65094 L
s
.79582 .61479 m
.75372 .65155 L
s
.79582 .61479 m
.755 .6498 L
s
.79582 .61479 m
.75406 .64822 L
s
.79582 .61479 m
.75991 .64537 L
s
.79582 .61479 m
.79774 .61807 L
s
.79582 .61479 m
.74962 .65683 L
s
.79582 .61479 m
.75686 .65112 L
s
.79582 .61479 m
.76039 .64605 L
s
.79582 .61479 m
.81334 .59458 L
s
.79582 .61479 m
.79398 .60785 L
s
.79582 .61479 m
.79963 .60323 L
s
.79582 .61479 m
.81614 .55433 L
s
.79582 .61479 m
.81985 .58103 L
s
.79582 .61479 m
.80398 .58591 L
s
.79582 .61479 m
.78574 .61078 L
s
.79582 .61479 m
.79824 .59036 L
s
.79582 .61479 m
.80231 .59857 L
s
.79582 .61479 m
.80021 .6236 L
s
.79582 .61479 m
.73144 .65969 L
s
.79582 .61479 m
.8099 .57632 L
s
.79582 .61479 m
.80071 .59081 L
s
.79582 .61479 m
.80218 .5989 L
s
.79582 .61479 m
.79611 .63791 L
s
.79582 .61479 m
.80258 .59811 L
s
.79582 .61479 m
.79954 .62416 L
s
.79582 .61479 m
.81019 .60135 L
s
.79582 .61479 m
.8071 .61039 L
s
.79582 .61479 m
.80241 .6182 L
s
.79582 .61479 m
.81265 .60811 L
s
.79582 .61479 m
.80975 .60717 L
s
.79582 .61479 m
.80092 .59125 L
s
.79582 .61479 m
.79787 .62595 L
s
.79582 .61479 m
.81265 .60365 L
s
.79582 .61479 m
.80954 .61315 L
s
.79582 .61479 m
.79946 .59089 L
s
.79582 .61479 m
.80943 .60678 L
s
.79582 .61479 m
.76316 .63402 L
s
.79582 .61479 m
.79618 .60183 L
s
.79582 .61479 m
.77822 .6272 L
s
.79582 .61479 m
.72801 .66078 L
s
.79582 .61479 m
.77135 .63142 L
s
.79582 .61479 m
.7977 .62265 L
s
.79582 .61479 m
.808 .61532 L
s
.79582 .61479 m
.81643 .55318 L
s
.79582 .61479 m
.80367 .59564 L
s
.79582 .61479 m
.86244 .60822 L
s
.79582 .61479 m
.80275 .61773 L
s
.79582 .61479 m
.78461 .63445 L
s
.79582 .61479 m
.80974 .61106 L
s
.79582 .61479 m
.80056 .61937 L
s
.79582 .61479 m
.81254 .60441 L
s
.79582 .61479 m
.81175 .60972 L
s
.79582 .61479 m
.79843 .60482 L
s
.79582 .61479 m
.80882 .61257 L
s
.79582 .61479 m
.81025 .60468 L
s
.79582 .61479 m
.80762 .61082 L
s
.79582 .61479 m
.8374 .57159 L
s
.79582 .61479 m
.78394 .63503 L
s
.79582 .61479 m
.7946 .63926 L
s
.79582 .61479 m
.76793 .5937 L
s
.79582 .61479 m
.80978 .57554 L
s
.79582 .61479 m
.80457 .58183 L
s
.79582 .61479 m
.75243 .64865 L
s
.79582 .61479 m
.7531 .64847 L
s
.79582 .61479 m
.78987 .61703 L
s
.79582 .61479 m
.85529 .54473 L
s
.79582 .61479 m
.80987 .57603 L
s
.79582 .61479 m
.76598 .64634 L
s
.79582 .61479 m
.76709 .64563 L
s
.79582 .61479 m
.76666 .64589 L
s
.79582 .61479 m
.77773 .59554 L
s
.79582 .61479 m
.75888 .64544 L
s
.79582 .61479 m
.80394 .57797 L
s
.79582 .61479 m
.80046 .60181 L
s
.79582 .61479 m
.77422 .59625 L
s
.79582 .61479 m
.76784 .60485 L
s
.79582 .61479 m
.77264 .62607 L
s
.79582 .61479 m
.81017 .61038 L
s
.79582 .61479 m
.77267 .6267 L
s
.79582 .61479 m
.80155 .61813 L
s
.79582 .61479 m
.79252 .60178 L
s
.79582 .61479 m
.77772 .6287 L
s
.79582 .61479 m
.82032 .58607 L
s
.79582 .61479 m
.80508 .5801 L
s
.79582 .61479 m
.75045 .65641 L
s
.79582 .61479 m
.76167 .65369 L
s
.79582 .61479 m
.79622 .60891 L
s
.79582 .61479 m
.76759 .64537 L
s
.79582 .61479 m
.74625 .65324 L
s
.79582 .61479 m
.78358 .62509 L
s
.79582 .61479 m
.77799 .62164 L
s
.79582 .61479 m
.76914 .63307 L
s
.79582 .61479 m
.77997 .63844 L
s
.79582 .61479 m
.75885 .64884 L
s
.79582 .61479 m
.79899 .60426 L
s
.79582 .61479 m
.78562 .63292 L
s
.79582 .61479 m
.77815 .62568 L
s
.79582 .61479 m
.79405 .61149 L
s
.79582 .61479 m
.80507 .57518 L
s
.79582 .61479 m
.82313 .54861 L
s
.79582 .61479 m
.80498 .61341 L
s
.79582 .61479 m
.78229 .59649 L
s
.79582 .61479 m
.78297 .62504 L
s
.79582 .61479 m
.80358 .61543 L
s
.79582 .61479 m
.80488 .57947 L
s
.79582 .61479 m
.78676 .61559 L
s
.79582 .61479 m
.78647 .62091 L
s
.79582 .61479 m
.78206 .62594 L
s
.79582 .61479 m
.8171 .56165 L
s
.79582 .61479 m
.75858 .60798 L
s
.79582 .61479 m
.79641 .60137 L
s
.79582 .61479 m
.7708 .60978 L
s
.79582 .61479 m
.81616 .60868 L
s
.79582 .61479 m
.77758 .62403 L
s
.79582 .61479 m
.78101 .62632 L
s
.79582 .61479 m
.77866 .62871 L
s
.79582 .61479 m
.77281 .62483 L
s
.79582 .61479 m
.79583 .61077 L
s
.79582 .61479 m
.76643 .60072 L
s
.79582 .61479 m
.75995 .64506 L
s
.79582 .61479 m
.77311 .62671 L
s
.79582 .61479 m
.76518 .59573 L
s
.79582 .61479 m
.80707 .61032 L
s
.79582 .61479 m
.79098 .59994 L
s
.79582 .61479 m
.77309 .62978 L
s
.79582 .61479 m
.80091 .60285 L
s
.79582 .61479 m
.79533 .61179 L
s
.79582 .61479 m
.78267 .63219 L
s
.79582 .61479 m
.81014 .61008 L
s
.79582 .61479 m
.76689 .59444 L
s
.79582 .61479 m
.80495 .5807 L
s
.79582 .61479 m
.78173 .62137 L
s
.79582 .61479 m
.77186 .59692 L
s
.79582 .61479 m
.76499 .59672 L
s
.79582 .61479 m
.79654 .60831 L
s
.79582 .61479 m
.80337 .58411 L
s
.79582 .61479 m
.78034 .62753 L
s
.79582 .61479 m
.77349 .64218 L
s
.79582 .61479 m
.77324 .6257 L
s
.79582 .61479 m
.75202 .65115 L
s
.79582 .61479 m
.77973 .5988 L
s
.79582 .61479 m
.78018 .62558 L
s
.79582 .61479 m
.79467 .61192 L
s
.79582 .61479 m
.77315 .59614 L
s
.79582 .61479 m
.77608 .59423 L
s
.79582 .61479 m
.77074 .64335 L
s
.79582 .61479 m
.80763 .58012 L
s
.79582 .61479 m
.77527 .62419 L
s
.79582 .61479 m
.76861 .64466 L
s
.79582 .61479 m
.78103 .59921 L
s
.79582 .61479 m
.77485 .59589 L
s
.79582 .61479 m
.77259 .59631 L
s
.79582 .61479 m
.77462 .6247 L
s
.79582 .61479 m
.75697 .65243 L
s
.79582 .61479 m
.77223 .64239 L
s
.79582 .61479 m
.79671 .60519 L
s
.79582 .61479 m
.80187 .59169 L
s
.79582 .61479 m
.7644 .59834 L
s
.79582 .61479 m
.78463 .62312 L
s
.79582 .61479 m
.77314 .61882 L
s
.79582 .61479 m
.78449 .59968 L
s
.79582 .61479 m
.7736 .62037 L
s
.79582 .61479 m
.85269 .59017 L
s
.79582 .61479 m
.76627 .59552 L
s
.79582 .61479 m
.76371 .64059 L
s
.79582 .61479 m
.77504 .62652 L
s
.79582 .61479 m
.79322 .61469 L
s
.79582 .61479 m
.85309 .58682 L
s
.79582 .61479 m
.79869 .60299 L
s
.79582 .61479 m
.78082 .62712 L
s
.79582 .61479 m
.77433 .59617 L
s
.79582 .61479 m
.7743 .61784 L
s
.79582 .61479 m
.76779 .6344 L
s
.79582 .61479 m
.79768 .62224 L
s
.79582 .61479 m
.79015 .61865 L
s
.79582 .61479 m
.78241 .63375 L
s
.79582 .61479 m
.77394 .64189 L
s
.79582 .61479 m
.78338 .59884 L
s
.79582 .61479 m
.79592 .60853 L
s
.79582 .61479 m
.77828 .59817 L
s
.79582 .61479 m
.76942 .64412 L
s
.79582 .61479 m
.7941 .61343 L
s
.79582 .61479 m
.79193 .6143 L
s
.79582 .61479 m
.80603 .61188 L
s
.79582 .61479 m
.79855 .60501 L
s
.79582 .61479 m
.7734 .64994 L
s
.79582 .61479 m
.76918 .60749 L
s
.79582 .61479 m
.7888 .60192 L
s
.79582 .61479 m
.79542 .60746 L
s
.79582 .61479 m
.77582 .62722 L
s
.79582 .61479 m
.77228 .61593 L
s
.79582 .61479 m
.76815 .60598 L
s
.79582 .61479 m
.76528 .6045 L
s
.79582 .61479 m
.78871 .62038 L
s
.79582 .61479 m
.80636 .58711 L
s
.79582 .61479 m
.7865 .60101 L
s
.79582 .61479 m
.7771 .62643 L
s
.79582 .61479 m
.79468 .60372 L
s
.79582 .61479 m
.77265 .61749 L
s
.79582 .61479 m
.77667 .62612 L
s
.79582 .61479 m
.77171 .5963 L
s
.79582 .61479 m
.79154 .60319 L
s
.79582 .61479 m
.77607 .62376 L
s
.79582 .61479 m
.76109 .64611 L
s
.79582 .61479 m
.76932 .64308 L
s
.79582 .61479 m
.76675 .59513 L
s
.79582 .61479 m
.80447 .62799 L
s
.79582 .61479 m
.80018 .60527 L
s
.79582 .61479 m
.76743 .60516 L
s
.79582 .61479 m
.80741 .58263 L
s
.79582 .61479 m
.76946 .642 L
s
.79582 .61479 m
.7923 .61385 L
s
.79582 .61479 m
.77759 .63119 L
s
.79582 .61479 m
.77027 .611 L
s
.79582 .61479 m
.76746 .60441 L
s
.79582 .61479 m
.7724 .63692 L
s
.79582 .61479 m
.77979 .6276 L
s
.79582 .61479 m
.76853 .64276 L
s
.79582 .61479 m
.82298 .54574 L
s
.79582 .61479 m
.77688 .62864 L
s
.79582 .61479 m
.79623 .6088 L
s
.79582 .61479 m
.80595 .62483 L
s
.79582 .61479 m
.77532 .6225 L
s
.79582 .61479 m
.78263 .59947 L
s
.79582 .61479 m
.85509 .58345 L
s
.79582 .61479 m
.85401 .58692 L
s
.79582 .61479 m
.80621 .58552 L
s
.79582 .61479 m
.76777 .6458 L
s
.79582 .61479 m
.79291 .60312 L
s
.79582 .61479 m
.77919 .62651 L
s
.79582 .61479 m
.78076 .62488 L
s
.79582 .61479 m
.77986 .62631 L
s
.79582 .61479 m
.77353 .62348 L
s
.79582 .61479 m
.79958 .63331 L
s
.79582 .61479 m
.79393 .62382 L
s
.79582 .61479 m
.77031 .61233 L
s
.79582 .61479 m
.77482 .62815 L
s
.79582 .61479 m
.79289 .60478 L
s
.79582 .61479 m
.78962 .61526 L
s
.79582 .61479 m
.79482 .61131 L
s
.79582 .61479 m
.79376 .60322 L
s
.79582 .61479 m
.78397 .62378 L
s
.79582 .61479 m
.77586 .62741 L
s
.79582 .61479 m
.75221 .64398 L
s
.79582 .61479 m
.77322 .61745 L
s
.79582 .61479 m
.79517 .60632 L
s
.79582 .61479 m
.784 .6251 L
s
.79582 .61479 m
.80675 .58432 L
s
.79582 .61479 m
.7863 .62274 L
s
.79582 .61479 m
.79607 .60944 L
s
.79582 .61479 m
.79997 .60862 L
s
.79582 .61479 m
.78837 .62955 L
s
.79582 .61479 m
.79336 .60401 L
s
.79582 .61479 m
.80188 .61692 L
s
.79582 .61479 m
.76301 .64685 L
s
.79582 .61479 m
.76902 .60832 L
s
.79582 .61479 m
.77428 .62351 L
s
.79582 .61479 m
.76387 .60652 L
s
.79582 .61479 m
.78241 .62612 L
s
.79582 .61479 m
.80311 .62817 L
s
.79582 .61479 m
.77889 .63 L
s
.79582 .61479 m
.79589 .6067 L
s
.79582 .61479 m
.79545 .6056 L
s
.79582 .61479 m
.77852 .62234 L
s
.79582 .61479 m
.79342 .62434 L
s
.79582 .61479 m
.78488 .62423 L
s
.79582 .61479 m
.79081 .64259 L
s
.79582 .61479 m
.79025 .63537 L
s
.79582 .61479 m
.79661 .59675 L
s
.79582 .61479 m
.79669 .60472 L
s
.79582 .61479 m
.78056 .62174 L
s
.79582 .61479 m
.78384 .62701 L
s
.79582 .61479 m
.79793 .60662 L
s
.79582 .61479 m
.79282 .62502 L
s
.79582 .61479 m
.79298 .64066 L
s
.79582 .61479 m
.79327 .61684 L
s
.79582 .61479 m
.80077 .60514 L
s
.79582 .61479 m
.78712 .62406 L
s
.79582 .61479 m
.78497 .62602 L
s
.79582 .61479 m
.79644 .61161 L
s
.79582 .61479 m
.7636 .6464 L
s
.79582 .61479 m
.78155 .62506 L
s
.79582 .61479 m
.7978 .6074 L
s
.79582 .61479 m
.77902 .62415 L
s
.79582 .61479 m
.79527 .61059 L
s
.79582 .61479 m
.79353 .61425 L
s
.79582 .61479 m
.80627 .58605 L
s
.79582 .61479 m
.79111 .62691 L
s
.79582 .61479 m
.78841 .62071 L
s
.79582 .61479 m
.78789 .62321 L
s
.79582 .61479 m
.79551 .61354 L
s
.79582 .61479 m
.77297 .64256 L
s
.79582 .61479 m
.85152 .59225 L
s
.79582 .61479 m
.79081 .59892 L
s
.79582 .61479 m
.7889 .62015 L
s
.79582 .61479 m
.78169 .62417 L
s
.79582 .61479 m
.78888 .62217 L
s
.79582 .61479 m
.78399 .64394 L
s
.79582 .61479 m
.79099 .61973 L
s
.79582 .61479 m
.80047 .63109 L
s
.79582 .61479 m
.79296 .615 L
s
.79582 .61479 m
.77134 .64294 L
s
.79582 .61479 m
.79091 .61765 L
s
.79582 .61479 m
.79168 .61887 L
s
.72564 .22868 m
.7117 .22062 L
s
.50253 .65568 m
.51397 .6561 L
s
.50253 .65568 m
.50925 .65645 L
s
.51397 .6561 m
.5175 .65678 L
s
.51397 .6561 m
.57368 .65251 L
s
.50925 .65645 m
.50502 .66384 L
s
.50925 .65645 m
.50207 .66199 L
s
.50925 .65645 m
.50359 .66292 L
s
.50925 .65645 m
.52383 .67312 L
s
.7777 .61419 m
.82738 .5961 L
s
.7777 .61419 m
.77246 .61607 L
s
.7777 .61419 m
.76607 .62125 L
s
.7777 .61419 m
.82506 .60033 L
s
.7777 .61419 m
.77539 .62904 L
s
.7777 .61419 m
.8097 .61535 L
s
.7777 .61419 m
.78599 .62932 L
s
.7777 .61419 m
.78111 .63501 L
s
.7777 .61419 m
.80372 .62675 L
s
.7777 .61419 m
.77772 .63729 L
s
.7777 .61419 m
.78549 .62952 L
s
.7777 .61419 m
.76469 .63915 L
s
.7777 .61419 m
.76165 .63945 L
s
.7777 .61419 m
.80008 .59226 L
s
.7777 .61419 m
.82259 .6046 L
s
.7777 .61419 m
.81533 .6053 L
s
.7777 .61419 m
.78613 .62979 L
s
.7777 .61419 m
.80894 .60667 L
s
.7777 .61419 m
.78052 .63838 L
s
.7777 .61419 m
.77708 .63938 L
s
.7777 .61419 m
.78477 .63028 L
s
.7777 .61419 m
.80888 .60227 L
s
.7777 .61419 m
.81435 .60724 L
s
.7777 .61419 m
.77814 .63713 L
s
.7777 .61419 m
.7993 .59461 L
s
.7777 .61419 m
.78476 .62197 L
s
.7777 .61419 m
.75777 .64258 L
s
.7777 .61419 m
.8147 .60805 L
s
.7777 .61419 m
.81518 .60604 L
s
.7777 .61419 m
.79367 .61526 L
s
.7777 .61419 m
.80617 .6201 L
s
.7777 .61419 m
.78421 .6311 L
s
.7777 .61419 m
.82429 .60172 L
s
.7777 .61419 m
.78183 .6344 L
s
.7777 .61419 m
.78089 .63483 L
s
.7777 .61419 m
.80442 .62223 L
s
.7777 .61419 m
.8137 .60886 L
s
.7777 .61419 m
.76983 .63665 L
s
.7777 .61419 m
.75991 .64537 L
s
.7777 .61419 m
.77512 .63581 L
s
.7777 .61419 m
.78224 .63779 L
s
.7777 .61419 m
.81315 .60985 L
s
.7777 .61419 m
.79397 .62113 L
s
.7777 .61419 m
.79244 .61136 L
s
.7777 .61419 m
.79175 .61229 L
s
.7777 .61419 m
.77614 .63511 L
s
.7777 .61419 m
.78411 .63087 L
s
.7777 .61419 m
.79426 .62235 L
s
.7777 .61419 m
.77325 .63688 L
s
.7777 .61419 m
.81218 .61156 L
s
.7777 .61419 m
.80255 .61804 L
s
.7777 .61419 m
.76943 .63689 L
s
.7777 .61419 m
.8046 .61617 L
s
.7777 .61419 m
.78244 .63382 L
s
.7777 .61419 m
.78599 .63717 L
s
.7777 .61419 m
.79954 .62416 L
s
.7777 .61419 m
.81019 .60135 L
s
.7777 .61419 m
.8071 .61039 L
s
.7777 .61419 m
.80241 .6182 L
s
.7777 .61419 m
.81265 .60811 L
s
.7777 .61419 m
.80975 .60717 L
s
.7777 .61419 m
.79787 .62595 L
s
.7777 .61419 m
.81265 .60365 L
s
.7777 .61419 m
.80954 .61315 L
s
.7777 .61419 m
.80943 .60678 L
s
.7777 .61419 m
.80089 .60126 L
s
.7777 .61419 m
.79156 .62529 L
s
.7777 .61419 m
.7977 .62265 L
s
.7777 .61419 m
.808 .61532 L
s
.7777 .61419 m
.78189 .63438 L
s
.7777 .61419 m
.7588 .64195 L
s
.7777 .61419 m
.80275 .61773 L
s
.7777 .61419 m
.77382 .63442 L
s
.7777 .61419 m
.77981 .63457 L
s
.7777 .61419 m
.77566 .63865 L
s
.7777 .61419 m
.77252 .63613 L
s
.7777 .61419 m
.78467 .63196 L
s
.7777 .61419 m
.78461 .63445 L
s
.7777 .61419 m
.77979 .63618 L
s
.7777 .61419 m
.75008 .646 L
s
.7777 .61419 m
.80974 .61106 L
s
.7777 .61419 m
.80056 .61937 L
s
.7777 .61419 m
.81254 .60441 L
s
.7777 .61419 m
.75435 .6448 L
s
.7777 .61419 m
.81175 .60972 L
s
.7777 .61419 m
.80882 .61257 L
s
.7777 .61419 m
.81025 .60468 L
s
.7777 .61419 m
.80762 .61082 L
s
.7777 .61419 m
.78394 .63503 L
s
.7777 .61419 m
.79965 .595 L
s
.7777 .61419 m
.76793 .5937 L
s
.7777 .61419 m
.78153 .63454 L
s
.7777 .61419 m
.77067 .64062 L
s
.7777 .61419 m
.78987 .61703 L
s
.7777 .61419 m
.76321 .64352 L
s
.7777 .61419 m
.7675 .64142 L
s
.7777 .61419 m
.76598 .64634 L
s
.7777 .61419 m
.76709 .64563 L
s
.7777 .61419 m
.72261 .66337 L
s
.7777 .61419 m
.76666 .64589 L
s
.7777 .61419 m
.78361 .63299 L
s
.7777 .61419 m
.78094 .63528 L
s
.7777 .61419 m
.77773 .59554 L
s
.7777 .61419 m
.75888 .64544 L
s
.7777 .61419 m
.77947 .63653 L
s
.7777 .61419 m
.77439 .63457 L
s
.7777 .61419 m
.77422 .59625 L
s
.7777 .61419 m
.76784 .60485 L
s
.7777 .61419 m
.77264 .62607 L
s
.7777 .61419 m
.77795 .63455 L
s
.7777 .61419 m
.80165 .60343 L
s
.7777 .61419 m
.81017 .61038 L
s
.7777 .61419 m
.77267 .6267 L
s
.7777 .61419 m
.80155 .61813 L
s
.7777 .61419 m
.77772 .6287 L
s
.7777 .61419 m
.82032 .58607 L
s
.7777 .61419 m
.777 .63395 L
s
.7777 .61419 m
.78117 .63496 L
s
.7777 .61419 m
.79622 .60891 L
s
.7777 .61419 m
.76759 .64537 L
s
.7777 .61419 m
.7776 .63913 L
s
.7777 .61419 m
.78358 .62509 L
s
.7777 .61419 m
.77799 .62164 L
s
.7777 .61419 m
.77997 .63844 L
s
.7777 .61419 m
.78061 .63378 L
s
.7777 .61419 m
.79899 .60426 L
s
.7777 .61419 m
.78562 .63292 L
s
.7777 .61419 m
.77815 .62568 L
s
.7777 .61419 m
.79405 .61149 L
s
.7777 .61419 m
.78058 .6356 L
s
.7777 .61419 m
.80498 .61341 L
s
.7777 .61419 m
.78229 .59649 L
s
.7777 .61419 m
.78297 .62504 L
s
.7777 .61419 m
.80358 .61543 L
s
.7777 .61419 m
.80603 .61329 L
s
.7777 .61419 m
.77343 .64039 L
s
.7777 .61419 m
.78206 .62594 L
s
.7777 .61419 m
.75858 .60798 L
s
.7777 .61419 m
.79641 .60137 L
s
.7777 .61419 m
.7708 .60978 L
s
.7777 .61419 m
.77758 .62403 L
s
.7777 .61419 m
.71915 .66367 L
s
.7777 .61419 m
.78101 .62632 L
s
.7777 .61419 m
.77866 .62871 L
s
.7777 .61419 m
.77281 .62483 L
s
.7777 .61419 m
.79583 .61077 L
s
.7777 .61419 m
.76643 .60072 L
s
.7777 .61419 m
.75995 .64506 L
s
.7777 .61419 m
.77311 .62671 L
s
.7777 .61419 m
.76518 .59573 L
s
.7777 .61419 m
.80707 .61032 L
s
.7777 .61419 m
.79098 .59994 L
s
.7777 .61419 m
.80091 .60285 L
s
.7777 .61419 m
.79533 .61179 L
s
.7777 .61419 m
.7639 .64312 L
s
.7777 .61419 m
.78267 .63219 L
s
.7777 .61419 m
.81014 .61008 L
s
.7777 .61419 m
.76689 .59444 L
s
.7777 .61419 m
.77186 .59692 L
s
.7777 .61419 m
.76499 .59672 L
s
.7777 .61419 m
.77281 .63617 L
s
.7777 .61419 m
.79654 .60831 L
s
.7777 .61419 m
.78034 .62753 L
s
.7777 .61419 m
.77349 .64218 L
s
.7777 .61419 m
.77324 .6257 L
s
.7777 .61419 m
.77973 .5988 L
s
.7777 .61419 m
.79467 .61192 L
s
.7777 .61419 m
.77315 .59614 L
s
.7777 .61419 m
.77608 .59423 L
s
.7777 .61419 m
.77074 .64335 L
s
.7777 .61419 m
.77527 .62419 L
s
.7777 .61419 m
.77539 .63425 L
s
.7777 .61419 m
.76861 .64466 L
s
.7777 .61419 m
.76479 .6428 L
s
.7777 .61419 m
.78103 .59921 L
s
.7777 .61419 m
.77485 .59589 L
s
.7777 .61419 m
.77058 .64115 L
s
.7777 .61419 m
.77259 .59631 L
s
.7777 .61419 m
.77462 .6247 L
s
.7777 .61419 m
.77223 .64239 L
s
.7777 .61419 m
.79671 .60519 L
s
.7777 .61419 m
.7644 .59834 L
s
.7777 .61419 m
.77314 .61882 L
s
.7777 .61419 m
.78449 .59968 L
s
.7777 .61419 m
.7736 .62037 L
s
.7777 .61419 m
.76627 .59552 L
s
.7777 .61419 m
.77504 .62652 L
s
.7777 .61419 m
.79322 .61469 L
s
.7777 .61419 m
.79869 .60299 L
s
.7777 .61419 m
.78082 .62712 L
s
.7777 .61419 m
.77433 .59617 L
s
.7777 .61419 m
.7743 .61784 L
s
.7777 .61419 m
.79015 .61865 L
s
.7777 .61419 m
.78241 .63375 L
s
.7777 .61419 m
.77394 .64189 L
s
.7777 .61419 m
.78338 .59884 L
s
.7777 .61419 m
.79592 .60853 L
s
.7777 .61419 m
.77828 .59817 L
s
.7777 .61419 m
.76942 .64412 L
s
.7777 .61419 m
.7941 .61343 L
s
.7777 .61419 m
.80796 .60832 L
s
.7777 .61419 m
.80949 .61544 L
s
.7777 .61419 m
.79193 .6143 L
s
.7777 .61419 m
.76524 .63878 L
s
.7777 .61419 m
.80603 .61188 L
s
.7777 .61419 m
.79855 .60501 L
s
.7777 .61419 m
.77089 .641 L
s
.7777 .61419 m
.76918 .60749 L
s
.7777 .61419 m
.7888 .60192 L
s
.7777 .61419 m
.79542 .60746 L
s
.7777 .61419 m
.77132 .64094 L
s
.7777 .61419 m
.7719 .6406 L
s
.7777 .61419 m
.77228 .61593 L
s
.7777 .61419 m
.76815 .60598 L
s
.7777 .61419 m
.76528 .6045 L
s
.7777 .61419 m
.78871 .62038 L
s
.7777 .61419 m
.7865 .60101 L
s
.7777 .61419 m
.7771 .62643 L
s
.7777 .61419 m
.79468 .60372 L
s
.7777 .61419 m
.77265 .61749 L
s
.7777 .61419 m
.77667 .62612 L
s
.7777 .61419 m
.77171 .5963 L
s
.7777 .61419 m
.79154 .60319 L
s
.7777 .61419 m
.77607 .62376 L
s
.7777 .61419 m
.76675 .59513 L
s
.7777 .61419 m
.80154 .59881 L
s
.7777 .61419 m
.80018 .60527 L
s
.7777 .61419 m
.76743 .60516 L
s
.7777 .61419 m
.77759 .63119 L
s
.7777 .61419 m
.77027 .611 L
s
.7777 .61419 m
.76746 .60441 L
s
.7777 .61419 m
.7724 .63692 L
s
.7777 .61419 m
.77979 .6276 L
s
.7777 .61419 m
.77688 .62864 L
s
.7777 .61419 m
.79623 .6088 L
s
.7777 .61419 m
.77532 .6225 L
s
.7777 .61419 m
.78263 .59947 L
s
.7777 .61419 m
.76777 .6458 L
s
.7777 .61419 m
.79291 .60312 L
s
.7777 .61419 m
.77353 .62348 L
s
.7777 .61419 m
.79393 .62382 L
s
.7777 .61419 m
.77031 .61233 L
s
.7777 .61419 m
.77482 .62815 L
s
.7777 .61419 m
.79289 .60478 L
s
.7777 .61419 m
.78962 .61526 L
s
.7777 .61419 m
.72791 .66035 L
s
.7777 .61419 m
.79482 .61131 L
s
.7777 .61419 m
.79376 .60322 L
s
.7777 .61419 m
.79822 .60108 L
s
.7777 .61419 m
.77586 .62741 L
s
.7777 .61419 m
.77322 .61745 L
s
.7777 .61419 m
.79517 .60632 L
s
.7777 .61419 m
.77591 .63391 L
s
.7777 .61419 m
.784 .6251 L
s
.7777 .61419 m
.7863 .62274 L
s
.7777 .61419 m
.79607 .60944 L
s
.7777 .61419 m
.79997 .60862 L
s
.7777 .61419 m
.78837 .62955 L
s
.7777 .61419 m
.80153 .59833 L
s
.7777 .61419 m
.79336 .60401 L
s
.7777 .61419 m
.76902 .60832 L
s
.7777 .61419 m
.77428 .62351 L
s
.7777 .61419 m
.76387 .60652 L
s
.7777 .61419 m
.78241 .62612 L
s
.7777 .61419 m
.77889 .63 L
s
.7777 .61419 m
.79589 .6067 L
s
.7777 .61419 m
.79545 .6056 L
s
.7777 .61419 m
.77852 .62234 L
s
.7777 .61419 m
.79342 .62434 L
s
.7777 .61419 m
.78488 .62423 L
s
.7777 .61419 m
.79661 .59675 L
s
.7777 .61419 m
.79669 .60472 L
s
.7777 .61419 m
.78056 .62174 L
s
.7777 .61419 m
.78498 .63039 L
s
.7777 .61419 m
.78384 .62701 L
s
.7777 .61419 m
.79793 .60662 L
s
.7777 .61419 m
.79282 .62502 L
s
.7777 .61419 m
.72692 .66082 L
s
.7777 .61419 m
.79327 .61684 L
s
.7777 .61419 m
.78712 .62406 L
s
.7777 .61419 m
.78497 .62602 L
s
.7777 .61419 m
.79644 .61161 L
s
.7777 .61419 m
.7978 .6074 L
s
.7777 .61419 m
.79527 .61059 L
s
.7777 .61419 m
.79353 .61425 L
s
.7777 .61419 m
.79111 .62691 L
s
.7777 .61419 m
.78841 .62071 L
s
.7777 .61419 m
.78789 .62321 L
s
.7777 .61419 m
.79551 .61354 L
s
.7777 .61419 m
.77297 .64256 L
s
.7777 .61419 m
.79221 .61718 L
s
.7777 .61419 m
.79081 .59892 L
s
.7777 .61419 m
.7889 .62015 L
s
.7777 .61419 m
.76627 .63797 L
s
.7777 .61419 m
.78888 .62217 L
s
.7777 .61419 m
.79099 .61973 L
s
.7777 .61419 m
.78998 .62512 L
s
.7777 .61419 m
.79296 .615 L
s
.7777 .61419 m
.77134 .64294 L
s
.7777 .61419 m
.79091 .61765 L
s
.7777 .61419 m
.79168 .61887 L
s
.76607 .62125 m
.78638 .60389 L
s
.76607 .62125 m
.78457 .6511 L
s
.76607 .62125 m
.72326 .65965 L
s
.76607 .62125 m
.78111 .63501 L
s
.76607 .62125 m
.74287 .65235 L
s
.76607 .62125 m
.77772 .63729 L
s
.76607 .62125 m
.74072 .65661 L
s
.76607 .62125 m
.78549 .62952 L
s
.76607 .62125 m
.73353 .65643 L
s
.76607 .62125 m
.75809 .64958 L
s
.76607 .62125 m
.76165 .63945 L
s
.76607 .62125 m
.72846 .66055 L
s
.76607 .62125 m
.73669 .65633 L
s
.76607 .62125 m
.73168 .65727 L
s
.76607 .62125 m
.8008 .5814 L
s
.76607 .62125 m
.77708 .63938 L
s
.76607 .62125 m
.78477 .63028 L
s
.76607 .62125 m
.79969 .58354 L
s
.76607 .62125 m
.77814 .63713 L
s
.76607 .62125 m
.78476 .62197 L
s
.76607 .62125 m
.72486 .66316 L
s
.76607 .62125 m
.79987 .59906 L
s
.76607 .62125 m
.80383 .59425 L
s
.76607 .62125 m
.75777 .64258 L
s
.76607 .62125 m
.73686 .65789 L
s
.76607 .62125 m
.74294 .65411 L
s
.76607 .62125 m
.72888 .66044 L
s
.76607 .62125 m
.78183 .6344 L
s
.76607 .62125 m
.75188 .65021 L
s
.76607 .62125 m
.73357 .65425 L
s
.76607 .62125 m
.78089 .63483 L
s
.76607 .62125 m
.76983 .63665 L
s
.76607 .62125 m
.75406 .64822 L
s
.76607 .62125 m
.75991 .64537 L
s
.76607 .62125 m
.77512 .63581 L
s
.76607 .62125 m
.57967 .6622 L
s
.76607 .62125 m
.79392 .56942 L
s
.76607 .62125 m
.70974 .67014 L
s
.76607 .62125 m
.79398 .60785 L
s
.76607 .62125 m
.79244 .61136 L
s
.76607 .62125 m
.79963 .60323 L
s
.76607 .62125 m
.79175 .61229 L
s
.76607 .62125 m
.79948 .59965 L
s
.76607 .62125 m
.77614 .63511 L
s
.76607 .62125 m
.78411 .63087 L
s
.76607 .62125 m
.80398 .58591 L
s
.76607 .62125 m
.79426 .62235 L
s
.76607 .62125 m
.77256 .63175 L
s
.76607 .62125 m
.79623 .60462 L
s
.76607 .62125 m
.79824 .59036 L
s
.76607 .62125 m
.80231 .59857 L
s
.76607 .62125 m
.77409 .63089 L
s
.76607 .62125 m
.77325 .63688 L
s
.76607 .62125 m
.76943 .63689 L
s
.76607 .62125 m
.73973 .65472 L
s
.76607 .62125 m
.73144 .65969 L
s
.76607 .62125 m
.8099 .57632 L
s
.76607 .62125 m
.74575 .65711 L
s
.76607 .62125 m
.80071 .59081 L
s
.76607 .62125 m
.80218 .5989 L
s
.76607 .62125 m
.80258 .59811 L
s
.76607 .62125 m
.80092 .59125 L
s
.76607 .62125 m
.74487 .65749 L
s
.76607 .62125 m
.79946 .59089 L
s
.76607 .62125 m
.76316 .63402 L
s
.76607 .62125 m
.79618 .60183 L
s
.76607 .62125 m
.79698 .60694 L
s
.76607 .62125 m
.77822 .6272 L
s
.76607 .62125 m
.72801 .66078 L
s
.76607 .62125 m
.77135 .63142 L
s
.76607 .62125 m
.79156 .62529 L
s
.76607 .62125 m
.80367 .59564 L
s
.76607 .62125 m
.78189 .63438 L
s
.76607 .62125 m
.7588 .64195 L
s
.76607 .62125 m
.74007 .65476 L
s
.76607 .62125 m
.79974 .603 L
s
.76607 .62125 m
.77382 .63442 L
s
.76607 .62125 m
.77981 .63457 L
s
.76607 .62125 m
.77252 .63613 L
s
.76607 .62125 m
.78467 .63196 L
s
.76607 .62125 m
.78461 .63445 L
s
.76607 .62125 m
.74239 .65638 L
s
.76607 .62125 m
.77979 .63618 L
s
.76607 .62125 m
.74045 .65245 L
s
.76607 .62125 m
.75008 .646 L
s
.76607 .62125 m
.75435 .6448 L
s
.76607 .62125 m
.79843 .60482 L
s
.76607 .62125 m
.78394 .63503 L
s
.76607 .62125 m
.76793 .5937 L
s
.76607 .62125 m
.73603 .65645 L
s
.76607 .62125 m
.77067 .64062 L
s
.76607 .62125 m
.79877 .58531 L
s
.76607 .62125 m
.75243 .64865 L
s
.76607 .62125 m
.7531 .64847 L
s
.76607 .62125 m
.78987 .61703 L
s
.76607 .62125 m
.79814 .6018 L
s
.76607 .62125 m
.76598 .64634 L
s
.76607 .62125 m
.76709 .64563 L
s
.76607 .62125 m
.73787 .65763 L
s
.76607 .62125 m
.73918 .65727 L
s
.76607 .62125 m
.72261 .66337 L
s
.76607 .62125 m
.76666 .64589 L
s
.76607 .62125 m
.78361 .63299 L
s
.76607 .62125 m
.77869 .6369 L
s
.76607 .62125 m
.78094 .63528 L
s
.76607 .62125 m
.77773 .59554 L
s
.76607 .62125 m
.75888 .64544 L
s
.76607 .62125 m
.77947 .63653 L
s
.76607 .62125 m
.80046 .60181 L
s
.76607 .62125 m
.7372 .65618 L
s
.76607 .62125 m
.77439 .63457 L
s
.76607 .62125 m
.77422 .59625 L
s
.76607 .62125 m
.76784 .60485 L
s
.76607 .62125 m
.74597 .65408 L
s
.76607 .62125 m
.77264 .62607 L
s
.76607 .62125 m
.77795 .63455 L
s
.76607 .62125 m
.7428 .65547 L
s
.76607 .62125 m
.77267 .6267 L
s
.76607 .62125 m
.7874 .61441 L
s
.76607 .62125 m
.77772 .6287 L
s
.76607 .62125 m
.78117 .63496 L
s
.76607 .62125 m
.79622 .60891 L
s
.76607 .62125 m
.76759 .64537 L
s
.76607 .62125 m
.7776 .63913 L
s
.76607 .62125 m
.73504 .65498 L
s
.76607 .62125 m
.74456 .65454 L
s
.76607 .62125 m
.78358 .62509 L
s
.76607 .62125 m
.77799 .62164 L
s
.76607 .62125 m
.76914 .63307 L
s
.76607 .62125 m
.77997 .63844 L
s
.76607 .62125 m
.78061 .63378 L
s
.76607 .62125 m
.75885 .64884 L
s
.76607 .62125 m
.79899 .60426 L
s
.76607 .62125 m
.77815 .62568 L
s
.76607 .62125 m
.79405 .61149 L
s
.76607 .62125 m
.75174 .6563 L
s
.76607 .62125 m
.74526 .65079 L
s
.76607 .62125 m
.78058 .6356 L
s
.76607 .62125 m
.75137 .65189 L
s
.76607 .62125 m
.78229 .59649 L
s
.76607 .62125 m
.78297 .62504 L
s
.76607 .62125 m
.77343 .64039 L
s
.76607 .62125 m
.75636 .64808 L
s
.76607 .62125 m
.78676 .61559 L
s
.76607 .62125 m
.75324 .65087 L
s
.76607 .62125 m
.78647 .62091 L
s
.76607 .62125 m
.78206 .62594 L
s
.76607 .62125 m
.75858 .60798 L
s
.76607 .62125 m
.79641 .60137 L
s
.76607 .62125 m
.7708 .60978 L
s
.76607 .62125 m
.77758 .62403 L
s
.76607 .62125 m
.74681 .6537 L
s
.76607 .62125 m
.71915 .66367 L
s
.76607 .62125 m
.78101 .62632 L
s
.76607 .62125 m
.77866 .62871 L
s
.76607 .62125 m
.74887 .64909 L
s
.76607 .62125 m
.77281 .62483 L
s
.76607 .62125 m
.79583 .61077 L
s
.76607 .62125 m
.73692 .65514 L
s
.76607 .62125 m
.80363 .5957 L
s
.76607 .62125 m
.76643 .60072 L
s
.76607 .62125 m
.75995 .64506 L
s
.76607 .62125 m
.77311 .62671 L
s
.76607 .62125 m
.74363 .65521 L
s
.76607 .62125 m
.76518 .59573 L
s
.76607 .62125 m
.79098 .59994 L
s
.76607 .62125 m
.77309 .62978 L
s
.76607 .62125 m
.80091 .60285 L
s
.76607 .62125 m
.79533 .61179 L
s
.76607 .62125 m
.78267 .63219 L
s
.76607 .62125 m
.76689 .59444 L
s
.76607 .62125 m
.78173 .62137 L
s
.76607 .62125 m
.77186 .59692 L
s
.76607 .62125 m
.76499 .59672 L
s
.76607 .62125 m
.79654 .60831 L
s
.76607 .62125 m
.80337 .58411 L
s
.76607 .62125 m
.78034 .62753 L
s
.76607 .62125 m
.77349 .64218 L
s
.76607 .62125 m
.77324 .6257 L
s
.76607 .62125 m
.75202 .65115 L
s
.76607 .62125 m
.77973 .5988 L
s
.76607 .62125 m
.78018 .62558 L
s
.76607 .62125 m
.79467 .61192 L
s
.76607 .62125 m
.77315 .59614 L
s
.76607 .62125 m
.77608 .59423 L
s
.76607 .62125 m
.77074 .64335 L
s
.76607 .62125 m
.77527 .62419 L
s
.76607 .62125 m
.77539 .63425 L
s
.76607 .62125 m
.76861 .64466 L
s
.76607 .62125 m
.78103 .59921 L
s
.76607 .62125 m
.77485 .59589 L
s
.76607 .62125 m
.77058 .64115 L
s
.76607 .62125 m
.77259 .59631 L
s
.76607 .62125 m
.77462 .6247 L
s
.76607 .62125 m
.78419 .62349 L
s
.76607 .62125 m
.77223 .64239 L
s
.76607 .62125 m
.79671 .60519 L
s
.76607 .62125 m
.80187 .59169 L
s
.76607 .62125 m
.7644 .59834 L
s
.76607 .62125 m
.78463 .62312 L
s
.76607 .62125 m
.77314 .61882 L
s
.76607 .62125 m
.78449 .59968 L
s
.76607 .62125 m
.7736 .62037 L
s
.76607 .62125 m
.76627 .59552 L
s
.76607 .62125 m
.76371 .64059 L
s
.76607 .62125 m
.77504 .62652 L
s
.76607 .62125 m
.79322 .61469 L
s
.76607 .62125 m
.79869 .60299 L
s
.76607 .62125 m
.78082 .62712 L
s
.76607 .62125 m
.77433 .59617 L
s
.76607 .62125 m
.7743 .61784 L
s
.76607 .62125 m
.76779 .6344 L
s
.76607 .62125 m
.79015 .61865 L
s
.76607 .62125 m
.78241 .63375 L
s
.76607 .62125 m
.77394 .64189 L
s
.76607 .62125 m
.78338 .59884 L
s
.76607 .62125 m
.79592 .60853 L
s
.76607 .62125 m
.74217 .65592 L
s
.76607 .62125 m
.77828 .59817 L
s
.76607 .62125 m
.76942 .64412 L
s
.76607 .62125 m
.7941 .61343 L
s
.76607 .62125 m
.79193 .6143 L
s
.76607 .62125 m
.79855 .60501 L
s
.76607 .62125 m
.77089 .641 L
s
.76607 .62125 m
.76918 .60749 L
s
.76607 .62125 m
.7888 .60192 L
s
.76607 .62125 m
.79542 .60746 L
s
.76607 .62125 m
.77582 .62722 L
s
.76607 .62125 m
.77132 .64094 L
s
.76607 .62125 m
.7719 .6406 L
s
.76607 .62125 m
.77228 .61593 L
s
.76607 .62125 m
.76815 .60598 L
s
.76607 .62125 m
.76528 .6045 L
s
.76607 .62125 m
.78871 .62038 L
s
.76607 .62125 m
.80636 .58711 L
s
.76607 .62125 m
.7865 .60101 L
s
.76607 .62125 m
.7771 .62643 L
s
.76607 .62125 m
.79468 .60372 L
s
.76607 .62125 m
.77265 .61749 L
s
.76607 .62125 m
.77667 .62612 L
s
.76607 .62125 m
.77171 .5963 L
s
.76607 .62125 m
.79154 .60319 L
s
.76607 .62125 m
.77607 .62376 L
s
.76607 .62125 m
.76109 .64611 L
s
.76607 .62125 m
.76932 .64308 L
s
.76607 .62125 m
.76675 .59513 L
s
.76607 .62125 m
.80018 .60527 L
s
.76607 .62125 m
.76743 .60516 L
s
.76607 .62125 m
.7923 .61385 L
s
.76607 .62125 m
.77759 .63119 L
s
.76607 .62125 m
.77027 .611 L
s
.76607 .62125 m
.76746 .60441 L
s
.76607 .62125 m
.7724 .63692 L
s
.76607 .62125 m
.75268 .65293 L
s
.76607 .62125 m
.77979 .6276 L
s
.76607 .62125 m
.77688 .62864 L
s
.76607 .62125 m
.79623 .6088 L
s
.76607 .62125 m
.77532 .6225 L
s
.76607 .62125 m
.78263 .59947 L
s
.76607 .62125 m
.80621 .58552 L
s
.76607 .62125 m
.76777 .6458 L
s
.76607 .62125 m
.79291 .60312 L
s
.76607 .62125 m
.77919 .62651 L
s
.76607 .62125 m
.78076 .62488 L
s
.76607 .62125 m
.77986 .62631 L
s
.76607 .62125 m
.77353 .62348 L
s
.76607 .62125 m
.79393 .62382 L
s
.76607 .62125 m
.77031 .61233 L
s
.76607 .62125 m
.77482 .62815 L
s
.76607 .62125 m
.79289 .60478 L
s
.76607 .62125 m
.78962 .61526 L
s
.76607 .62125 m
.72791 .66035 L
s
.76607 .62125 m
.79482 .61131 L
s
.76607 .62125 m
.75235 .65148 L
s
.76607 .62125 m
.79376 .60322 L
s
.76607 .62125 m
.78397 .62378 L
s
.76607 .62125 m
.79822 .60108 L
s
.76607 .62125 m
.77586 .62741 L
s
.76607 .62125 m
.75221 .64398 L
s
.76607 .62125 m
.77322 .61745 L
s
.76607 .62125 m
.79517 .60632 L
s
.76607 .62125 m
.77591 .63391 L
s
.76607 .62125 m
.784 .6251 L
s
.76607 .62125 m
.7863 .62274 L
s
.76607 .62125 m
.79607 .60944 L
s
.76607 .62125 m
.79997 .60862 L
s
.76607 .62125 m
.78837 .62955 L
s
.76607 .62125 m
.79336 .60401 L
s
.76607 .62125 m
.74155 .65675 L
s
.76607 .62125 m
.76902 .60832 L
s
.76607 .62125 m
.77428 .62351 L
s
.76607 .62125 m
.76387 .60652 L
s
.76607 .62125 m
.78241 .62612 L
s
.76607 .62125 m
.77889 .63 L
s
.76607 .62125 m
.79589 .6067 L
s
.76607 .62125 m
.79545 .6056 L
s
.76607 .62125 m
.77852 .62234 L
s
.76607 .62125 m
.79342 .62434 L
s
.76607 .62125 m
.78488 .62423 L
s
.76607 .62125 m
.75615 .65064 L
s
.76607 .62125 m
.79669 .60472 L
s
.76607 .62125 m
.78056 .62174 L
s
.76607 .62125 m
.78384 .62701 L
s
.76607 .62125 m
.79793 .60662 L
s
.76607 .62125 m
.79282 .62502 L
s
.76607 .62125 m
.72692 .66082 L
s
.76607 .62125 m
.7851 .6226 L
s
.76607 .62125 m
.79327 .61684 L
s
.76607 .62125 m
.80077 .60514 L
s
.76607 .62125 m
.78712 .62406 L
s
.76607 .62125 m
.78497 .62602 L
s
.76607 .62125 m
.79644 .61161 L
s
.76607 .62125 m
.78155 .62506 L
s
.76607 .62125 m
.7978 .6074 L
s
.76607 .62125 m
.78774 .61958 L
s
.76607 .62125 m
.77902 .62415 L
s
.76607 .62125 m
.79527 .61059 L
s
.76607 .62125 m
.75012 .64924 L
s
.76607 .62125 m
.79353 .61425 L
s
.76607 .62125 m
.80627 .58605 L
s
.76607 .62125 m
.79111 .62691 L
s
.76607 .62125 m
.78841 .62071 L
s
.76607 .62125 m
.78789 .62321 L
s
.76607 .62125 m
.79551 .61354 L
s
.76607 .62125 m
.77297 .64256 L
s
.76607 .62125 m
.79081 .59892 L
s
.76607 .62125 m
.7889 .62015 L
s
.76607 .62125 m
.78169 .62417 L
s
.76607 .62125 m
.78888 .62217 L
s
.76607 .62125 m
.78399 .64394 L
s
.76607 .62125 m
.79099 .61973 L
s
.76607 .62125 m
.79296 .615 L
s
.76607 .62125 m
.77134 .64294 L
s
.76607 .62125 m
.79091 .61765 L
s
.76607 .62125 m
.79168 .61887 L
s
.66156 .23748 m
.76207 .28419 L
s
.88114 .49802 m
.81558 .43104 L
s
.53271 .59257 m
.69374 .55086 L
s
.53271 .59257 m
.44421 .51484 L
s
.69374 .55086 m
.70687 .60998 L
s
.69374 .55086 m
.80808 .53929 L
s
.69374 .55086 m
.80361 .54864 L
s
.69374 .55086 m
.8714 .48767 L
s
.69374 .55086 m
.57366 .5068 L
s
.69374 .55086 m
.53494 .59914 L
s
.69374 .55086 m
.71209 .58149 L
s
.69374 .55086 m
.80612 .54431 L
s
.69374 .55086 m
.55021 .49292 L
s
.69374 .55086 m
.8101 .5356 L
s
.69374 .55086 m
.66235 .67943 L
s
.69374 .55086 m
.84072 .47889 L
s
.69374 .55086 m
.56977 .50375 L
s
.69374 .55086 m
.66369 .62518 L
s
.24694 .22393 m
.25508 .21371 L
s
.6206 .15299 m
.60556 .15052 L
s
.59169 .20993 m
.61232 .23903 L
s
.61232 .23903 m
.57287 .14406 L
s
.61232 .23903 m
.76033 .29161 L
s
.61232 .23903 m
.51162 .14719 L
s
.61232 .23903 m
.72326 .25875 L
s
.61232 .23903 m
.71113 .26445 L
s
.61232 .23903 m
.62005 .20498 L
s
.61232 .23903 m
.59399 .20802 L
s
.61232 .23903 m
.61154 .20441 L
s
.61232 .23903 m
.60212 .20455 L
s
.61232 .23903 m
.63739 .20848 L
s
.61232 .23903 m
.61192 .19372 L
s
.61232 .23903 m
.61309 .20412 L
s
.61232 .23903 m
.60446 .20435 L
s
.61232 .23903 m
.61129 .20407 L
s
.61232 .23903 m
.61306 .20414 L
s
.61232 .23903 m
.60342 .20447 L
s
.61232 .23903 m
.6069 .20416 L
s
.61232 .23903 m
.60561 .20426 L
s
.61232 .23903 m
.60779 .20415 L
s
.7813 .38247 m
.75668 .35071 L
s
.82033 .27234 m
.81076 .26072 L
s
.82033 .27234 m
.83006 .33978 L
s
.82033 .27234 m
.81576 .30656 L
s
.82033 .27234 m
.78663 .26204 L
s
.82033 .27234 m
.854 .28499 L
s
.82033 .27234 m
.78329 .29415 L
s
.82033 .27234 m
.76616 .24051 L
s
.82033 .27234 m
.75291 .28334 L
s
.82033 .27234 m
.80597 .24159 L
s
.82033 .27234 m
.8301 .28553 L
s
.82033 .27234 m
.84878 .26831 L
s
.82033 .27234 m
.76393 .27018 L
s
.82033 .27234 m
.85205 .31307 L
s
.82033 .27234 m
.81278 .3183 L
s
.82033 .27234 m
.76542 .26176 L
s
.82033 .27234 m
.75837 .28208 L
s
.82033 .27234 m
.81087 .2658 L
s
.81076 .26072 m
.854 .28499 L
s
.81076 .26072 m
.78329 .29415 L
s
.81076 .26072 m
.88198 .32457 L
s
.81076 .26072 m
.71773 .36533 L
s
.81076 .26072 m
.71346 .22037 L
s
.81076 .26072 m
.75557 .27177 L
s
.81076 .26072 m
.81877 .24293 L
s
.81076 .26072 m
.73799 .23243 L
s
.81076 .26072 m
.8354 .29376 L
s
.81076 .26072 m
.81087 .2658 L
s
.78329 .29415 m
.74647 .27921 L
s
.78329 .29415 m
.74481 .25975 L
s
.78329 .29415 m
.76608 .28545 L
s
.78329 .29415 m
.74365 .27679 L
s
.78329 .29415 m
.77646 .27734 L
s
.78329 .29415 m
.81083 .31094 L
s
.78329 .29415 m
.77813 .27626 L
s
.78329 .29415 m
.78163 .27866 L
s
.78329 .29415 m
.75521 .2798 L
s
.76616 .24051 m
.73799 .23243 L
s
.76616 .24051 m
.80931 .26286 L
s
.76616 .24051 m
.81087 .2658 L
s
.75291 .28334 m
.74068 .29974 L
s
.75291 .28334 m
.81083 .31094 L
s
.75291 .28334 m
.6657 .35065 L
s
.75291 .28334 m
.73971 .25568 L
s
.75291 .28334 m
.72071 .23516 L
s
.80597 .24159 m
.73865 .19606 L
s
.73525 .23047 m
.74043 .22103 L
s
.73525 .23047 m
.75186 .24056 L
s
.70269 .20336 m
.70997 .20726 L
s
.79064 .44125 m
.73476 .38384 L
s
.80212 .18178 m
.76958 .1779 L
s
.58412 .75726 m
.52827 .69408 L
s
.52827 .69408 m
.52008 .61853 L
s
.52827 .69408 m
.54402 .74399 L
s
.52827 .69408 m
.56587 .75317 L
s
.52827 .69408 m
.50613 .61395 L
s
.52827 .69408 m
.56054 .69241 L
s
.52827 .69408 m
.54648 .58387 L
s
.52827 .69408 m
.54568 .58286 L
s
.52827 .69408 m
.66369 .62518 L
s
.17662 .59713 m
.18418 .58633 L
s
.17662 .59713 m
.19129 .60332 L
s
.17662 .59713 m
.16541 .57873 L
s
.17662 .59713 m
.16964 .58658 L
s
.17662 .59713 m
.17107 .58901 L
s
.18418 .58633 m
.15676 .56012 L
s
.18418 .58633 m
.16992 .57053 L
s
.18418 .58633 m
.20966 .61651 L
s
.18418 .58633 m
.27473 .56764 L
s
.18418 .58633 m
.15946 .56589 L
s
.18418 .58633 m
.21042 .57719 L
s
.18418 .58633 m
.18795 .57744 L
s
.18418 .58633 m
.18379 .5922 L
s
.18418 .58633 m
.19668 .55953 L
s
.18418 .58633 m
.21438 .6106 L
s
.18418 .58633 m
.1719 .59853 L
s
.18418 .58633 m
.1955 .61115 L
s
.18418 .58633 m
.18137 .55965 L
s
.18418 .58633 m
.18439 .57712 L
s
.18418 .58633 m
.21241 .59873 L
s
.18418 .58633 m
.18441 .58792 L
s
.18418 .58633 m
.18273 .58784 L
s
.18418 .58633 m
.17882 .59675 L
s
.18418 .58633 m
.21292 .62157 L
s
.18418 .58633 m
.18062 .60265 L
s
.18418 .58633 m
.17215 .58719 L
s
.18418 .58633 m
.17533 .59102 L
s
.18418 .58633 m
.20518 .4957 L
s
.18418 .58633 m
.14301 .47265 L
s
.18418 .58633 m
.15333 .51394 L
s
.82914 .24024 m
.81226 .29633 L
s
.71752 .22379 m
.7117 .22062 L
s
.36892 .38057 m
.42119 .39889 L
s
.36892 .38057 m
.43614 .38767 L
s
.69062 .15345 m
.6645 .24122 L
s
.74511 .213 m
.75458 .23495 L
s
.75458 .23495 m
.73263 .25432 L
s
.75458 .23495 m
.68815 .24329 L
s
.75458 .23495 m
.77627 .25587 L
s
.75458 .23495 m
.75023 .25945 L
s
.75458 .23495 m
.75275 .23867 L
s
.75458 .23495 m
.75237 .28352 L
s
.75458 .23495 m
.7731 .29298 L
s
.75458 .23495 m
.72716 .22552 L
s
.75458 .23495 m
.74747 .2249 L
s
.75458 .23495 m
.79544 .25075 L
s
.75458 .23495 m
.77729 .30778 L
s
.75458 .23495 m
.7774 .26791 L
s
.75458 .23495 m
.74343 .2352 L
s
.75458 .23495 m
.70067 .24134 L
s
.75458 .23495 m
.74169 .24863 L
s
.75458 .23495 m
.80931 .26286 L
s
.80276 .54518 m
.80361 .51536 L
s
.8872 .41131 m
.86477 .38597 L
s
.8872 .41131 m
.88776 .4142 L
s
.83667 .57598 m
.82119 .60733 L
s
.83667 .57598 m
.82994 .5927 L
s
.83667 .57598 m
.83868 .57044 L
s
.83667 .57598 m
.834 .58372 L
s
.83667 .57598 m
.83273 .58673 L
s
.83667 .57598 m
.81754 .60006 L
s
.83667 .57598 m
.83559 .57966 L
s
.83667 .57598 m
.80187 .59169 L
s
.83667 .57598 m
.79869 .60299 L
s
.83667 .57598 m
.79997 .60862 L
s
.83667 .57598 m
.79081 .59892 L
s
.48979 .15109 m
.57287 .14406 L
s
.48979 .15109 m
.51162 .14719 L
s
.22134 .59864 m
.17778 .47173 L
s
.17778 .47173 m
.20518 .4957 L
s
.4064 .36337 m
.50653 .39009 L
s
.20441 .61346 m
.21241 .59873 L
s
.55149 .65108 m
.59187 .65478 L
s
.66035 .20373 m
.75933 .24356 L
s
.66035 .20373 m
.69478 .23292 L
s
.66035 .20373 m
.59255 .2234 L
s
.66035 .20373 m
.71584 .2517 L
s
.66035 .20373 m
.70875 .22644 L
s
.66035 .20373 m
.63747 .1491 L
s
.66035 .20373 m
.60902 .27332 L
s
.75933 .24356 m
.87093 .2434 L
s
.59255 .2234 m
.57335 .21823 L
s
.59255 .2234 m
.60902 .27332 L
s
.71584 .2517 m
.70875 .22644 L
s
.71584 .2517 m
.81083 .31094 L
s
.71584 .2517 m
.79056 .27948 L
s
.71584 .2517 m
.84359 .29766 L
s
.71584 .2517 m
.87093 .2434 L
s
.71584 .2517 m
.77343 .22572 L
s
.71584 .2517 m
.60902 .27332 L
s
.70875 .22644 m
.66178 .21074 L
s
.70875 .22644 m
.87093 .2434 L
s
.70875 .22644 m
.66323 .21093 L
s
.70875 .22644 m
.67834 .21427 L
s
.70875 .22644 m
.60902 .27332 L
s
.32593 .43569 m
.37817 .40009 L
s
.758 .38898 m
.75668 .35071 L
s
.7865 .35023 m
.77139 .34236 L
s
.7865 .35023 m
.75668 .35071 L
s
.8264 .54161 m
.83407 .52675 L
s
.83407 .52675 m
.77313 .60669 L
s
.83407 .52675 m
.77847 .59934 L
s
.83407 .52675 m
.77859 .59885 L
s
.83407 .52675 m
.79918 .5555 L
s
.83407 .52675 m
.81303 .53213 L
s
.83407 .52675 m
.8364 .52276 L
s
.83407 .52675 m
.81368 .52942 L
s
.83407 .52675 m
.83737 .51518 L
s
.83407 .52675 m
.83704 .51823 L
s
.83407 .52675 m
.78832 .59376 L
s
.83407 .52675 m
.79911 .55419 L
s
.83407 .52675 m
.79914 .55477 L
s
.83407 .52675 m
.83717 .51721 L
s
.83407 .52675 m
.81396 .52785 L
s
.88513 .49917 m
.81558 .43104 L
s
.80586 .4107 m
.77847 .36507 L
s
.87928 .28236 m
.854 .28499 L
s
.89544 .35092 m
.87426 .3148 L
s
.51472 .23367 m
.60247 .38248 L
s
.51472 .23367 m
.4819 .26681 L
s
.51472 .23367 m
.47277 .27071 L
s
.51472 .23367 m
.4556 .28196 L
s
.51472 .23367 m
.54188 .14176 L
s
.51472 .23367 m
.53857 .2029 L
s
.51472 .23367 m
.5393 .20082 L
s
.54188 .14176 m
.53477 .13678 L
s
.51807 .20999 m
.53857 .2029 L
s
.51807 .20999 m
.5393 .20082 L
s
.67545 .21192 m
.65822 .1932 L
s
.16079 .24824 m
.12956 .30274 L
s
.32496 .43726 m
.37817 .40009 L
s
.2626 .26419 m
.26156 .25439 L
s
.26156 .25439 m
.25907 .21732 L
s
.26156 .25439 m
.19174 .31094 L
s
.6428 .24403 m
.69119 .23004 L
s
.6428 .24403 m
.69001 .22972 L
s
.6428 .24403 m
.68647 .22889 L
s
.83651 .44193 m
.76683 .42583 L
s
.83651 .44193 m
.83319 .44681 L
s
.83651 .44193 m
.886 .46231 L
s
.76683 .42583 m
.82704 .4565 L
s
.76683 .42583 m
.81857 .38524 L
s
.76683 .42583 m
.82435 .4872 L
s
.76683 .42583 m
.85907 .5083 L
s
.19641 .6273 m
.2038 .60228 L
s
.19641 .6273 m
.2098 .61618 L
s
.14468 .57239 m
.1584 .57264 L
s
.06338 .51911 m
.07761 .48603 L
s
.87033 .57477 m
.79582 .61479 L
s
.87033 .57477 m
.827 .62534 L
s
.17364 .50411 m
.16905 .53938 L
s
.4303 .55112 m
.48689 .55707 L
s
.53704 .13323 m
.57287 .14406 L
s
.53704 .13323 m
.51162 .14719 L
s
.72747 .18613 m
.72125 .19362 L
s
.04567 .62439 m
.06616 .61608 L
s
.06616 .61608 m
.05165 .61158 L
s
.06616 .61608 m
.04628 .62819 L
s
.06616 .61608 m
.05065 .60933 L
s
.06616 .61608 m
.05451 .6141 L
s
.06616 .61608 m
.03966 .61197 L
s
.06616 .61608 m
.05102 .61026 L
s
.06616 .61608 m
.05483 .61485 L
s
.37086 .38631 m
.38022 .37248 L
s
.38022 .37248 m
.47284 .30247 L
s
.38022 .37248 m
.42119 .39889 L
s
.38022 .37248 m
.37991 .36019 L
s
.38022 .37248 m
.43614 .38767 L
s
.38022 .37248 m
.37603 .36875 L
s
.38022 .37248 m
.37303 .3782 L
s
.38022 .37248 m
.37514 .37123 L
s
.65256 .23041 m
.71568 .22927 L
s
.8146 .31755 m
.81083 .31094 L
s
.40386 .47448 m
.44421 .51484 L
s
.19672 .62651 m
.2098 .61618 L
s
.46831 .39981 m
.47029 .34259 L
s
.13568 .39354 m
.16332 .36713 L
s
.13568 .39354 m
.12956 .30274 L
s
.76375 .69597 m
.73161 .72035 L
s
.48049 .75606 m
.53381 .74388 L
s
.87291 .30527 m
.85205 .31307 L
s
.42869 .30054 m
.45139 .27113 L
s
.4949 .76791 m
.53381 .74388 L
s
.75793 .34806 m
.77139 .34236 L
s
.75793 .34806 m
.7746 .33358 L
s
.75793 .34806 m
.75668 .35071 L
s
.82588 .29148 m
.82564 .29501 L
s
.56069 .20847 m
.53192 .18862 L
s
.56069 .20847 m
.53857 .2029 L
s
.56069 .20847 m
.5393 .20082 L
s
.45083 .25361 m
.56973 .28695 L
s
.19769 .62849 m
.2098 .61618 L
s
.7767 .32081 m
.77139 .34236 L
s
.7767 .32081 m
.7746 .33358 L
s
.7767 .32081 m
.75668 .35071 L
s
.09764 .37074 m
.09426 .38085 L
s
.09426 .38085 m
.09228 .39548 L
s
.09426 .38085 m
.09225 .394 L
s
.09426 .38085 m
.09247 .39085 L
s
.09426 .38085 m
.09409 .38029 L
s
.09426 .38085 m
.09374 .38209 L
s
.09426 .38085 m
.09279 .38736 L
s
.09426 .38085 m
.09305 .38567 L
s
.77785 .32026 m
.8117 .31482 L
s
.78616 .31559 m
.73052 .3383 L
s
.73052 .3383 m
.75237 .28352 L
s
.73052 .3383 m
.75252 .26392 L
s
.73052 .3383 m
.79851 .32854 L
s
.73052 .3383 m
.61158 .41225 L
s
.73052 .3383 m
.8017 .31855 L
s
.73052 .3383 m
.67464 .55265 L
s
.73052 .3383 m
.79721 .31461 L
s
.73052 .3383 m
.77687 .3149 L
s
.73052 .3383 m
.79342 .29285 L
s
.73052 .3383 m
.7224 .21207 L
s
.73052 .3383 m
.75265 .2739 L
s
.73052 .3383 m
.75952 .26096 L
s
.73052 .3383 m
.62696 .28888 L
s
.73052 .3383 m
.6657 .35065 L
s
.73052 .3383 m
.69652 .23001 L
s
.70827 .26064 m
.77213 .27494 L
s
.70827 .26064 m
.73599 .25855 L
s
.70827 .26064 m
.63779 .37378 L
s
.70827 .26064 m
.60247 .38248 L
s
.70827 .26064 m
.68815 .24329 L
s
.70827 .26064 m
.75078 .26901 L
s
.70827 .26064 m
.67376 .3155 L
s
.70827 .26064 m
.70265 .26591 L
s
.70827 .26064 m
.77026 .26818 L
s
.70827 .26064 m
.69929 .264 L
s
.70827 .26064 m
.76393 .27018 L
s
.70827 .26064 m
.73449 .23596 L
s
.77213 .27494 m
.74626 .25899 L
s
.77213 .27494 m
.76152 .28919 L
s
.77213 .27494 m
.68815 .24329 L
s
.77213 .27494 m
.81345 .36775 L
s
.77213 .27494 m
.78499 .27619 L
s
.77213 .27494 m
.70124 .367 L
s
.77213 .27494 m
.76824 .2394 L
s
.77213 .27494 m
.75237 .28352 L
s
.77213 .27494 m
.76572 .31094 L
s
.77213 .27494 m
.67376 .3155 L
s
.77213 .27494 m
.77026 .26818 L
s
.77213 .27494 m
.76393 .27018 L
s
.77213 .27494 m
.80341 .28847 L
s
.77213 .27494 m
.71734 .22388 L
s
.77213 .27494 m
.78509 .3327 L
s
.77213 .27494 m
.78199 .28265 L
s
.77213 .27494 m
.78853 .25046 L
s
.77213 .27494 m
.80648 .40164 L
s
.77213 .27494 m
.77343 .22572 L
s
.77213 .27494 m
.70683 .2698 L
s
.77213 .27494 m
.73449 .23596 L
s
.75078 .26901 m
.74481 .25975 L
s
.75078 .26901 m
.74365 .27679 L
s
.75078 .26901 m
.70579 .23225 L
s
.75078 .26901 m
.74068 .29974 L
s
.75078 .26901 m
.7626 .23696 L
s
.75078 .26901 m
.80558 .3188 L
s
.75078 .26901 m
.73971 .25568 L
s
.77026 .26818 m
.83998 .27967 L
s
.77026 .26818 m
.77309 .27765 L
s
.70817 .27925 m
.6579 .30565 L
s
.6579 .30565 m
.65208 .25876 L
s
.6579 .30565 m
.66186 .2603 L
s
.6579 .30565 m
.71118 .28069 L
s
.86235 .32944 m
.84359 .29766 L
s
.65363 .81098 m
.69126 .71314 L
s
.14443 .34547 m
.16332 .36713 L
s
.14443 .34547 m
.12956 .30274 L
s
.49107 .12237 m
.47744 .12421 L
s
.79709 .65372 m
.72895 .66176 L
s
.79709 .65372 m
.82024 .61245 L
s
.79709 .65372 m
.79869 .60299 L
s
.79709 .65372 m
.80949 .61544 L
s
.79709 .65372 m
.86635 .62401 L
s
.79709 .65372 m
.79997 .60862 L
s
.79709 .65372 m
.79081 .59892 L
s
.72895 .66176 m
.69861 .68408 L
s
.72895 .66176 m
.70143 .68318 L
s
.72895 .66176 m
.69729 .6845 L
s
.72895 .66176 m
.70435 .68212 L
s
.72895 .66176 m
.70209 .68297 L
s
.72895 .66176 m
.79869 .60299 L
s
.72895 .66176 m
.80949 .61544 L
s
.72895 .66176 m
.7009 .68339 L
s
.72895 .66176 m
.79997 .60862 L
s
.72895 .66176 m
.79081 .59892 L
s
.70901 .72538 m
.74404 .72715 L
s
.70901 .72538 m
.7311 .70531 L
s
.4906 .62291 m
.53452 .63337 L
s
.4906 .62291 m
.52212 .64182 L
s
.4906 .62291 m
.54648 .58387 L
s
.4906 .62291 m
.54568 .58286 L
s
.53452 .63337 m
.49217 .70733 L
s
.53452 .63337 m
.52749 .67702 L
s
.53452 .63337 m
.54604 .67156 L
s
.53452 .63337 m
.52225 .66646 L
s
.53452 .63337 m
.53472 .59273 L
s
.53452 .63337 m
.51724 .65715 L
s
.53452 .63337 m
.55525 .58516 L
s
.53452 .63337 m
.53004 .70708 L
s
.53452 .63337 m
.56411 .53779 L
s
.53452 .63337 m
.54648 .58387 L
s
.53452 .63337 m
.51024 .66756 L
s
.53452 .63337 m
.56393 .5376 L
s
.53452 .63337 m
.51968 .67901 L
s
.53452 .63337 m
.54249 .62215 L
s
.53452 .63337 m
.54568 .58286 L
s
.53452 .63337 m
.51189 .65469 L
s
.53452 .63337 m
.55298 .58415 L
s
.52212 .64182 m
.54604 .67156 L
s
.52212 .64182 m
.56644 .6163 L
s
.52212 .64182 m
.53472 .59273 L
s
.52212 .64182 m
.51724 .65715 L
s
.52212 .64182 m
.58571 .5287 L
s
.52212 .64182 m
.53004 .70708 L
s
.52212 .64182 m
.56411 .53779 L
s
.52212 .64182 m
.54648 .58387 L
s
.52212 .64182 m
.56393 .5376 L
s
.52212 .64182 m
.54568 .58286 L
s
.52212 .64182 m
.51189 .65469 L
s
.78391 .24618 m
.77064 .24058 L
s
.78391 .24618 m
.73906 .18992 L
s
.67192 .32507 m
.74067 .3625 L
s
.67192 .32507 m
.63949 .36657 L
s
.63949 .36657 m
.49975 .38305 L
s
.63949 .36657 m
.50455 .36991 L
s
.63949 .36657 m
.51087 .35887 L
s
.63949 .36657 m
.5443 .29639 L
s
.80602 .30832 m
.75145 .23674 L
s
.80602 .30832 m
.7658 .31059 L
s
.09341 .37559 m
.09127 .38587 L
s
.09341 .37559 m
.09149 .38422 L
s
.09341 .37559 m
.10821 .37551 L
s
.09341 .37559 m
.15364 .29174 L
s
.09341 .37559 m
.09172 .38263 L
s
.10821 .37551 m
.09426 .38085 L
s
.10821 .37551 m
.16332 .36713 L
s
.10821 .37551 m
.19862 .26035 L
s
.10821 .37551 m
.09784 .39971 L
s
.10821 .37551 m
.0973 .4046 L
s
.10821 .37551 m
.12956 .30274 L
s
.10821 .37551 m
.20518 .4957 L
s
.10821 .37551 m
.14301 .47265 L
s
.15364 .29174 m
.19862 .26035 L
s
.17852 .58542 m
.21241 .59873 L
s
.45074 .13416 m
.40766 .1543 L
s
.45751 .56332 m
.45921 .55508 L
s
.58706 .21855 m
.61232 .23903 L
s
.58706 .21855 m
.6645 .24122 L
s
.76102 .69138 m
.74404 .72715 L
s
.76102 .69138 m
.7311 .70531 L
s
.26431 .25968 m
.26156 .25439 L
s
.53021 .24096 m
.51102 .28463 L
s
.32948 .07202 m
.33672 .06416 L
s
.74342 .2488 m
.75952 .26096 L
s
.75952 .26096 m
.70052 .23011 L
s
.75952 .26096 m
.77954 .27485 L
s
.75952 .26096 m
.77309 .27765 L
s
.63611 .38791 m
.6867 .34373 L
s
.63611 .38791 m
.7035 .33639 L
s
.63611 .38791 m
.71189 .25499 L
s
.63611 .38791 m
.60268 .39631 L
s
.63611 .38791 m
.68331 .22009 L
s
.63611 .38791 m
.62911 .4052 L
s
.63611 .38791 m
.70204 .27981 L
s
.63611 .38791 m
.54648 .58387 L
s
.63611 .38791 m
.54568 .58286 L
s
.68331 .22009 m
.71242 .21744 L
s
.68331 .22009 m
.70253 .26989 L
s
.68331 .22009 m
.73242 .25156 L
s
.68331 .22009 m
.61443 .21302 L
s
.68331 .22009 m
.74487 .2523 L
s
.68331 .22009 m
.68082 .23603 L
s
.89036 .48409 m
.8714 .48767 L
s
.89036 .48409 m
.89038 .48544 L
s
.89036 .48409 m
.89017 .48963 L
s
.89036 .48409 m
.89028 .48755 L
s
.89036 .48409 m
.87098 .49035 L
s
.87098 .49035 m
.83407 .52675 L
s
.87098 .49035 m
.88469 .47671 L
s
.11039 .63806 m
.06616 .61608 L
s
.35126 .21857 m
.36391 .16728 L
s
.35126 .21857 m
.36716 .18281 L
s
.35126 .21857 m
.38518 .21039 L
s
.36391 .16728 m
.36008 .19957 L
s
.36391 .16728 m
.38118 .18053 L
s
.36391 .16728 m
.35732 .20178 L
s
.36391 .16728 m
.38364 .12727 L
s
.36391 .16728 m
.38501 .12607 L
s
.36391 .16728 m
.38312 .12841 L
s
.36391 .16728 m
.4643 .12383 L
s
.36391 .16728 m
.36716 .18281 L
s
.36391 .16728 m
.40766 .1543 L
s
.36391 .16728 m
.38518 .21039 L
s
.36391 .16728 m
.42549 .12841 L
s
.46207 .38099 m
.55104 .43829 L
s
.46207 .38099 m
.52573 .42847 L
s
.55104 .43829 m
.52573 .42847 L
s
.55104 .43829 m
.4837 .46283 L
s
.55104 .43829 m
.64502 .33171 L
s
.55104 .43829 m
.46886 .38255 L
s
.55104 .43829 m
.49263 .42645 L
s
.52573 .42847 m
.55271 .44939 L
s
.52573 .42847 m
.4837 .46283 L
s
.52573 .42847 m
.50751 .39875 L
s
.52573 .42847 m
.64502 .33171 L
s
.52573 .42847 m
.50037 .49166 L
s
.52573 .42847 m
.50167 .38988 L
s
.52573 .42847 m
.49263 .42645 L
s
.4284 .41808 m
.47404 .40517 L
s
.14334 .52176 m
.16905 .53938 L
s
.0931 .60961 m
.0853 .59332 L
s
.77941 .37478 m
.75668 .35071 L
s
.85016 .56039 m
.80038 .58453 L
s
.67587 .68686 m
.72895 .66176 L
s
.55011 .13581 m
.53477 .13678 L
s
.84387 .36069 m
.84634 .36706 L
s
.8564 .63189 m
.827 .62534 L
s
.71056 .19178 m
.77343 .22572 L
s
.7511 .25381 m
.6867 .34373 L
s
.7511 .25381 m
.7035 .33639 L
s
.7511 .25381 m
.71189 .25499 L
s
.7511 .25381 m
.70204 .27981 L
s
.71881 .27213 m
.6867 .34373 L
s
.71881 .27213 m
.7035 .33639 L
s
.63632 .66883 m
.63234 .64388 L
s
.63632 .66883 m
.65057 .6318 L
s
.63234 .64388 m
.59691 .66726 L
s
.63234 .64388 m
.61817 .65103 L
s
.63234 .64388 m
.55353 .61477 L
s
.63234 .64388 m
.59365 .67234 L
s
.63234 .64388 m
.60559 .68633 L
s
.63234 .64388 m
.54711 .66321 L
s
.63234 .64388 m
.5558 .66997 L
s
.63234 .64388 m
.60073 .65471 L
s
.63234 .64388 m
.59696 .67979 L
s
.63234 .64388 m
.55688 .65149 L
s
.63234 .64388 m
.54889 .64937 L
s
.63234 .64388 m
.56216 .65186 L
s
.63234 .64388 m
.6312 .64714 L
s
.63234 .64388 m
.55783 .64941 L
s
.63234 .64388 m
.55926 .653 L
s
.63234 .64388 m
.55739 .64725 L
s
.63234 .64388 m
.55385 .64374 L
s
.63234 .64388 m
.57008 .65269 L
s
.63234 .64388 m
.65057 .6318 L
s
.63234 .64388 m
.5175 .65678 L
s
.63234 .64388 m
.61199 .70052 L
s
.63234 .64388 m
.64607 .6683 L
s
.63234 .64388 m
.57402 .68182 L
s
.63234 .64388 m
.57368 .65251 L
s
.63234 .64388 m
.56393 .67997 L
s
.63234 .64388 m
.57667 .68047 L
s
.63234 .64388 m
.56137 .66335 L
s
.63234 .64388 m
.58296 .64191 L
s
.63234 .64388 m
.59068 .67286 L
s
.63234 .64388 m
.56679 .67689 L
s
.63234 .64388 m
.68082 .64974 L
s
.63234 .64388 m
.68757 .64792 L
s
.63234 .64388 m
.68403 .6489 L
s
.63234 .64388 m
.77313 .60669 L
s
.63234 .64388 m
.77847 .59934 L
s
.63234 .64388 m
.77859 .59885 L
s
.63234 .64388 m
.5168 .62014 L
s
.63234 .64388 m
.79918 .5555 L
s
.63234 .64388 m
.64202 .64437 L
s
.63234 .64388 m
.63128 .66949 L
s
.63234 .64388 m
.79911 .55419 L
s
.63234 .64388 m
.79914 .55477 L
s
.63234 .64388 m
.63412 .66935 L
s
.63234 .64388 m
.64325 .66862 L
s
.50793 .2045 m
.47872 .21975 L
s
.77363 .31791 m
.77139 .34236 L
s
.77363 .31791 m
.7746 .33358 L
s
.77363 .31791 m
.75668 .35071 L
s
.37897 .36201 m
.38022 .37248 L
s
.74084 .2121 m
.75458 .23495 L
s
.82711 .46901 m
.79758 .49379 L
s
.21895 .27963 m
.22911 .26886 L
s
.48976 .32771 m
.55428 .46379 L
s
.48976 .32771 m
.58025 .47115 L
s
.48976 .32771 m
.47872 .21975 L
s
.72139 .25662 m
.65981 .31136 L
s
.72139 .25662 m
.76346 .2473 L
s
.90525 .3142 m
.88198 .32457 L
s
.37144 .16473 m
.36584 .15928 L
s
.37144 .16473 m
.3585 .17548 L
s
.37144 .16473 m
.37105 .16727 L
s
.37144 .16473 m
.43413 .18516 L
s
.37144 .16473 m
.37037 .16778 L
s
.69917 .7598 m
.76595 .74093 L
s
.76595 .74093 m
.725 .76576 L
s
.76595 .74093 m
.77684 .76379 L
s
.76595 .74093 m
.72207 .76456 L
s
.76595 .74093 m
.84776 .57774 L
s
.76595 .74093 m
.75283 .7698 L
s
.49418 .31952 m
.54878 .38238 L
s
.89369 .41145 m
.86477 .38597 L
s
.89369 .41145 m
.89469 .41693 L
s
.59972 .68509 m
.57687 .63164 L
s
.57687 .63164 m
.68105 .55635 L
s
.57687 .63164 m
.5296 .64325 L
s
.57687 .63164 m
.48959 .57328 L
s
.57687 .63164 m
.65371 .55603 L
s
.57687 .63164 m
.54604 .67156 L
s
.57687 .63164 m
.53004 .70708 L
s
.57687 .63164 m
.56411 .53779 L
s
.57687 .63164 m
.56393 .5376 L
s
.57687 .63164 m
.64395 .63281 L
s
.86785 .61705 m
.86034 .61978 L
s
.77649 .2681 m
.76542 .26176 L
s
.7635 .69891 m
.73161 .72035 L
s
.37629 .21293 m
.36716 .18281 L
s
.37629 .21293 m
.40766 .1543 L
s
.37629 .21293 m
.38518 .21039 L
s
.29249 .52859 m
.37117 .55805 L
s
.71026 .22434 m
.71568 .22927 L
s
.52521 .65066 m
.55772 .6793 L
s
.52521 .65066 m
.5824 .67137 L
s
.52521 .65066 m
.63234 .64388 L
s
.52521 .65066 m
.59691 .66726 L
s
.52521 .65066 m
.55353 .61477 L
s
.52521 .65066 m
.55263 .6244 L
s
.52521 .65066 m
.59696 .67979 L
s
.52521 .65066 m
.55688 .65149 L
s
.52521 .65066 m
.54889 .64937 L
s
.52521 .65066 m
.43634 .58147 L
s
.52521 .65066 m
.56216 .65186 L
s
.52521 .65066 m
.55783 .64941 L
s
.52521 .65066 m
.55926 .653 L
s
.52521 .65066 m
.55739 .64725 L
s
.52521 .65066 m
.51397 .6561 L
s
.52521 .65066 m
.55385 .64374 L
s
.52521 .65066 m
.65057 .6318 L
s
.52521 .65066 m
.43693 .58755 L
s
.52521 .65066 m
.43508 .58103 L
s
.52521 .65066 m
.54527 .6858 L
s
.52521 .65066 m
.43493 .5832 L
s
.52521 .65066 m
.5733 .6716 L
s
.52521 .65066 m
.57202 .67127 L
s
.55772 .6793 m
.54427 .65158 L
s
.55772 .6793 m
.59696 .67979 L
s
.55772 .6793 m
.51397 .6561 L
s
.55772 .6793 m
.50925 .65645 L
s
.55772 .6793 m
.59198 .69215 L
s
.55772 .6793 m
.59515 .69311 L
s
.5824 .67137 m
.54711 .66321 L
s
.5824 .67137 m
.55263 .6244 L
s
.5824 .67137 m
.59696 .67979 L
s
.5824 .67137 m
.6445 .70783 L
s
.5824 .67137 m
.55688 .65149 L
s
.5824 .67137 m
.54889 .64937 L
s
.5824 .67137 m
.56216 .65186 L
s
.5824 .67137 m
.55783 .64941 L
s
.5824 .67137 m
.55926 .653 L
s
.5824 .67137 m
.55739 .64725 L
s
.5824 .67137 m
.55385 .64374 L
s
.5824 .67137 m
.65057 .6318 L
s
.5824 .67137 m
.56906 .66776 L
s
.5824 .67137 m
.57368 .65251 L
s
.5824 .67137 m
.56361 .67121 L
s
.59691 .66726 m
.54711 .66321 L
s
.59691 .66726 m
.5558 .66997 L
s
.59691 .66726 m
.55688 .65149 L
s
.59691 .66726 m
.54889 .64937 L
s
.59691 .66726 m
.56216 .65186 L
s
.59691 .66726 m
.55783 .64941 L
s
.59691 .66726 m
.55926 .653 L
s
.59691 .66726 m
.55739 .64725 L
s
.59691 .66726 m
.55385 .64374 L
s
.59691 .66726 m
.65057 .6318 L
s
.59691 .66726 m
.56906 .66776 L
s
.59691 .66726 m
.57368 .65251 L
s
.59691 .66726 m
.56361 .67121 L
s
.59691 .66726 m
.73824 .58203 L
s
.55353 .61477 m
.54711 .66321 L
s
.55353 .61477 m
.55263 .6244 L
s
.55353 .61477 m
.5558 .66997 L
s
.55353 .61477 m
.5499 .60852 L
s
.55353 .61477 m
.59535 .47218 L
s
.55353 .61477 m
.51397 .6561 L
s
.55353 .61477 m
.54374 .59779 L
s
.55353 .61477 m
.65057 .6318 L
s
.55353 .61477 m
.61199 .70052 L
s
.55353 .61477 m
.50925 .65645 L
s
.55353 .61477 m
.51546 .59764 L
s
.55353 .61477 m
.48689 .55707 L
s
.55263 .6244 m
.56906 .66776 L
s
.55263 .6244 m
.54494 .65433 L
s
.55263 .6244 m
.57368 .65251 L
s
.55263 .6244 m
.60589 .68647 L
s
.55263 .6244 m
.56361 .67121 L
s
.55263 .6244 m
.60037 .68587 L
s
.55263 .6244 m
.5733 .6716 L
s
.55263 .6244 m
.42405 .53045 L
s
.55263 .6244 m
.57202 .67127 L
s
.55263 .6244 m
.46928 .61935 L
s
.59696 .67979 m
.61199 .70052 L
s
.59696 .67979 m
.62657 .66937 L
s
.59696 .67979 m
.59085 .67202 L
s
.59696 .67979 m
.59164 .67224 L
s
.55653 .69453 m
.57405 .69971 L
s
.55653 .69453 m
.58864 .72329 L
s
.57405 .69971 m
.61356 .7132 L
s
.57405 .69971 m
.57673 .70077 L
s
.57405 .69971 m
.58864 .72329 L
s
.57405 .69971 m
.57112 .6741 L
s
.57405 .69971 m
.52994 .6484 L
s
.57405 .69971 m
.56756 .67312 L
s
.57405 .69971 m
.56899 .6989 L
s
.57405 .69971 m
.56286 .69764 L
s
.57405 .69971 m
.57479 .70042 L
s
.58864 .72329 m
.5684 .66071 L
s
.58864 .72329 m
.61742 .69145 L
s
.58864 .72329 m
.51011 .58251 L
s
.58864 .72329 m
.5769 .70486 L
s
.58864 .72329 m
.65448 .74715 L
s
.58864 .72329 m
.65036 .74527 L
s
.36113 .58481 m
.36175 .58102 L
s
.44764 .2737 m
.44335 .27806 L
s
.08912 .61336 m
.06616 .61608 L
s
.26804 .16532 m
.26316 .17304 L
s
.49407 .36707 m
.47029 .34259 L
s
.5928 .20846 m
.61232 .23903 L
s
.85155 .55549 m
.80038 .58453 L
s
.34134 .44289 m
.31092 .42938 L
s
.31092 .42938 m
.30768 .45293 L
s
.31092 .42938 m
.30958 .46223 L
s
.31092 .42938 m
.23423 .35558 L
s
.31092 .42938 m
.30991 .46424 L
s
.31092 .42938 m
.31069 .47599 L
s
.31092 .42938 m
.30858 .43317 L
s
.31092 .42938 m
.30805 .43663 L
s
.31092 .42938 m
.3075 .44895 L
s
.31092 .42938 m
.29356 .41832 L
s
.31092 .42938 m
.30748 .44835 L
s
.31092 .42938 m
.30749 .4447 L
s
.79225 .31794 m
.8131 .34692 L
s
.8131 .34692 m
.83522 .37125 L
s
.8131 .34692 m
.83395 .34251 L
s
.8131 .34692 m
.8344 .3436 L
s
.8131 .34692 m
.83178 .33724 L
s
.8131 .34692 m
.83361 .34156 L
s
.8131 .34692 m
.83245 .3388 L
s
.93552 .47676 m
.92993 .44118 L
s
.45156 .51036 m
.51932 .50149 L
s
.51932 .50149 m
.43655 .44765 L
s
.51932 .50149 m
.50167 .38988 L
s
.51932 .50149 m
.49263 .42645 L
s
.45803 .41219 m
.50171 .36272 L
s
.93899 .43857 m
.91958 .43748 L
s
.75646 .34163 m
.6976 .36378 L
s
.51433 .78103 m
.53381 .74388 L
s
.08841 .36425 m
.08965 .36302 L
s
.56778 .2812 m
.55799 .28835 L
s
.55799 .28835 m
.47077 .24316 L
s
.55799 .28835 m
.63341 .29434 L
s
.55799 .28835 m
.4494 .21018 L
s
.55799 .28835 m
.58397 .27667 L
s
.55799 .28835 m
.6216 .27694 L
s
.55799 .28835 m
.54001 .29678 L
s
.55799 .28835 m
.46615 .24622 L
s
.55799 .28835 m
.54639 .29208 L
s
.55799 .28835 m
.5858 .27618 L
s
.55799 .28835 m
.4345 .26935 L
s
.55799 .28835 m
.55246 .28834 L
s
.55799 .28835 m
.58037 .2773 L
s
.55799 .28835 m
.46133 .2491 L
s
.55799 .28835 m
.4356 .26809 L
s
.55799 .28835 m
.46756 .24529 L
s
.55799 .28835 m
.5885 .27571 L
s
.55799 .28835 m
.57166 .27989 L
s
.55799 .28835 m
.57689 .27827 L
s
.66636 .24585 m
.63779 .37378 L
s
.66636 .24585 m
.60247 .38248 L
s
.66636 .24585 m
.68958 .25162 L
s
.66636 .24585 m
.73607 .23626 L
s
.73607 .23626 m
.75597 .21724 L
s
.73607 .23626 m
.72664 .24014 L
s
.73607 .23626 m
.72748 .24235 L
s
.73607 .23626 m
.74081 .21072 L
s
.73607 .23626 m
.70051 .21539 L
s
.73607 .23626 m
.70253 .26989 L
s
.73607 .23626 m
.79721 .31461 L
s
.73607 .23626 m
.76339 .23871 L
s
.73607 .23626 m
.72417 .25592 L
s
.73607 .23626 m
.68783 .23269 L
s
.73607 .23626 m
.74507 .21976 L
s
.73607 .23626 m
.68082 .23603 L
s
.73607 .23626 m
.76958 .1779 L
s
.73607 .23626 m
.71118 .28069 L
s
.73607 .23626 m
.72071 .23516 L
s
.73607 .23626 m
.74219 .19725 L
s
.85206 .53438 m
.80038 .58453 L
s
.52445 .31947 m
.60396 .29279 L
s
.80996 .18688 m
.77332 .22704 L
s
.77332 .22704 m
.74546 .29738 L
s
.77332 .22704 m
.76731 .2324 L
s
.77332 .22704 m
.73981 .25053 L
s
.77332 .22704 m
.78856 .2725 L
s
.77332 .22704 m
.79198 .28102 L
s
.84122 .27085 m
.85205 .31307 L
s
.17845 .56882 m
.21241 .59873 L
s
.84923 .38038 m
.86477 .38597 L
s
.84923 .38038 m
.84173 .35743 L
s
.84923 .38038 m
.84723 .36782 L
s
.84923 .38038 m
.84634 .36706 L
s
.43112 .40287 m
.47404 .40517 L
s
.85731 .55182 m
.94518 .54213 L
s
.85731 .55182 m
.8933 .55955 L
s
.85731 .55182 m
.8714 .48767 L
s
.85731 .55182 m
.65057 .6318 L
s
.8933 .55955 m
.8714 .48767 L
s
.8933 .55955 m
.81605 .52208 L
s
.8933 .55955 m
.94588 .54001 L
s
.8933 .55955 m
.77313 .60669 L
s
.8933 .55955 m
.77847 .59934 L
s
.8933 .55955 m
.77859 .59885 L
s
.8933 .55955 m
.79918 .5555 L
s
.8933 .55955 m
.79911 .55419 L
s
.8933 .55955 m
.79914 .55477 L
s
.49023 .6095 m
.5057 .58321 L
s
.5057 .58321 m
.47712 .5952 L
s
.5057 .58321 m
.46686 .57971 L
s
.5057 .58321 m
.47277 .58924 L
s
.5057 .58321 m
.55452 .58342 L
s
.5057 .58321 m
.4708 .58586 L
s
.5057 .58321 m
.46557 .5772 L
s
.5057 .58321 m
.46814 .5818 L
s
.5057 .58321 m
.46975 .58448 L
s
.12291 .52382 m
.14585 .48966 L
s
.66963 .20393 m
.69658 .23884 L
s
.92048 .41924 m
.91958 .43748 L
s
.83939 .35367 m
.84173 .35743 L
s
.83939 .35367 m
.84723 .36782 L
s
.83939 .35367 m
.84634 .36706 L
s
.17072 .5901 m
.18418 .58633 L
s
.4275 .43076 m
.47404 .40517 L
s
.58376 .26959 m
.60396 .29279 L
s
.83934 .27738 m
.75908 .3124 L
s
.8395 .24063 m
.81373 .26067 L
s
.26911 .20962 m
.25322 .22505 L
s
.83497 .51124 m
.83536 .50655 L
s
.83497 .51124 m
.83542 .50474 L
s
.83497 .51124 m
.83446 .50374 L
s
.83497 .51124 m
.74072 .52268 L
s
.79585 .6357 m
.79578 .62941 L
s
.79585 .6357 m
.79312 .63976 L
s
.79585 .6357 m
.81135 .63149 L
s
.79585 .6357 m
.80021 .6236 L
s
.79585 .6357 m
.79611 .63791 L
s
.79585 .6357 m
.7946 .63926 L
s
.79585 .6357 m
.80187 .59169 L
s
.79585 .6357 m
.79869 .60299 L
s
.79585 .6357 m
.80447 .62799 L
s
.79585 .6357 m
.77759 .63119 L
s
.79585 .6357 m
.7724 .63692 L
s
.79585 .6357 m
.80595 .62483 L
s
.79585 .6357 m
.79958 .63331 L
s
.79585 .6357 m
.79393 .62382 L
s
.79585 .6357 m
.79997 .60862 L
s
.79585 .6357 m
.78837 .62955 L
s
.79585 .6357 m
.76387 .60652 L
s
.79585 .6357 m
.80311 .62817 L
s
.79585 .6357 m
.77889 .63 L
s
.79585 .6357 m
.77852 .62234 L
s
.79585 .6357 m
.79342 .62434 L
s
.79585 .6357 m
.79081 .64259 L
s
.79585 .6357 m
.79669 .60472 L
s
.79585 .6357 m
.78384 .62701 L
s
.79585 .6357 m
.79793 .60662 L
s
.79585 .6357 m
.79282 .62502 L
s
.79585 .6357 m
.79298 .64066 L
s
.79585 .6357 m
.79327 .61684 L
s
.79585 .6357 m
.80077 .60514 L
s
.79585 .6357 m
.78712 .62406 L
s
.79585 .6357 m
.78497 .62602 L
s
.79585 .6357 m
.79644 .61161 L
s
.79585 .6357 m
.7978 .6074 L
s
.79585 .6357 m
.79111 .62691 L
s
.79585 .6357 m
.78789 .62321 L
s
.79585 .6357 m
.79551 .61354 L
s
.79585 .6357 m
.79081 .59892 L
s
.79585 .6357 m
.78888 .62217 L
s
.79585 .6357 m
.78399 .64394 L
s
.79585 .6357 m
.79099 .61973 L
s
.79585 .6357 m
.80047 .63109 L
s
.79585 .6357 m
.79168 .61887 L
s
.79578 .62941 m
.79202 .62157 L
s
.79312 .63976 m
.81135 .63149 L
s
.79312 .63976 m
.79611 .63791 L
s
.79312 .63976 m
.7946 .63926 L
s
.79312 .63976 m
.80187 .59169 L
s
.79312 .63976 m
.76371 .64059 L
s
.79312 .63976 m
.79869 .60299 L
s
.79312 .63976 m
.80447 .62799 L
s
.79312 .63976 m
.80595 .62483 L
s
.79312 .63976 m
.79958 .63331 L
s
.79312 .63976 m
.79393 .62382 L
s
.79312 .63976 m
.79997 .60862 L
s
.79312 .63976 m
.78837 .62955 L
s
.79312 .63976 m
.80311 .62817 L
s
.79312 .63976 m
.79342 .62434 L
s
.79312 .63976 m
.79081 .64259 L
s
.79312 .63976 m
.79282 .62502 L
s
.79312 .63976 m
.79298 .64066 L
s
.79312 .63976 m
.79111 .62691 L
s
.79312 .63976 m
.79081 .59892 L
s
.79312 .63976 m
.78399 .64394 L
s
.79312 .63976 m
.80047 .63109 L
s
.81135 .63149 m
.80187 .59169 L
s
.81135 .63149 m
.79869 .60299 L
s
.81135 .63149 m
.79997 .60862 L
s
.81135 .63149 m
.79081 .59892 L
s
.645 .36349 m
.524 .41287 L
s
.645 .36349 m
.84388 .52134 L
s
.645 .36349 m
.76683 .42583 L
s
.645 .36349 m
.65539 .37016 L
s
.645 .36349 m
.57018 .384 L
s
.645 .36349 m
.4494 .21018 L
s
.84388 .52134 m
.82772 .44459 L
s
.84388 .52134 m
.70827 .56837 L
s
.84388 .52134 m
.86477 .38597 L
s
.84388 .52134 m
.86523 .57479 L
s
.84388 .52134 m
.83294 .46865 L
s
.84388 .52134 m
.82932 .4772 L
s
.84388 .52134 m
.84592 .65151 L
s
.84388 .52134 m
.84538 .63296 L
s
.84388 .52134 m
.81858 .57166 L
s
.84388 .52134 m
.83446 .5507 L
s
.84388 .52134 m
.84143 .61308 L
s
.84388 .52134 m
.8339 .45093 L
s
.84388 .52134 m
.85858 .50333 L
s
.84388 .52134 m
.87241 .53384 L
s
.84388 .52134 m
.82226 .60061 L
s
.84388 .52134 m
.83956 .46952 L
s
.84388 .52134 m
.85298 .55095 L
s
.84388 .52134 m
.84387 .53861 L
s
.84388 .52134 m
.85239 .53444 L
s
.84388 .52134 m
.84659 .54682 L
s
.84388 .52134 m
.7688 .47893 L
s
.84388 .52134 m
.84684 .4911 L
s
.4494 .21018 m
.41937 .1822 L
s
.4494 .21018 m
.41142 .1871 L
s
.6249 .22704 m
.50653 .39009 L
s
.6249 .22704 m
.76958 .1779 L
s
.28428 .36364 m
.29356 .41832 L
s
.29356 .41832 m
.46072 .55695 L
s
.80341 .46514 m
.76329 .51394 L
s
.5839 .45011 m
.74315 .27972 L
s
.5839 .45011 m
.60268 .39631 L
s
.5839 .45011 m
.62911 .4052 L
s
.5839 .45011 m
.54648 .58387 L
s
.5839 .45011 m
.54568 .58286 L
s
.74315 .27972 m
.75758 .24525 L
s
.74315 .27972 m
.7867 .29509 L
s
.74315 .27972 m
.77139 .34236 L
s
.74315 .27972 m
.7746 .33358 L
s
.74315 .27972 m
.80931 .26286 L
s
.74315 .27972 m
.75851 .24032 L
s
.74315 .27972 m
.75668 .35071 L
s
.56617 .16664 m
.58277 .16472 L
s
.58277 .16472 m
.56972 .17207 L
s
.58277 .16472 m
.61413 .17545 L
s
.58277 .16472 m
.59063 .16015 L
s
.58277 .16472 m
.61439 .17348 L
s
.58277 .16472 m
.61366 .17039 L
s
.58277 .16472 m
.58598 .16018 L
s
.58277 .16472 m
.55877 .18667 L
s
.58277 .16472 m
.59659 .16019 L
s
.58277 .16472 m
.56806 .16556 L
s
.58277 .16472 m
.61269 .16824 L
s
.58277 .16472 m
.59014 .16015 L
s
.58277 .16472 m
.54997 .17213 L
s
.58277 .16472 m
.57857 .19448 L
s
.58277 .16472 m
.61418 .17138 L
s
.58277 .16472 m
.57153 .16597 L
s
.58277 .16472 m
.57975 .16051 L
s
.58277 .16472 m
.6086 .16448 L
s
.58277 .16472 m
.591 .16018 L
s
.58277 .16472 m
.59852 .16135 L
s
.58277 .16472 m
.57719 .23841 L
s
.58277 .16472 m
.57558 .16148 L
s
.58277 .16472 m
.57915 .16067 L
s
.58277 .16472 m
.57457 .16186 L
s
.58277 .16472 m
.58133 .1604 L
s
.58277 .16472 m
.58375 .16029 L
s
.58277 .16472 m
.55173 .16869 L
s
.58277 .16472 m
.57658 .1613 L
s
.58277 .16472 m
.58075 .16045 L
s
.58277 .16472 m
.58951 .16014 L
s
.58277 .16472 m
.58254 .16037 L
s
.58277 .16472 m
.58075 .16046 L
s
.58277 .16472 m
.58677 .1602 L
s
.58277 .16472 m
.58505 .16023 L
s
.93412 .47926 m
.92993 .44118 L
s
.81833 .49292 m
.80361 .51536 L
s
.81833 .49292 m
.8339 .45093 L
s
.8339 .45093 m
.81729 .41964 L
s
.10868 .34822 m
.10109 .39153 L
s
.10868 .34822 m
.13438 .32186 L
s
.10868 .34822 m
.10697 .31979 L
s
.10868 .34822 m
.10967 .34235 L
s
.10109 .39153 m
.09179 .41179 L
s
.10109 .39153 m
.09703 .40946 L
s
.10109 .39153 m
.09554 .3449 L
s
.10109 .39153 m
.08821 .37038 L
s
.10109 .39153 m
.13219 .39012 L
s
.10109 .39153 m
.09358 .32682 L
s
.10109 .39153 m
.09461 .39312 L
s
.10109 .39153 m
.10841 .3863 L
s
.10109 .39153 m
.19202 .43982 L
s
.10109 .39153 m
.07379 .39774 L
s
.10109 .39153 m
.09399 .38819 L
s
.10109 .39153 m
.08965 .36302 L
s
.10109 .39153 m
.094 .42091 L
s
.10109 .39153 m
.07141 .38899 L
s
.10109 .39153 m
.06867 .39106 L
s
.10109 .39153 m
.12911 .31056 L
s
.10109 .39153 m
.07419 .39018 L
s
.10109 .39153 m
.20518 .4957 L
s
.10109 .39153 m
.14301 .47265 L
s
.13438 .32186 m
.14861 .30021 L
s
.13438 .32186 m
.1142 .34151 L
s
.13438 .32186 m
.16115 .29164 L
s
.13438 .32186 m
.15841 .28814 L
s
.13438 .32186 m
.12148 .29683 L
s
.13438 .32186 m
.12717 .38466 L
s
.13438 .32186 m
.1242 .36031 L
s
.13438 .32186 m
.09358 .32682 L
s
.13438 .32186 m
.09586 .33502 L
s
.13438 .32186 m
.0963 .33388 L
s
.13438 .32186 m
.09405 .33793 L
s
.13438 .32186 m
.09871 .32931 L
s
.13438 .32186 m
.24404 .29841 L
s
.13438 .32186 m
.09272 .36555 L
s
.13438 .32186 m
.09243 .36682 L
s
.13438 .32186 m
.12911 .31056 L
s
.13438 .32186 m
.1339 .26649 L
s
.13438 .32186 m
.1546 .28732 L
s
.13438 .32186 m
.15683 .28498 L
s
.10697 .31979 m
.09948 .33057 L
s
.10697 .31979 m
.12646 .27581 L
s
.10697 .31979 m
.17915 .38074 L
s
.10697 .31979 m
.11238 .34527 L
s
.10697 .31979 m
.09855 .33463 L
s
.10697 .31979 m
.1242 .36031 L
s
.10697 .31979 m
.1362 .25741 L
s
.10697 .31979 m
.10526 .30969 L
s
.10697 .31979 m
.09358 .32682 L
s
.10697 .31979 m
.09976 .33126 L
s
.10697 .31979 m
.09586 .33502 L
s
.10697 .31979 m
.0963 .33388 L
s
.10697 .31979 m
.09405 .33793 L
s
.10697 .31979 m
.09871 .32931 L
s
.10697 .31979 m
.12748 .28299 L
s
.10697 .31979 m
.09066 .33597 L
s
.10697 .31979 m
.12419 .28043 L
s
.10697 .31979 m
.08965 .36302 L
s
.10697 .31979 m
.12911 .31056 L
s
.10967 .34235 m
.09358 .32682 L
s
.10967 .34235 m
.12911 .31056 L
s
.85853 .52888 m
.79142 .61398 L
s
.585 .15086 m
.59615 .14866 L
s
.14726 .54514 m
.14585 .48966 L
s
.67466 .65647 m
.63234 .64388 L
s
.67466 .65647 m
.65057 .6318 L
s
.65853 .23119 m
.59693 .23208 L
s
.65853 .23119 m
.63779 .37378 L
s
.65853 .23119 m
.60247 .38248 L
s
.65853 .23119 m
.73906 .18992 L
s
.65853 .23119 m
.58633 .23225 L
s
.65853 .23119 m
.76731 .2324 L
s
.65853 .23119 m
.7117 .22062 L
s
.76731 .2324 m
.75557 .27177 L
s
.46409 .49706 m
.51653 .52053 L
s
.57721 .1528 m
.60556 .15052 L
s
.80451 .68305 m
.82029 .71281 L
s
.82029 .71281 m
.78778 .71318 L
s
.82029 .71281 m
.81525 .7172 L
s
.82029 .71281 m
.83352 .64503 L
s
.82029 .71281 m
.83439 .70115 L
s
.82029 .71281 m
.83048 .70517 L
s
.82029 .71281 m
.81965 .71424 L
s
.82029 .71281 m
.84432 .6789 L
s
.82029 .71281 m
.83254 .70306 L
s
.82029 .71281 m
.83348 .70213 L
s
.82029 .71281 m
.8316 .70407 L
s
.82029 .71281 m
.82503 .7101 L
s
.82029 .71281 m
.82138 .7129 L
s
.82029 .71281 m
.82657 .70876 L
s
.82029 .71281 m
.82752 .70792 L
s
.82029 .71281 m
.82967 .70591 L
s
.89694 .52744 m
.90726 .49671 L
s
.90726 .49671 m
.94437 .50097 L
s
.90726 .49671 m
.93499 .5165 L
s
.90726 .49671 m
.94449 .4986 L
s
.90726 .49671 m
.88715 .50362 L
s
.90726 .49671 m
.93425 .49823 L
s
.90726 .49671 m
.83407 .52675 L
s
.90726 .49671 m
.88469 .47671 L
s
.90726 .49671 m
.79918 .5555 L
s
.90726 .49671 m
.79911 .55419 L
s
.90726 .49671 m
.79914 .55477 L
s
.55931 .67324 m
.53366 .66353 L
s
.55931 .67324 m
.53176 .66147 L
s
.55931 .67324 m
.53408 .66398 L
s
.55931 .67324 m
.55705 .66955 L
s
.55931 .67324 m
.53284 .66373 L
s
.88284 .39532 m
.9083 .3534 L
s
.90525 .34063 m
.88794 .31261 L
s
.88794 .31261 m
.854 .28499 L
s
.88794 .31261 m
.89194 .32132 L
s
.88794 .31261 m
.91546 .32442 L
s
.88794 .31261 m
.91622 .33032 L
s
.88794 .31261 m
.81998 .31319 L
s
.88794 .31261 m
.82427 .31505 L
s
.88794 .31261 m
.8512 .33033 L
s
.88794 .31261 m
.82266 .31661 L
s
.88794 .31261 m
.84162 .34079 L
s
.88794 .31261 m
.84165 .34968 L
s
.88794 .31261 m
.83464 .32542 L
s
.88794 .31261 m
.91881 .33376 L
s
.88794 .31261 m
.83904 .3342 L
s
.88794 .31261 m
.81083 .31094 L
s
.88794 .31261 m
.90791 .33709 L
s
.88794 .31261 m
.84221 .33676 L
s
.88794 .31261 m
.919 .33443 L
s
.88794 .31261 m
.83512 .32602 L
s
.88794 .31261 m
.82764 .31438 L
s
.88794 .31261 m
.84359 .29766 L
s
.88794 .31261 m
.85197 .32974 L
s
.88794 .31261 m
.9083 .3534 L
s
.88794 .31261 m
.83805 .33182 L
s
.88794 .31261 m
.85464 .29511 L
s
.88794 .31261 m
.91827 .33271 L
s
.88794 .31261 m
.91903 .33095 L
s
.88794 .31261 m
.91731 .32897 L
s
.88794 .31261 m
.91587 .32576 L
s
.88794 .31261 m
.8319 .31842 L
s
.88794 .31261 m
.91756 .32756 L
s
.88794 .31261 m
.84407 .32874 L
s
.88794 .31261 m
.84454 .32972 L
s
.88794 .31261 m
.91762 .33039 L
s
.88794 .31261 m
.82903 .31899 L
s
.46606 .32128 m
.44556 .34646 L
s
.73784 .21788 m
.73607 .23626 L
s
.73784 .21788 m
.71459 .23381 L
s
.84512 .36328 m
.84634 .36706 L
s
.7657 .65617 m
.79155 .63077 L
s
.82449 .21846 m
.78508 .23755 L
s
.78508 .23755 m
.80365 .27717 L
s
.78508 .23755 m
.74343 .2352 L
s
.78508 .23755 m
.75767 .23481 L
s
.78508 .23755 m
.84978 .28613 L
s
.78508 .23755 m
.83036 .22124 L
s
.89669 .48029 m
.81558 .43104 L
s
.09271 .42053 m
.09179 .41179 L
s
.77996 .36836 m
.77139 .34236 L
s
.77996 .36836 m
.7746 .33358 L
s
.77996 .36836 m
.75668 .35071 L
s
.472 .31932 m
.44739 .35027 L
s
.44739 .35027 m
.44798 .34323 L
s
.26271 .56373 m
.27473 .56764 L
s
.27473 .56764 m
.26211 .57179 L
s
.27473 .56764 m
.26913 .58637 L
s
.27473 .56764 m
.21241 .59873 L
s
.27473 .56764 m
.26232 .57256 L
s
.27473 .56764 m
.2098 .61618 L
s
.25309 .22464 m
.25322 .22505 L
s
.16602 .58561 m
.16906 .49378 L
s
.16602 .58561 m
.1702 .63956 L
s
.16602 .58561 m
.1603 .63121 L
s
.16602 .58561 m
.20553 .6068 L
s
.16602 .58561 m
.14641 .61141 L
s
.16602 .58561 m
.21042 .57719 L
s
.20553 .6068 m
.21042 .57719 L
s
.20553 .6068 m
.18795 .57744 L
s
.20553 .6068 m
.18064 .60021 L
s
.20553 .6068 m
.19668 .55953 L
s
.20553 .6068 m
.21438 .6106 L
s
.20553 .6068 m
.1719 .59853 L
s
.20553 .6068 m
.1955 .61115 L
s
.20553 .6068 m
.18137 .55965 L
s
.20553 .6068 m
.18439 .57712 L
s
.20553 .6068 m
.1584 .57264 L
s
.20553 .6068 m
.18441 .58792 L
s
.20553 .6068 m
.18273 .58784 L
s
.20553 .6068 m
.22065 .62493 L
s
.20553 .6068 m
.2038 .60228 L
s
.20553 .6068 m
.27149 .59895 L
s
.20553 .6068 m
.21292 .62157 L
s
.20553 .6068 m
.2098 .61618 L
s
.20553 .6068 m
.17533 .59102 L
s
.20553 .6068 m
.17976 .58061 L
s
.20553 .6068 m
.18263 .61054 L
s
.20553 .6068 m
.27278 .60062 L
s
.20553 .6068 m
.17949 .58001 L
s
.20553 .6068 m
.18737 .60231 L
s
.21042 .57719 m
.18064 .60021 L
s
.21042 .57719 m
.17181 .54395 L
s
.21042 .57719 m
.21438 .6106 L
s
.21042 .57719 m
.1719 .59853 L
s
.21042 .57719 m
.1955 .61115 L
s
.21042 .57719 m
.18137 .55965 L
s
.21042 .57719 m
.18439 .57712 L
s
.21042 .57719 m
.1584 .57264 L
s
.21042 .57719 m
.21241 .59873 L
s
.21042 .57719 m
.18441 .58792 L
s
.21042 .57719 m
.1327 .40609 L
s
.21042 .57719 m
.18273 .58784 L
s
.21042 .57719 m
.22065 .62493 L
s
.21042 .57719 m
.2038 .60228 L
s
.21042 .57719 m
.21292 .62157 L
s
.21042 .57719 m
.28366 .69249 L
s
.21042 .57719 m
.2098 .61618 L
s
.21042 .57719 m
.17533 .59102 L
s
.21042 .57719 m
.20404 .56594 L
s
.21042 .57719 m
.20518 .4957 L
s
.21042 .57719 m
.14301 .47265 L
s
.21042 .57719 m
.15333 .51394 L
s
.21042 .57719 m
.33649 .68608 L
s
.75891 .22662 m
.74157 .21637 L
s
.83877 .281 m
.75908 .3124 L
s
.80378 .37068 m
.81525 .39794 L
s
.11007 .63964 m
.06616 .61608 L
s
.1326 .49417 m
.15596 .55883 L
s
.78104 .29194 m
.7867 .29509 L
s
.49133 .11671 m
.46582 .12104 L
s
.79373 .61726 m
.86078 .5177 L
s
.79373 .61726 m
.79696 .62533 L
s
.79373 .61726 m
.80038 .58453 L
s
.79373 .61726 m
.80706 .61009 L
s
.79373 .61726 m
.8126 .58982 L
s
.79373 .61726 m
.81491 .5903 L
s
.79373 .61726 m
.78976 .63061 L
s
.79373 .61726 m
.79894 .62305 L
s
.79373 .61726 m
.77246 .61607 L
s
.79373 .61726 m
.78761 .63277 L
s
.79373 .61726 m
.80127 .61986 L
s
.79373 .61726 m
.8142 .58844 L
s
.79373 .61726 m
.7885 .63191 L
s
.79373 .61726 m
.77539 .62904 L
s
.79373 .61726 m
.78606 .63402 L
s
.79373 .61726 m
.79357 .6266 L
s
.79373 .61726 m
.81754 .60006 L
s
.79373 .61726 m
.8097 .61535 L
s
.79373 .61726 m
.79727 .62264 L
s
.79373 .61726 m
.78599 .62932 L
s
.79373 .61726 m
.78111 .63501 L
s
.79373 .61726 m
.80372 .62675 L
s
.79373 .61726 m
.77772 .63729 L
s
.79373 .61726 m
.7917 .62861 L
s
.79373 .61726 m
.78549 .62952 L
s
.79373 .61726 m
.80008 .59226 L
s
.79373 .61726 m
.80693 .61024 L
s
.79373 .61726 m
.81533 .6053 L
s
.79373 .61726 m
.78613 .62979 L
s
.79373 .61726 m
.80894 .60667 L
s
.79373 .61726 m
.77708 .63938 L
s
.79373 .61726 m
.78477 .63028 L
s
.79373 .61726 m
.80888 .60227 L
s
.79373 .61726 m
.81435 .60724 L
s
.79373 .61726 m
.77814 .63713 L
s
.79373 .61726 m
.7993 .59461 L
s
.79373 .61726 m
.78476 .62197 L
s
.79373 .61726 m
.80125 .61783 L
s
.79373 .61726 m
.8147 .60805 L
s
.79373 .61726 m
.81518 .60604 L
s
.79373 .61726 m
.80617 .6201 L
s
.79373 .61726 m
.78421 .6311 L
s
.79373 .61726 m
.78183 .6344 L
s
.79373 .61726 m
.78089 .63483 L
s
.79373 .61726 m
.80442 .62223 L
s
.79373 .61726 m
.8137 .60886 L
s
.79373 .61726 m
.76983 .63665 L
s
.79373 .61726 m
.81315 .60985 L
s
.79373 .61726 m
.79397 .62113 L
s
.79373 .61726 m
.79244 .61136 L
s
.79373 .61726 m
.79175 .61229 L
s
.79373 .61726 m
.78411 .63087 L
s
.79373 .61726 m
.79426 .62235 L
s
.79373 .61726 m
.77325 .63688 L
s
.79373 .61726 m
.81218 .61156 L
s
.79373 .61726 m
.80021 .6236 L
s
.79373 .61726 m
.80255 .61804 L
s
.79373 .61726 m
.76943 .63689 L
s
.79373 .61726 m
.8046 .61617 L
s
.79373 .61726 m
.78244 .63382 L
s
.79373 .61726 m
.78599 .63717 L
s
.79373 .61726 m
.79954 .62416 L
s
.79373 .61726 m
.81019 .60135 L
s
.79373 .61726 m
.8071 .61039 L
s
.79373 .61726 m
.80241 .6182 L
s
.79373 .61726 m
.81265 .60811 L
s
.79373 .61726 m
.80975 .60717 L
s
.79373 .61726 m
.79787 .62595 L
s
.79373 .61726 m
.81265 .60365 L
s
.79373 .61726 m
.80954 .61315 L
s
.79373 .61726 m
.80943 .60678 L
s
.79373 .61726 m
.80089 .60126 L
s
.79373 .61726 m
.79156 .62529 L
s
.79373 .61726 m
.7977 .62265 L
s
.79373 .61726 m
.808 .61532 L
s
.79373 .61726 m
.78189 .63438 L
s
.79373 .61726 m
.80275 .61773 L
s
.79373 .61726 m
.77981 .63457 L
s
.79373 .61726 m
.77566 .63865 L
s
.79373 .61726 m
.78467 .63196 L
s
.79373 .61726 m
.77979 .63618 L
s
.79373 .61726 m
.80974 .61106 L
s
.79373 .61726 m
.80056 .61937 L
s
.79373 .61726 m
.81254 .60441 L
s
.79373 .61726 m
.81175 .60972 L
s
.79373 .61726 m
.80882 .61257 L
s
.79373 .61726 m
.81025 .60468 L
s
.79373 .61726 m
.80762 .61082 L
s
.79373 .61726 m
.79965 .595 L
s
.79373 .61726 m
.76793 .5937 L
s
.79373 .61726 m
.78153 .63454 L
s
.79373 .61726 m
.77067 .64062 L
s
.79373 .61726 m
.78987 .61703 L
s
.79373 .61726 m
.78361 .63299 L
s
.79373 .61726 m
.77869 .6369 L
s
.79373 .61726 m
.78094 .63528 L
s
.79373 .61726 m
.77773 .59554 L
s
.79373 .61726 m
.77947 .63653 L
s
.79373 .61726 m
.77422 .59625 L
s
.79373 .61726 m
.76784 .60485 L
s
.79373 .61726 m
.77264 .62607 L
s
.79373 .61726 m
.77795 .63455 L
s
.79373 .61726 m
.80165 .60343 L
s
.79373 .61726 m
.81017 .61038 L
s
.79373 .61726 m
.77267 .6267 L
s
.79373 .61726 m
.80155 .61813 L
s
.79373 .61726 m
.77772 .6287 L
s
.79373 .61726 m
.78117 .63496 L
s
.79373 .61726 m
.79622 .60891 L
s
.79373 .61726 m
.7776 .63913 L
s
.79373 .61726 m
.78358 .62509 L
s
.79373 .61726 m
.77799 .62164 L
s
.79373 .61726 m
.78061 .63378 L
s
.79373 .61726 m
.79899 .60426 L
s
.79373 .61726 m
.77815 .62568 L
s
.79373 .61726 m
.79405 .61149 L
s
.79373 .61726 m
.78058 .6356 L
s
.79373 .61726 m
.80498 .61341 L
s
.79373 .61726 m
.78229 .59649 L
s
.79373 .61726 m
.78297 .62504 L
s
.79373 .61726 m
.80358 .61543 L
s
.79373 .61726 m
.80603 .61329 L
s
.79373 .61726 m
.77343 .64039 L
s
.79373 .61726 m
.78206 .62594 L
s
.79373 .61726 m
.75858 .60798 L
s
.79373 .61726 m
.79641 .60137 L
s
.79373 .61726 m
.7708 .60978 L
s
.79373 .61726 m
.77758 .62403 L
s
.79373 .61726 m
.78101 .62632 L
s
.79373 .61726 m
.77866 .62871 L
s
.79373 .61726 m
.77281 .62483 L
s
.79373 .61726 m
.79583 .61077 L
s
.79373 .61726 m
.76643 .60072 L
s
.79373 .61726 m
.77311 .62671 L
s
.79373 .61726 m
.76518 .59573 L
s
.79373 .61726 m
.80707 .61032 L
s
.79373 .61726 m
.79098 .59994 L
s
.79373 .61726 m
.80091 .60285 L
s
.79373 .61726 m
.79533 .61179 L
s
.79373 .61726 m
.78267 .63219 L
s
.79373 .61726 m
.81014 .61008 L
s
.79373 .61726 m
.76689 .59444 L
s
.79373 .61726 m
.77186 .59692 L
s
.79373 .61726 m
.76499 .59672 L
s
.79373 .61726 m
.79654 .60831 L
s
.79373 .61726 m
.78034 .62753 L
s
.79373 .61726 m
.77324 .6257 L
s
.79373 .61726 m
.77973 .5988 L
s
.79373 .61726 m
.79467 .61192 L
s
.79373 .61726 m
.77315 .59614 L
s
.79373 .61726 m
.77608 .59423 L
s
.79373 .61726 m
.77527 .62419 L
s
.79373 .61726 m
.78103 .59921 L
s
.79373 .61726 m
.77485 .59589 L
s
.79373 .61726 m
.77058 .64115 L
s
.79373 .61726 m
.77259 .59631 L
s
.79373 .61726 m
.77462 .6247 L
s
.79373 .61726 m
.79671 .60519 L
s
.79373 .61726 m
.7644 .59834 L
s
.79373 .61726 m
.77314 .61882 L
s
.79373 .61726 m
.78449 .59968 L
s
.79373 .61726 m
.7736 .62037 L
s
.79373 .61726 m
.76627 .59552 L
s
.79373 .61726 m
.77504 .62652 L
s
.79373 .61726 m
.79322 .61469 L
s
.79373 .61726 m
.79869 .60299 L
s
.79373 .61726 m
.78082 .62712 L
s
.79373 .61726 m
.77433 .59617 L
s
.79373 .61726 m
.7743 .61784 L
s
.79373 .61726 m
.79768 .62224 L
s
.79373 .61726 m
.79015 .61865 L
s
.79373 .61726 m
.78241 .63375 L
s
.79373 .61726 m
.78338 .59884 L
s
.79373 .61726 m
.79592 .60853 L
s
.79373 .61726 m
.77828 .59817 L
s
.79373 .61726 m
.7941 .61343 L
s
.79373 .61726 m
.80796 .60832 L
s
.79373 .61726 m
.80949 .61544 L
s
.79373 .61726 m
.79193 .6143 L
s
.79373 .61726 m
.80603 .61188 L
s
.79373 .61726 m
.79855 .60501 L
s
.79373 .61726 m
.77089 .641 L
s
.79373 .61726 m
.76918 .60749 L
s
.79373 .61726 m
.7888 .60192 L
s
.79373 .61726 m
.79542 .60746 L
s
.79373 .61726 m
.77132 .64094 L
s
.79373 .61726 m
.7719 .6406 L
s
.79373 .61726 m
.77228 .61593 L
s
.79373 .61726 m
.76815 .60598 L
s
.79373 .61726 m
.76528 .6045 L
s
.79373 .61726 m
.78871 .62038 L
s
.79373 .61726 m
.7865 .60101 L
s
.79373 .61726 m
.7771 .62643 L
s
.79373 .61726 m
.79468 .60372 L
s
.79373 .61726 m
.77265 .61749 L
s
.79373 .61726 m
.77667 .62612 L
s
.79373 .61726 m
.77171 .5963 L
s
.79373 .61726 m
.79154 .60319 L
s
.79373 .61726 m
.77607 .62376 L
s
.79373 .61726 m
.76675 .59513 L
s
.79373 .61726 m
.80154 .59881 L
s
.79373 .61726 m
.80018 .60527 L
s
.79373 .61726 m
.76743 .60516 L
s
.79373 .61726 m
.77759 .63119 L
s
.79373 .61726 m
.77027 .611 L
s
.79373 .61726 m
.76746 .60441 L
s
.79373 .61726 m
.7724 .63692 L
s
.79373 .61726 m
.77979 .6276 L
s
.79373 .61726 m
.77688 .62864 L
s
.79373 .61726 m
.79623 .6088 L
s
.79373 .61726 m
.77532 .6225 L
s
.79373 .61726 m
.78263 .59947 L
s
.79373 .61726 m
.79291 .60312 L
s
.79373 .61726 m
.77986 .62631 L
s
.79373 .61726 m
.77353 .62348 L
s
.79373 .61726 m
.79393 .62382 L
s
.79373 .61726 m
.77031 .61233 L
s
.79373 .61726 m
.77482 .62815 L
s
.79373 .61726 m
.79289 .60478 L
s
.79373 .61726 m
.79482 .61131 L
s
.79373 .61726 m
.79376 .60322 L
s
.79373 .61726 m
.79822 .60108 L
s
.79373 .61726 m
.77586 .62741 L
s
.79373 .61726 m
.77322 .61745 L
s
.79373 .61726 m
.79517 .60632 L
s
.79373 .61726 m
.784 .6251 L
s
.79373 .61726 m
.7863 .62274 L
s
.79373 .61726 m
.79607 .60944 L
s
.79373 .61726 m
.79997 .60862 L
s
.79373 .61726 m
.78837 .62955 L
s
.79373 .61726 m
.80153 .59833 L
s
.79373 .61726 m
.79336 .60401 L
s
.79373 .61726 m
.80188 .61692 L
s
.79373 .61726 m
.76902 .60832 L
s
.79373 .61726 m
.77428 .62351 L
s
.79373 .61726 m
.76387 .60652 L
s
.79373 .61726 m
.78241 .62612 L
s
.79373 .61726 m
.77889 .63 L
s
.79373 .61726 m
.79589 .6067 L
s
.79373 .61726 m
.79545 .6056 L
s
.79373 .61726 m
.77852 .62234 L
s
.79373 .61726 m
.79342 .62434 L
s
.79373 .61726 m
.78488 .62423 L
s
.79373 .61726 m
.79661 .59675 L
s
.79373 .61726 m
.79669 .60472 L
s
.79373 .61726 m
.78056 .62174 L
s
.79373 .61726 m
.78384 .62701 L
s
.79373 .61726 m
.79793 .60662 L
s
.79373 .61726 m
.79282 .62502 L
s
.79373 .61726 m
.79327 .61684 L
s
.79373 .61726 m
.78712 .62406 L
s
.79373 .61726 m
.78497 .62602 L
s
.79373 .61726 m
.79644 .61161 L
s
.79373 .61726 m
.78155 .62506 L
s
.79373 .61726 m
.7978 .6074 L
s
.79373 .61726 m
.79527 .61059 L
s
.79373 .61726 m
.79353 .61425 L
s
.79373 .61726 m
.79111 .62691 L
s
.79373 .61726 m
.78841 .62071 L
s
.79373 .61726 m
.78789 .62321 L
s
.79373 .61726 m
.79551 .61354 L
s
.79373 .61726 m
.79081 .59892 L
s
.79373 .61726 m
.7889 .62015 L
s
.79373 .61726 m
.78888 .62217 L
s
.79373 .61726 m
.79099 .61973 L
s
.79373 .61726 m
.79296 .615 L
s
.79373 .61726 m
.79091 .61765 L
s
.79373 .61726 m
.79168 .61887 L
s
.80706 .61009 m
.79102 .66649 L
s
.51575 .09028 m
.51542 .08929 L
s
.51575 .09028 m
.51319 .09248 L
s
.79803 .6268 m
.78462 .6058 L
s
.79803 .6268 m
.78495 .6093 L
s
.79803 .6268 m
.78997 .62658 L
s
.79803 .6268 m
.80038 .58453 L
s
.79803 .6268 m
.80706 .61009 L
s
.79803 .6268 m
.8126 .58982 L
s
.79803 .6268 m
.81491 .5903 L
s
.79803 .6268 m
.78976 .63061 L
s
.79803 .6268 m
.79894 .62305 L
s
.79803 .6268 m
.78761 .63277 L
s
.79803 .6268 m
.80127 .61986 L
s
.79803 .6268 m
.8142 .58844 L
s
.79803 .6268 m
.7853 .64806 L
s
.79803 .6268 m
.7885 .63191 L
s
.79803 .6268 m
.78606 .63402 L
s
.79803 .6268 m
.79357 .6266 L
s
.79803 .6268 m
.81754 .60006 L
s
.79803 .6268 m
.79727 .62264 L
s
.79803 .6268 m
.7917 .62861 L
s
.79803 .6268 m
.80693 .61024 L
s
.79803 .6268 m
.82311 .56985 L
s
.79803 .6268 m
.80888 .60227 L
s
.79803 .6268 m
.80125 .61783 L
s
.79803 .6268 m
.81377 .55188 L
s
.79803 .6268 m
.77195 .5974 L
s
.79803 .6268 m
.76145 .65151 L
s
.79803 .6268 m
.755 .6498 L
s
.79803 .6268 m
.75991 .64537 L
s
.79803 .6268 m
.79774 .61807 L
s
.79803 .6268 m
.74962 .65683 L
s
.79803 .6268 m
.76203 .65119 L
s
.79803 .6268 m
.76435 .64988 L
s
.79803 .6268 m
.81838 .56814 L
s
.79803 .6268 m
.79954 .62416 L
s
.79803 .6268 m
.81019 .60135 L
s
.79803 .6268 m
.8071 .61039 L
s
.79803 .6268 m
.80241 .6182 L
s
.79803 .6268 m
.81265 .60811 L
s
.79803 .6268 m
.80975 .60717 L
s
.79803 .6268 m
.79787 .62595 L
s
.79803 .6268 m
.81265 .60365 L
s
.79803 .6268 m
.80954 .61315 L
s
.79803 .6268 m
.80943 .60678 L
s
.79803 .6268 m
.76316 .63402 L
s
.79803 .6268 m
.79618 .60183 L
s
.79803 .6268 m
.77135 .63142 L
s
.79803 .6268 m
.7977 .62265 L
s
.79803 .6268 m
.808 .61532 L
s
.79803 .6268 m
.76326 .65051 L
s
.79803 .6268 m
.80275 .61773 L
s
.79803 .6268 m
.77566 .63865 L
s
.79803 .6268 m
.78461 .63445 L
s
.79803 .6268 m
.80974 .61106 L
s
.79803 .6268 m
.80056 .61937 L
s
.79803 .6268 m
.81254 .60441 L
s
.79803 .6268 m
.81175 .60972 L
s
.79803 .6268 m
.80882 .61257 L
s
.79803 .6268 m
.81025 .60468 L
s
.79803 .6268 m
.80762 .61082 L
s
.79803 .6268 m
.78394 .63503 L
s
.79803 .6268 m
.85529 .54473 L
s
.79803 .6268 m
.76598 .64634 L
s
.79803 .6268 m
.76709 .64563 L
s
.79803 .6268 m
.76666 .64589 L
s
.79803 .6268 m
.75888 .64544 L
s
.79803 .6268 m
.81017 .61038 L
s
.79803 .6268 m
.80155 .61813 L
s
.79803 .6268 m
.82032 .58607 L
s
.79803 .6268 m
.75045 .65641 L
s
.79803 .6268 m
.76167 .65369 L
s
.79803 .6268 m
.76759 .64537 L
s
.79803 .6268 m
.74625 .65324 L
s
.79803 .6268 m
.76914 .63307 L
s
.79803 .6268 m
.77997 .63844 L
s
.79803 .6268 m
.80498 .61341 L
s
.79803 .6268 m
.80358 .61543 L
s
.79803 .6268 m
.78676 .61559 L
s
.79803 .6268 m
.81616 .60868 L
s
.79803 .6268 m
.71396 .66521 L
s
.79803 .6268 m
.75995 .64506 L
s
.79803 .6268 m
.80707 .61032 L
s
.79803 .6268 m
.77309 .62978 L
s
.79803 .6268 m
.80091 .60285 L
s
.79803 .6268 m
.78267 .63219 L
s
.79803 .6268 m
.81014 .61008 L
s
.79803 .6268 m
.78173 .62137 L
s
.79803 .6268 m
.78018 .62558 L
s
.79803 .6268 m
.77074 .64335 L
s
.79803 .6268 m
.76861 .64466 L
s
.79803 .6268 m
.75697 .65243 L
s
.79803 .6268 m
.77223 .64239 L
s
.79803 .6268 m
.76371 .64059 L
s
.79803 .6268 m
.79869 .60299 L
s
.79803 .6268 m
.76779 .6344 L
s
.79803 .6268 m
.79768 .62224 L
s
.79803 .6268 m
.78241 .63375 L
s
.79803 .6268 m
.76942 .64412 L
s
.79803 .6268 m
.80603 .61188 L
s
.79803 .6268 m
.77582 .62722 L
s
.79803 .6268 m
.76932 .64308 L
s
.79803 .6268 m
.80447 .62799 L
s
.79803 .6268 m
.80018 .60527 L
s
.79803 .6268 m
.86639 .53149 L
s
.79803 .6268 m
.76777 .6458 L
s
.79803 .6268 m
.77919 .62651 L
s
.79803 .6268 m
.78076 .62488 L
s
.79803 .6268 m
.77986 .62631 L
s
.79803 .6268 m
.79958 .63331 L
s
.79803 .6268 m
.79997 .60862 L
s
.79803 .6268 m
.80188 .61692 L
s
.79803 .6268 m
.79025 .63537 L
s
.79803 .6268 m
.78155 .62506 L
s
.79803 .6268 m
.77902 .62415 L
s
.79803 .6268 m
.77297 .64256 L
s
.79803 .6268 m
.79081 .59892 L
s
.79803 .6268 m
.78169 .62417 L
s
.79803 .6268 m
.77694 .63394 L
s
.79803 .6268 m
.77134 .64294 L
s
.78997 .62658 m
.80038 .58453 L
s
.78997 .62658 m
.79102 .66649 L
s
.78997 .62658 m
.86034 .61978 L
s
.52257 .71446 m
.56289 .72781 L
s
.18595 .6287 m
.21241 .59873 L
s
.43209 .47194 m
.52412 .55109 L
s
.52412 .55109 m
.56072 .60285 L
s
.52412 .55109 m
.54878 .38238 L
s
.52412 .55109 m
.52785 .6613 L
s
.52412 .55109 m
.43451 .47886 L
s
.52412 .55109 m
.53366 .66353 L
s
.52412 .55109 m
.53176 .66147 L
s
.52412 .55109 m
.53408 .66398 L
s
.52412 .55109 m
.55705 .66955 L
s
.52412 .55109 m
.53284 .66373 L
s
.56504 .77221 m
.63253 .83951 L
s
.56504 .77221 m
.57963 .77751 L
s
.63253 .83951 m
.66487 .87883 L
s
.63253 .83951 m
.72838 .85667 L
s
.63253 .83951 m
.7208 .86164 L
s
.63253 .83951 m
.73119 .85478 L
s
.63253 .83951 m
.57963 .77751 L
s
.63253 .83951 m
.72416 .85997 L
s
.63253 .83951 m
.68419 .87796 L
s
.63253 .83951 m
.59876 .77492 L
s
.63253 .83951 m
.70734 .86928 L
s
.63253 .83951 m
.70479 .87037 L
s
.63253 .83951 m
.56369 .77022 L
s
.63253 .83951 m
.70096 .87212 L
s
.63253 .83951 m
.71659 .86471 L
s
.63253 .83951 m
.57488 .77754 L
s
.63253 .83951 m
.69753 .8735 L
s
.63253 .83951 m
.70986 .86806 L
s
.63253 .83951 m
.71384 .86612 L
s
.57963 .77751 m
.59876 .77492 L
s
.57963 .77751 m
.56369 .77022 L
s
.57963 .77751 m
.58369 .77877 L
s
.57963 .77751 m
.57997 .77899 L
s
.57963 .77751 m
.56881 .77786 L
s
.57963 .77751 m
.57488 .77754 L
s
.57963 .77751 m
.64879 .75945 L
s
.57963 .77751 m
.57773 .77897 L
s
.57963 .77751 m
.57357 .77871 L
s
.57963 .77751 m
.57576 .77886 L
s
.43844 .50619 m
.48203 .52918 L
s
.48203 .52918 m
.52244 .49554 L
s
.23892 .6282 m
.28366 .69249 L
s
.73131 .25393 m
.73599 .25855 L
s
.7881 .16927 m
.76958 .1779 L
s
.5396 .60479 m
.65926 .57258 L
s
.5396 .60479 m
.55152 .51654 L
s
.84624 .5477 m
.84387 .53861 L
s
.84624 .5477 m
.85239 .53444 L
s
.17167 .24891 m
.16921 .25077 L
s
.16921 .25077 m
.15959 .25866 L
s
.16921 .25077 m
.16133 .25699 L
s
.85555 .50672 m
.82435 .4872 L
s
.82435 .4872 m
.85907 .5083 L
s
.82435 .4872 m
.85366 .46567 L
s
.82435 .4872 m
.83736 .44917 L
s
.82435 .4872 m
.8409 .50018 L
s
.82435 .4872 m
.74358 .44788 L
s
.82435 .4872 m
.84846 .50635 L
s
.82435 .4872 m
.82671 .59272 L
s
.82435 .4872 m
.7688 .47893 L
s
.80996 .62151 m
.79312 .63976 L
s
.80996 .62151 m
.81135 .63149 L
s
.80996 .62151 m
.79611 .63791 L
s
.80996 .62151 m
.7946 .63926 L
s
.80996 .62151 m
.80187 .59169 L
s
.80996 .62151 m
.79869 .60299 L
s
.80996 .62151 m
.80447 .62799 L
s
.80996 .62151 m
.80595 .62483 L
s
.80996 .62151 m
.79958 .63331 L
s
.80996 .62151 m
.79393 .62382 L
s
.80996 .62151 m
.79997 .60862 L
s
.80996 .62151 m
.78837 .62955 L
s
.80996 .62151 m
.80311 .62817 L
s
.80996 .62151 m
.79342 .62434 L
s
.80996 .62151 m
.79081 .64259 L
s
.80996 .62151 m
.79282 .62502 L
s
.80996 .62151 m
.79298 .64066 L
s
.80996 .62151 m
.79111 .62691 L
s
.80996 .62151 m
.79081 .59892 L
s
.80996 .62151 m
.78399 .64394 L
s
.80996 .62151 m
.80047 .63109 L
s
.36558 .19712 m
.36391 .16728 L
s
.36558 .19712 m
.36716 .18281 L
s
.36558 .19712 m
.38518 .21039 L
s
.69463 .25714 m
.63779 .37378 L
s
.69463 .25714 m
.60247 .38248 L
s
.69463 .25714 m
.71919 .25665 L
s
.69463 .25714 m
.75122 .2762 L
s
.69463 .25714 m
.74187 .28258 L
s
.69463 .25714 m
.77496 .29087 L
s
.69463 .25714 m
.61487 .24846 L
s
.74187 .28258 m
.67673 .39889 L
s
.74187 .28258 m
.66797 .35503 L
s
.74187 .28258 m
.76906 .26888 L
s
.74187 .28258 m
.75322 .26842 L
s
.74187 .28258 m
.77596 .2651 L
s
.74187 .28258 m
.76117 .26616 L
s
.74187 .28258 m
.66907 .2389 L
s
.74187 .28258 m
.77389 .276 L
s
.74187 .28258 m
.81083 .31094 L
s
.74187 .28258 m
.74624 .35167 L
s
.74187 .28258 m
.8319 .31842 L
s
.74187 .28258 m
.62696 .28888 L
s
.74187 .28258 m
.77343 .22572 L
s
.74187 .28258 m
.82903 .31899 L
s
.77496 .29087 m
.80558 .3188 L
s
.77496 .29087 m
.75557 .27177 L
s
.77496 .29087 m
.75837 .28208 L
s
.53337 .67492 m
.57429 .67673 L
s
.57429 .67673 m
.58215 .67116 L
s
.57429 .67673 m
.5824 .67137 L
s
.57429 .67673 m
.63234 .64388 L
s
.57429 .67673 m
.57455 .66461 L
s
.57429 .67673 m
.59691 .66726 L
s
.57429 .67673 m
.55353 .61477 L
s
.57429 .67673 m
.59365 .67234 L
s
.57429 .67673 m
.54711 .66321 L
s
.57429 .67673 m
.55263 .6244 L
s
.57429 .67673 m
.5558 .66997 L
s
.57429 .67673 m
.60073 .65471 L
s
.57429 .67673 m
.59696 .67979 L
s
.57429 .67673 m
.56017 .6635 L
s
.57429 .67673 m
.6445 .70783 L
s
.57429 .67673 m
.55688 .65149 L
s
.57429 .67673 m
.54889 .64937 L
s
.57429 .67673 m
.56216 .65186 L
s
.57429 .67673 m
.51888 .63756 L
s
.57429 .67673 m
.6312 .64714 L
s
.57429 .67673 m
.55783 .64941 L
s
.57429 .67673 m
.55926 .653 L
s
.57429 .67673 m
.55739 .64725 L
s
.57429 .67673 m
.55385 .64374 L
s
.57429 .67673 m
.65057 .6318 L
s
.57429 .67673 m
.56906 .66776 L
s
.57429 .67673 m
.57368 .65251 L
s
.57429 .67673 m
.51658 .58266 L
s
.57429 .67673 m
.56361 .67121 L
s
.57429 .67673 m
.56137 .66335 L
s
.57429 .67673 m
.59406 .69264 L
s
.57429 .67673 m
.5733 .6716 L
s
.57429 .67673 m
.57202 .67127 L
s
.57429 .67673 m
.59085 .67202 L
s
.57429 .67673 m
.63128 .66949 L
s
.57429 .67673 m
.63412 .66935 L
s
.57429 .67673 m
.59164 .67224 L
s
.18376 .55204 m
.14585 .48966 L
s
.10287 .56238 m
.11149 .59916 L
s
.10287 .56238 m
.11797 .59356 L
s
.10287 .56238 m
.10642 .59953 L
s
.15729 .5733 m
.1584 .57264 L
s
.93536 .43633 m
.92993 .44118 L
s
.48404 .38028 m
.47029 .34259 L
s
.80039 .55288 m
.83407 .52675 L
s
.79096 .64309 m
.80135 .63298 L
s
.80135 .63298 m
.79312 .63976 L
s
.80135 .63298 m
.81135 .63149 L
s
.80135 .63298 m
.79611 .63791 L
s
.80135 .63298 m
.79564 .63883 L
s
.80135 .63298 m
.7946 .63926 L
s
.80135 .63298 m
.80187 .59169 L
s
.80135 .63298 m
.79869 .60299 L
s
.80135 .63298 m
.80447 .62799 L
s
.80135 .63298 m
.80595 .62483 L
s
.80135 .63298 m
.79958 .63331 L
s
.80135 .63298 m
.79393 .62382 L
s
.80135 .63298 m
.79997 .60862 L
s
.80135 .63298 m
.78837 .62955 L
s
.80135 .63298 m
.80311 .62817 L
s
.80135 .63298 m
.79342 .62434 L
s
.80135 .63298 m
.79081 .64259 L
s
.80135 .63298 m
.79282 .62502 L
s
.80135 .63298 m
.79298 .64066 L
s
.80135 .63298 m
.79442 .63996 L
s
.80135 .63298 m
.79111 .62691 L
s
.80135 .63298 m
.79081 .59892 L
s
.80135 .63298 m
.78399 .64394 L
s
.80135 .63298 m
.80047 .63109 L
s
.88125 .57778 m
.86034 .61978 L
s
.52146 .65691 m
.53366 .66353 L
s
.52146 .65691 m
.53176 .66147 L
s
.52146 .65691 m
.53408 .66398 L
s
.52146 .65691 m
.55705 .66955 L
s
.52146 .65691 m
.53284 .66373 L
s
.63336 .21446 m
.64938 .22274 L
s
.64938 .22274 m
.69821 .23605 L
s
.64938 .22274 m
.78222 .33998 L
s
.64938 .22274 m
.57358 .19891 L
s
.64938 .22274 m
.578 .27366 L
s
.64938 .22274 m
.57365 .27459 L
s
.64938 .22274 m
.57605 .27418 L
s
.47374 .61752 m
.50925 .65645 L
s
.84877 .37474 m
.84173 .35743 L
s
.84877 .37474 m
.84723 .36782 L
s
.84877 .37474 m
.84634 .36706 L
s
.66355 .66283 m
.65057 .6318 L
s
.64753 .32461 m
.63949 .36657 L
s
.86856 .38261 m
.81084 .41177 L
s
.81084 .41177 m
.77302 .33234 L
s
.81084 .41177 m
.80643 .34015 L
s
.81084 .41177 m
.8296 .3498 L
s
.81084 .41177 m
.8314 .35388 L
s
.81084 .41177 m
.87106 .37703 L
s
.81084 .41177 m
.8317 .35462 L
s
.81084 .41177 m
.82209 .37067 L
s
.81084 .41177 m
.8045 .31917 L
s
.81084 .41177 m
.79292 .33273 L
s
.81084 .41177 m
.87394 .38606 L
s
.81084 .41177 m
.87148 .38039 L
s
.81084 .41177 m
.71315 .58931 L
s
.81084 .41177 m
.63139 .53311 L
s
.81084 .41177 m
.78667 .35091 L
s
.81084 .41177 m
.87376 .38217 L
s
.81084 .41177 m
.77139 .34236 L
s
.81084 .41177 m
.83522 .37125 L
s
.81084 .41177 m
.79137 .37772 L
s
.81084 .41177 m
.87163 .38458 L
s
.81084 .41177 m
.75678 .29191 L
s
.81084 .41177 m
.87299 .37996 L
s
.81084 .41177 m
.87251 .38555 L
s
.81084 .41177 m
.75668 .35071 L
s
.67332 .19569 m
.65822 .1932 L
s
.25882 .12463 m
.28047 .14636 L
s
.25882 .12463 m
.27453 .10657 L
s
.27453 .10657 m
.28523 .09851 L
s
.27453 .10657 m
.2745 .10558 L
s
.27453 .10657 m
.26948 .1132 L
s
.27453 .10657 m
.2754 .1105 L
s
.27453 .10657 m
.28061 .10152 L
s
.8433 .55808 m
.78114 .61059 L
s
.8433 .55808 m
.80038 .58453 L
s
.54013 .6282 m
.55688 .65149 L
s
.54013 .6282 m
.54889 .64937 L
s
.54013 .6282 m
.56216 .65186 L
s
.54013 .6282 m
.55783 .64941 L
s
.54013 .6282 m
.55926 .653 L
s
.54013 .6282 m
.55739 .64725 L
s
.54013 .6282 m
.55385 .64374 L
s
.19832 .66869 m
.15915 .56375 L
s
.15915 .56375 m
.13982 .38085 L
s
.15915 .56375 m
.20518 .4957 L
s
.84088 .27437 m
.71773 .36533 L
s
.84088 .27437 m
.85468 .29402 L
s
.84088 .27437 m
.70979 .25367 L
s
.45112 .09445 m
.46157 .10498 L
s
.78682 .24454 m
.73607 .23626 L
s
.78682 .24454 m
.76988 .25442 L
s
.78682 .24454 m
.77627 .27138 L
s
.78682 .24454 m
.81877 .24293 L
s
.78682 .24454 m
.76958 .1779 L
s
.78682 .24454 m
.81581 .25149 L
s
.78682 .24454 m
.75851 .24032 L
s
.76988 .25442 m
.75553 .22302 L
s
.76988 .25442 m
.81652 .24275 L
s
.76988 .25442 m
.82533 .25652 L
s
.77627 .27138 m
.81652 .24275 L
s
.77627 .27138 m
.82533 .25652 L
s
.77627 .27138 m
.74058 .28447 L
s
.81877 .24293 m
.80365 .27717 L
s
.81877 .24293 m
.833 .30882 L
s
.81877 .24293 m
.77063 .2647 L
s
.81877 .24293 m
.85216 .24161 L
s
.81877 .24293 m
.77499 .27682 L
s
.81877 .24293 m
.74162 .25806 L
s
.81877 .24293 m
.85794 .24479 L
s
.81877 .24293 m
.85914 .24637 L
s
.81877 .24293 m
.75851 .24032 L
s
.81877 .24293 m
.84978 .28613 L
s
.81877 .24293 m
.8573 .24358 L
s
.85329 .54913 m
.80038 .58453 L
s
.83685 .5758 m
.81435 .60724 L
s
.83685 .5758 m
.79869 .60299 L
s
.83685 .5758 m
.80949 .61544 L
s
.83685 .5758 m
.79997 .60862 L
s
.82731 .59555 m
.79081 .59892 L
s
.10046 .58908 m
.08673 .55741 L
s
.08673 .55741 m
.09726 .58759 L
s
.71708 .18257 m
.72125 .19362 L
s
.7146 .67643 m
.72895 .66176 L
s
.83938 .2692 m
.85205 .31307 L
s
.66042 .5926 m
.6549 .81686 L
s
.66042 .5926 m
.64502 .33171 L
s
.80586 .33249 m
.78797 .28346 L
s
.80586 .33249 m
.78955 .30396 L
s
.80586 .33249 m
.75553 .22302 L
s
.78797 .28346 m
.78955 .30396 L
s
.78797 .28346 m
.81045 .26249 L
s
.78797 .28346 m
.81323 .30362 L
s
.78797 .28346 m
.7801 .25742 L
s
.78797 .28346 m
.75291 .28334 L
s
.78797 .28346 m
.76897 .27466 L
s
.78797 .28346 m
.79653 .26838 L
s
.78797 .28346 m
.74727 .25672 L
s
.78797 .28346 m
.74779 .27834 L
s
.78797 .28346 m
.79432 .27455 L
s
.78797 .28346 m
.77801 .25882 L
s
.78797 .28346 m
.79721 .31461 L
s
.78797 .28346 m
.82283 .33454 L
s
.78797 .28346 m
.77646 .27734 L
s
.78797 .28346 m
.79342 .29285 L
s
.78797 .28346 m
.76548 .24521 L
s
.78797 .28346 m
.80685 .32599 L
s
.78797 .28346 m
.7898 .29354 L
s
.78797 .28346 m
.77813 .27626 L
s
.78797 .28346 m
.74624 .35167 L
s
.78797 .28346 m
.78163 .27866 L
s
.78797 .28346 m
.7772 .29746 L
s
.78797 .28346 m
.8107 .30268 L
s
.78797 .28346 m
.81164 .33562 L
s
.78797 .28346 m
.80301 .29211 L
s
.78797 .28346 m
.74148 .24787 L
s
.78955 .30396 m
.81045 .26249 L
s
.78955 .30396 m
.7801 .25742 L
s
.78955 .30396 m
.75291 .28334 L
s
.78955 .30396 m
.79653 .26838 L
s
.78955 .30396 m
.8017 .31855 L
s
.78955 .30396 m
.79432 .27455 L
s
.78955 .30396 m
.79721 .31461 L
s
.78955 .30396 m
.74068 .29974 L
s
.78955 .30396 m
.77627 .27138 L
s
.78955 .30396 m
.81715 .34645 L
s
.78955 .30396 m
.80656 .2273 L
s
.78955 .30396 m
.77646 .27734 L
s
.78955 .30396 m
.81163 .33446 L
s
.78955 .30396 m
.81579 .34303 L
s
.78955 .30396 m
.80685 .32599 L
s
.78955 .30396 m
.81244 .336 L
s
.78955 .30396 m
.74629 .26932 L
s
.78955 .30396 m
.77813 .27626 L
s
.78955 .30396 m
.78163 .27866 L
s
.78955 .30396 m
.77519 .28244 L
s
.78955 .30396 m
.7772 .29746 L
s
.78955 .30396 m
.81398 .33902 L
s
.78955 .30396 m
.81164 .33562 L
s
.78955 .30396 m
.77927 .28849 L
s
.78955 .30396 m
.8098 .33085 L
s
.78955 .30396 m
.78972 .29571 L
s
.78955 .30396 m
.78579 .30302 L
s
.46155 .2599 m
.48104 .269 L
s
.10968 .4411 m
.09703 .40946 L
s
.09703 .40946 m
.09108 .41698 L
s
.09703 .40946 m
.10763 .44102 L
s
.09703 .40946 m
.09125 .42134 L
s
.09703 .40946 m
.09109 .41719 L
s
.09703 .40946 m
.09153 .42314 L
s
.09703 .40946 m
.09103 .41685 L
s
.09703 .40946 m
.09108 .41612 L
s
.09703 .40946 m
.09115 .41736 L
s
.09703 .40946 m
.09115 .41955 L
s
.65357 .70301 m
.61754 .68133 L
s
.8816 .56565 m
.86034 .61978 L
s
.2071 .29443 m
.22911 .26886 L
s
.71189 .20448 m
.70997 .20726 L
s
.83328 .5856 m
.83239 .58798 L
s
.83328 .5856 m
.83427 .58314 L
s
.83328 .5856 m
.79869 .60299 L
s
.83328 .5856 m
.80949 .61544 L
s
.83328 .5856 m
.79997 .60862 L
s
.83328 .5856 m
.79081 .59892 L
s
.83239 .58798 m
.84484 .63766 L
s
.82786 .70321 m
.82582 .70494 L
s
.19878 .26361 m
.19862 .26035 L
s
.19862 .26035 m
.12956 .30274 L
s
.8531 .5506 m
.80038 .58453 L
s
.83509 .31442 m
.82539 .3005 L
s
.83509 .31442 m
.77813 .27626 L
s
.83509 .31442 m
.78163 .27866 L
s
.77813 .27626 m
.75952 .26096 L
s
.77813 .27626 m
.78163 .27866 L
s
.77813 .27626 m
.79982 .29448 L
s
.77813 .27626 m
.75565 .22444 L
s
.77813 .27626 m
.80886 .2858 L
s
.77813 .27626 m
.75155 .25944 L
s
.77813 .27626 m
.75349 .26563 L
s
.78163 .27866 m
.79982 .29448 L
s
.78163 .27866 m
.80162 .29655 L
s
.78163 .27866 m
.80564 .29501 L
s
.78163 .27866 m
.75155 .25944 L
s
.40452 .39719 m
.40402 .4015 L
s
.35774 .20151 m
.36391 .16728 L
s
.35774 .20151 m
.36716 .18281 L
s
.35774 .20151 m
.38518 .21039 L
s
.85896 .63407 m
.86034 .61978 L
s
.55453 .77112 m
.57963 .77751 L
s
.82776 .32991 m
.79292 .33273 L
s
.79292 .33273 m
.80119 .32161 L
s
.79292 .33273 m
.83827 .35034 L
s
.79292 .33273 m
.8131 .34692 L
s
.79292 .33273 m
.83151 .33532 L
s
.79292 .33273 m
.77139 .34236 L
s
.79292 .33273 m
.7746 .33358 L
s
.79292 .33273 m
.83177 .37705 L
s
.79292 .33273 m
.81525 .39794 L
s
.79292 .33273 m
.75668 .35071 L
s
.66635 .23086 m
.71118 .28069 L
s
.88136 .28094 m
.854 .28499 L
s
.9347 .43282 m
.92993 .44118 L
s
.8154 .30671 m
.83741 .33119 L
s
.46976 .33665 m
.52532 .42187 L
s
.52532 .42187 m
.6579 .30565 L
s
.52532 .42187 m
.47377 .46137 L
s
.52532 .42187 m
.51932 .50149 L
s
.52532 .42187 m
.41896 .40639 L
s
.52532 .42187 m
.4837 .46283 L
s
.52532 .42187 m
.57461 .43973 L
s
.40118 .49446 m
.44421 .51484 L
s
.62553 .16966 m
.60556 .15052 L
s
.62454 .66665 m
.63234 .64388 L
s
.62454 .66665 m
.65057 .6318 L
s
.63729 .33854 m
.74868 .23254 L
s
.63729 .33854 m
.6192 .1821 L
s
.63729 .33854 m
.77497 .26558 L
s
.63729 .33854 m
.76064 .26817 L
s
.63729 .33854 m
.49662 .26038 L
s
.63729 .33854 m
.78499 .27619 L
s
.63729 .33854 m
.74481 .25975 L
s
.63729 .33854 m
.62911 .4052 L
s
.63729 .33854 m
.66135 .26761 L
s
.63729 .33854 m
.49552 .24257 L
s
.63729 .33854 m
.69279 .27818 L
s
.63729 .33854 m
.54648 .58387 L
s
.63729 .33854 m
.54568 .58286 L
s
.78499 .27619 m
.8094 .28084 L
s
.78499 .27619 m
.77646 .27734 L
s
.78499 .27619 m
.77813 .27626 L
s
.78499 .27619 m
.78163 .27866 L
s
.80291 .51172 m
.76329 .51394 L
s
.79072 .43222 m
.73278 .48266 L
s
.79072 .43222 m
.73382 .48814 L
s
.73382 .48814 m
.75755 .58854 L
s
.73382 .48814 m
.79744 .43166 L
s
.73382 .48814 m
.79974 .44461 L
s
.73382 .48814 m
.79707 .44098 L
s
.79825 .62347 m
.79696 .62533 L
s
.79825 .62347 m
.80038 .58453 L
s
.79825 .62347 m
.80706 .61009 L
s
.79825 .62347 m
.8126 .58982 L
s
.79825 .62347 m
.81491 .5903 L
s
.79825 .62347 m
.78976 .63061 L
s
.79825 .62347 m
.79894 .62305 L
s
.79825 .62347 m
.77246 .61607 L
s
.79825 .62347 m
.78761 .63277 L
s
.79825 .62347 m
.80127 .61986 L
s
.79825 .62347 m
.8142 .58844 L
s
.79825 .62347 m
.7885 .63191 L
s
.79825 .62347 m
.77539 .62904 L
s
.79825 .62347 m
.78606 .63402 L
s
.79825 .62347 m
.79357 .6266 L
s
.79825 .62347 m
.81754 .60006 L
s
.79825 .62347 m
.8097 .61535 L
s
.79825 .62347 m
.79727 .62264 L
s
.79825 .62347 m
.78111 .63501 L
s
.79825 .62347 m
.80372 .62675 L
s
.79825 .62347 m
.77772 .63729 L
s
.79825 .62347 m
.7917 .62861 L
s
.79825 .62347 m
.78549 .62952 L
s
.79825 .62347 m
.80008 .59226 L
s
.79825 .62347 m
.80693 .61024 L
s
.79825 .62347 m
.81533 .6053 L
s
.79825 .62347 m
.78613 .62979 L
s
.79825 .62347 m
.80894 .60667 L
s
.79825 .62347 m
.77708 .63938 L
s
.79825 .62347 m
.78477 .63028 L
s
.79825 .62347 m
.80888 .60227 L
s
.79825 .62347 m
.81435 .60724 L
s
.79825 .62347 m
.77814 .63713 L
s
.79825 .62347 m
.7993 .59461 L
s
.79825 .62347 m
.78476 .62197 L
s
.79825 .62347 m
.80125 .61783 L
s
.79825 .62347 m
.8147 .60805 L
s
.79825 .62347 m
.81518 .60604 L
s
.79825 .62347 m
.80617 .6201 L
s
.79825 .62347 m
.78183 .6344 L
s
.79825 .62347 m
.78089 .63483 L
s
.79825 .62347 m
.80442 .62223 L
s
.79825 .62347 m
.8137 .60886 L
s
.79825 .62347 m
.76983 .63665 L
s
.79825 .62347 m
.77512 .63581 L
s
.79825 .62347 m
.78224 .63779 L
s
.79825 .62347 m
.81315 .60985 L
s
.79825 .62347 m
.79397 .62113 L
s
.79825 .62347 m
.79244 .61136 L
s
.79825 .62347 m
.79175 .61229 L
s
.79825 .62347 m
.77614 .63511 L
s
.79825 .62347 m
.78411 .63087 L
s
.79825 .62347 m
.79426 .62235 L
s
.79825 .62347 m
.77325 .63688 L
s
.79825 .62347 m
.81218 .61156 L
s
.79825 .62347 m
.80255 .61804 L
s
.79825 .62347 m
.76943 .63689 L
s
.79825 .62347 m
.8046 .61617 L
s
.79825 .62347 m
.78244 .63382 L
s
.79825 .62347 m
.78599 .63717 L
s
.79825 .62347 m
.81838 .56814 L
s
.79825 .62347 m
.79954 .62416 L
s
.79825 .62347 m
.81019 .60135 L
s
.79825 .62347 m
.8071 .61039 L
s
.79825 .62347 m
.80241 .6182 L
s
.79825 .62347 m
.81265 .60811 L
s
.79825 .62347 m
.80975 .60717 L
s
.79825 .62347 m
.79787 .62595 L
s
.79825 .62347 m
.81265 .60365 L
s
.79825 .62347 m
.80954 .61315 L
s
.79825 .62347 m
.80943 .60678 L
s
.79825 .62347 m
.80089 .60126 L
s
.79825 .62347 m
.79156 .62529 L
s
.79825 .62347 m
.7977 .62265 L
s
.79825 .62347 m
.808 .61532 L
s
.79825 .62347 m
.78189 .63438 L
s
.79825 .62347 m
.80275 .61773 L
s
.79825 .62347 m
.77382 .63442 L
s
.79825 .62347 m
.77981 .63457 L
s
.79825 .62347 m
.77566 .63865 L
s
.79825 .62347 m
.77252 .63613 L
s
.79825 .62347 m
.78467 .63196 L
s
.79825 .62347 m
.78461 .63445 L
s
.79825 .62347 m
.77979 .63618 L
s
.79825 .62347 m
.80974 .61106 L
s
.79825 .62347 m
.80056 .61937 L
s
.79825 .62347 m
.81254 .60441 L
s
.79825 .62347 m
.81175 .60972 L
s
.79825 .62347 m
.80882 .61257 L
s
.79825 .62347 m
.81025 .60468 L
s
.79825 .62347 m
.80762 .61082 L
s
.79825 .62347 m
.78394 .63503 L
s
.79825 .62347 m
.79965 .595 L
s
.79825 .62347 m
.76793 .5937 L
s
.79825 .62347 m
.78153 .63454 L
s
.79825 .62347 m
.77067 .64062 L
s
.79825 .62347 m
.78987 .61703 L
s
.79825 .62347 m
.78361 .63299 L
s
.79825 .62347 m
.77869 .6369 L
s
.79825 .62347 m
.78094 .63528 L
s
.79825 .62347 m
.77773 .59554 L
s
.79825 .62347 m
.77947 .63653 L
s
.79825 .62347 m
.77439 .63457 L
s
.79825 .62347 m
.77422 .59625 L
s
.79825 .62347 m
.76784 .60485 L
s
.79825 .62347 m
.77264 .62607 L
s
.79825 .62347 m
.77795 .63455 L
s
.79825 .62347 m
.80165 .60343 L
s
.79825 .62347 m
.81017 .61038 L
s
.79825 .62347 m
.77267 .6267 L
s
.79825 .62347 m
.80155 .61813 L
s
.79825 .62347 m
.77772 .6287 L
s
.79825 .62347 m
.78117 .63496 L
s
.79825 .62347 m
.79622 .60891 L
s
.79825 .62347 m
.7776 .63913 L
s
.79825 .62347 m
.78358 .62509 L
s
.79825 .62347 m
.77799 .62164 L
s
.79825 .62347 m
.77997 .63844 L
s
.79825 .62347 m
.78061 .63378 L
s
.79825 .62347 m
.79899 .60426 L
s
.79825 .62347 m
.77815 .62568 L
s
.79825 .62347 m
.79405 .61149 L
s
.79825 .62347 m
.78058 .6356 L
s
.79825 .62347 m
.80498 .61341 L
s
.79825 .62347 m
.78229 .59649 L
s
.79825 .62347 m
.78297 .62504 L
s
.79825 .62347 m
.80358 .61543 L
s
.79825 .62347 m
.80603 .61329 L
s
.79825 .62347 m
.77343 .64039 L
s
.79825 .62347 m
.78206 .62594 L
s
.79825 .62347 m
.75858 .60798 L
s
.79825 .62347 m
.79641 .60137 L
s
.79825 .62347 m
.7708 .60978 L
s
.79825 .62347 m
.77758 .62403 L
s
.79825 .62347 m
.78101 .62632 L
s
.79825 .62347 m
.77866 .62871 L
s
.79825 .62347 m
.77281 .62483 L
s
.79825 .62347 m
.79583 .61077 L
s
.79825 .62347 m
.76643 .60072 L
s
.79825 .62347 m
.77311 .62671 L
s
.79825 .62347 m
.76518 .59573 L
s
.79825 .62347 m
.80707 .61032 L
s
.79825 .62347 m
.79098 .59994 L
s
.79825 .62347 m
.80091 .60285 L
s
.79825 .62347 m
.79533 .61179 L
s
.79825 .62347 m
.78267 .63219 L
s
.79825 .62347 m
.81014 .61008 L
s
.79825 .62347 m
.76689 .59444 L
s
.79825 .62347 m
.77186 .59692 L
s
.79825 .62347 m
.76499 .59672 L
s
.79825 .62347 m
.79654 .60831 L
s
.79825 .62347 m
.78034 .62753 L
s
.79825 .62347 m
.77324 .6257 L
s
.79825 .62347 m
.77973 .5988 L
s
.79825 .62347 m
.79467 .61192 L
s
.79825 .62347 m
.77315 .59614 L
s
.79825 .62347 m
.77608 .59423 L
s
.79825 .62347 m
.77527 .62419 L
s
.79825 .62347 m
.77539 .63425 L
s
.79825 .62347 m
.78103 .59921 L
s
.79825 .62347 m
.77485 .59589 L
s
.79825 .62347 m
.77058 .64115 L
s
.79825 .62347 m
.77259 .59631 L
s
.79825 .62347 m
.77462 .6247 L
s
.79825 .62347 m
.79671 .60519 L
s
.79825 .62347 m
.7644 .59834 L
s
.79825 .62347 m
.77314 .61882 L
s
.79825 .62347 m
.78449 .59968 L
s
.79825 .62347 m
.7736 .62037 L
s
.79825 .62347 m
.85269 .59017 L
s
.79825 .62347 m
.76627 .59552 L
s
.79825 .62347 m
.77504 .62652 L
s
.79825 .62347 m
.79322 .61469 L
s
.79825 .62347 m
.85309 .58682 L
s
.79825 .62347 m
.79869 .60299 L
s
.79825 .62347 m
.78082 .62712 L
s
.79825 .62347 m
.77433 .59617 L
s
.79825 .62347 m
.7743 .61784 L
s
.79825 .62347 m
.79768 .62224 L
s
.79825 .62347 m
.79015 .61865 L
s
.79825 .62347 m
.78241 .63375 L
s
.79825 .62347 m
.78338 .59884 L
s
.79825 .62347 m
.79592 .60853 L
s
.79825 .62347 m
.77828 .59817 L
s
.79825 .62347 m
.7941 .61343 L
s
.79825 .62347 m
.80796 .60832 L
s
.79825 .62347 m
.80949 .61544 L
s
.79825 .62347 m
.79193 .6143 L
s
.79825 .62347 m
.80603 .61188 L
s
.79825 .62347 m
.79855 .60501 L
s
.79825 .62347 m
.77089 .641 L
s
.79825 .62347 m
.7734 .64994 L
s
.79825 .62347 m
.76918 .60749 L
s
.79825 .62347 m
.7888 .60192 L
s
.79825 .62347 m
.79542 .60746 L
s
.79825 .62347 m
.77132 .64094 L
s
.79825 .62347 m
.7719 .6406 L
s
.79825 .62347 m
.77228 .61593 L
s
.79825 .62347 m
.76815 .60598 L
s
.79825 .62347 m
.76528 .6045 L
s
.79825 .62347 m
.78871 .62038 L
s
.79825 .62347 m
.7865 .60101 L
s
.79825 .62347 m
.7771 .62643 L
s
.79825 .62347 m
.79468 .60372 L
s
.79825 .62347 m
.77265 .61749 L
s
.79825 .62347 m
.77667 .62612 L
s
.79825 .62347 m
.77171 .5963 L
s
.79825 .62347 m
.79154 .60319 L
s
.79825 .62347 m
.77607 .62376 L
s
.79825 .62347 m
.76675 .59513 L
s
.79825 .62347 m
.80154 .59881 L
s
.79825 .62347 m
.80018 .60527 L
s
.79825 .62347 m
.76743 .60516 L
s
.79825 .62347 m
.77759 .63119 L
s
.79825 .62347 m
.77027 .611 L
s
.79825 .62347 m
.76746 .60441 L
s
.79825 .62347 m
.7724 .63692 L
s
.79825 .62347 m
.77979 .6276 L
s
.79825 .62347 m
.77688 .62864 L
s
.79825 .62347 m
.79623 .6088 L
s
.79825 .62347 m
.77532 .6225 L
s
.79825 .62347 m
.78263 .59947 L
s
.79825 .62347 m
.85509 .58345 L
s
.79825 .62347 m
.85401 .58692 L
s
.79825 .62347 m
.79291 .60312 L
s
.79825 .62347 m
.77986 .62631 L
s
.79825 .62347 m
.77353 .62348 L
s
.79825 .62347 m
.79393 .62382 L
s
.79825 .62347 m
.77031 .61233 L
s
.79825 .62347 m
.77482 .62815 L
s
.79825 .62347 m
.79289 .60478 L
s
.79825 .62347 m
.79482 .61131 L
s
.79825 .62347 m
.79376 .60322 L
s
.79825 .62347 m
.79822 .60108 L
s
.79825 .62347 m
.77586 .62741 L
s
.79825 .62347 m
.77322 .61745 L
s
.79825 .62347 m
.79517 .60632 L
s
.79825 .62347 m
.77591 .63391 L
s
.79825 .62347 m
.784 .6251 L
s
.79825 .62347 m
.7863 .62274 L
s
.79825 .62347 m
.79607 .60944 L
s
.79825 .62347 m
.79997 .60862 L
s
.79825 .62347 m
.78837 .62955 L
s
.79825 .62347 m
.80153 .59833 L
s
.79825 .62347 m
.79336 .60401 L
s
.79825 .62347 m
.80188 .61692 L
s
.79825 .62347 m
.76902 .60832 L
s
.79825 .62347 m
.77428 .62351 L
s
.79825 .62347 m
.76387 .60652 L
s
.79825 .62347 m
.78241 .62612 L
s
.79825 .62347 m
.77889 .63 L
s
.79825 .62347 m
.79589 .6067 L
s
.79825 .62347 m
.79545 .6056 L
s
.79825 .62347 m
.77852 .62234 L
s
.79825 .62347 m
.79342 .62434 L
s
.79825 .62347 m
.78488 .62423 L
s
.79825 .62347 m
.79025 .63537 L
s
.79825 .62347 m
.79661 .59675 L
s
.79825 .62347 m
.79669 .60472 L
s
.79825 .62347 m
.78056 .62174 L
s
.79825 .62347 m
.78384 .62701 L
s
.79825 .62347 m
.79793 .60662 L
s
.79825 .62347 m
.79282 .62502 L
s
.79825 .62347 m
.79327 .61684 L
s
.79825 .62347 m
.78712 .62406 L
s
.79825 .62347 m
.78497 .62602 L
s
.79825 .62347 m
.79644 .61161 L
s
.79825 .62347 m
.78155 .62506 L
s
.79825 .62347 m
.7978 .6074 L
s
.79825 .62347 m
.79527 .61059 L
s
.79825 .62347 m
.79353 .61425 L
s
.79825 .62347 m
.79111 .62691 L
s
.79825 .62347 m
.78841 .62071 L
s
.79825 .62347 m
.78789 .62321 L
s
.79825 .62347 m
.79551 .61354 L
s
.79825 .62347 m
.85152 .59225 L
s
.79825 .62347 m
.79081 .59892 L
s
.79825 .62347 m
.7889 .62015 L
s
.79825 .62347 m
.78888 .62217 L
s
.79825 .62347 m
.79099 .61973 L
s
.79825 .62347 m
.79296 .615 L
s
.79825 .62347 m
.79091 .61765 L
s
.79825 .62347 m
.79168 .61887 L
s
.85341 .55514 m
.80038 .58453 L
s
.68629 .31588 m
.75668 .35071 L
s
.82847 .48418 m
.81963 .47643 L
s
.80965 .19614 m
.76958 .1779 L
s
.40561 .47369 m
.44421 .51484 L
s
.7779 .69199 m
.79315 .62958 L
s
.79315 .62958 m
.79794 .46707 L
s
.79315 .62958 m
.77912 .69544 L
s
.79315 .62958 m
.75812 .61757 L
s
.79315 .62958 m
.78188 .69467 L
s
.79315 .62958 m
.68029 .62223 L
s
.79315 .62958 m
.82612 .48269 L
s
.79315 .62958 m
.68662 .61045 L
s
.82876 .54348 m
.81858 .57166 L
s
.82876 .54348 m
.84143 .61308 L
s
.80653 .62711 m
.82622 .59954 L
s
.80653 .62711 m
.82874 .59481 L
s
.80653 .62711 m
.78746 .62811 L
s
.80653 .62711 m
.83428 .58235 L
s
.80653 .62711 m
.79905 .63084 L
s
.80653 .62711 m
.83519 .57971 L
s
.80653 .62711 m
.83146 .58909 L
s
.80653 .62711 m
.80383 .59425 L
s
.80653 .62711 m
.76145 .65151 L
s
.80653 .62711 m
.76203 .65119 L
s
.80653 .62711 m
.83157 .58885 L
s
.80653 .62711 m
.80218 .5989 L
s
.80653 .62711 m
.76435 .64988 L
s
.80653 .62711 m
.76316 .63402 L
s
.80653 .62711 m
.79618 .60183 L
s
.80653 .62711 m
.77135 .63142 L
s
.80653 .62711 m
.76326 .65051 L
s
.80653 .62711 m
.76167 .65369 L
s
.80653 .62711 m
.76914 .63307 L
s
.80653 .62711 m
.78676 .61559 L
s
.80653 .62711 m
.78647 .62091 L
s
.80653 .62711 m
.80363 .5957 L
s
.80653 .62711 m
.77309 .62978 L
s
.80653 .62711 m
.78173 .62137 L
s
.80653 .62711 m
.78018 .62558 L
s
.80653 .62711 m
.83046 .59131 L
s
.80653 .62711 m
.78419 .62349 L
s
.80653 .62711 m
.80187 .59169 L
s
.80653 .62711 m
.78463 .62312 L
s
.80653 .62711 m
.79869 .60299 L
s
.80653 .62711 m
.76779 .6344 L
s
.80653 .62711 m
.77582 .62722 L
s
.80653 .62711 m
.7923 .61385 L
s
.80653 .62711 m
.77919 .62651 L
s
.80653 .62711 m
.78076 .62488 L
s
.80653 .62711 m
.78397 .62378 L
s
.80653 .62711 m
.79997 .60862 L
s
.80653 .62711 m
.7851 .6226 L
s
.80653 .62711 m
.78774 .61958 L
s
.80653 .62711 m
.77902 .62415 L
s
.80653 .62711 m
.79081 .59892 L
s
.80653 .62711 m
.78169 .62417 L
s
.78746 .62811 m
.78495 .6093 L
s
.78746 .62811 m
.80038 .58453 L
s
.78746 .62811 m
.77246 .61607 L
s
.78746 .62811 m
.77539 .62904 L
s
.78746 .62811 m
.78613 .62979 L
s
.19578 .5871 m
.19129 .60332 L
s
.19578 .5871 m
.21241 .59873 L
s
.19578 .5871 m
.2038 .60228 L
s
.19578 .5871 m
.2098 .61618 L
s
.18352 .5604 m
.18418 .58633 L
s
.18352 .5604 m
.19129 .60332 L
s
.18352 .5604 m
.20521 .54044 L
s
.18352 .5604 m
.17875 .55602 L
s
.18352 .5604 m
.2128 .60999 L
s
.18352 .5604 m
.17469 .55456 L
s
.18352 .5604 m
.18686 .57966 L
s
.18352 .5604 m
.18237 .5718 L
s
.18352 .5604 m
.21241 .59873 L
s
.18352 .5604 m
.20035 .59668 L
s
.18352 .5604 m
.17776 .56264 L
s
.17875 .55602 m
.2098 .61618 L
s
.2128 .60999 m
.21241 .59873 L
s
.2128 .60999 m
.2098 .61618 L
s
.18686 .57966 m
.2098 .61618 L
s
.28702 .21992 m
.26156 .25439 L
s
.67125 .3101 m
.75668 .35071 L
s
.79378 .63226 m
.79394 .62457 L
s
.79394 .62457 m
.75809 .64958 L
s
.79394 .62457 m
.7993 .59461 L
s
.79394 .62457 m
.78476 .62197 L
s
.79394 .62457 m
.80383 .59425 L
s
.79394 .62457 m
.76145 .65151 L
s
.79394 .62457 m
.78224 .63779 L
s
.79394 .62457 m
.76203 .65119 L
s
.79394 .62457 m
.79963 .60323 L
s
.79394 .62457 m
.77256 .63175 L
s
.79394 .62457 m
.79824 .59036 L
s
.79394 .62457 m
.80231 .59857 L
s
.79394 .62457 m
.77409 .63089 L
s
.79394 .62457 m
.80071 .59081 L
s
.79394 .62457 m
.80218 .5989 L
s
.79394 .62457 m
.80258 .59811 L
s
.79394 .62457 m
.76435 .64988 L
s
.79394 .62457 m
.80092 .59125 L
s
.79394 .62457 m
.79946 .59089 L
s
.79394 .62457 m
.76316 .63402 L
s
.79394 .62457 m
.79618 .60183 L
s
.79394 .62457 m
.77822 .6272 L
s
.79394 .62457 m
.80089 .60126 L
s
.79394 .62457 m
.77135 .63142 L
s
.79394 .62457 m
.80367 .59564 L
s
.79394 .62457 m
.76326 .65051 L
s
.79394 .62457 m
.79974 .603 L
s
.79394 .62457 m
.78467 .63196 L
s
.79394 .62457 m
.78461 .63445 L
s
.79394 .62457 m
.79843 .60482 L
s
.79394 .62457 m
.78394 .63503 L
s
.79394 .62457 m
.79965 .595 L
s
.79394 .62457 m
.76793 .5937 L
s
.79394 .62457 m
.77067 .64062 L
s
.79394 .62457 m
.78987 .61703 L
s
.79394 .62457 m
.78361 .63299 L
s
.79394 .62457 m
.77869 .6369 L
s
.79394 .62457 m
.78094 .63528 L
s
.79394 .62457 m
.77773 .59554 L
s
.79394 .62457 m
.77947 .63653 L
s
.79394 .62457 m
.80046 .60181 L
s
.79394 .62457 m
.77422 .59625 L
s
.79394 .62457 m
.76784 .60485 L
s
.79394 .62457 m
.77264 .62607 L
s
.79394 .62457 m
.80165 .60343 L
s
.79394 .62457 m
.77267 .6267 L
s
.79394 .62457 m
.77772 .6287 L
s
.79394 .62457 m
.79622 .60891 L
s
.79394 .62457 m
.78358 .62509 L
s
.79394 .62457 m
.77799 .62164 L
s
.79394 .62457 m
.76914 .63307 L
s
.79394 .62457 m
.77997 .63844 L
s
.79394 .62457 m
.79899 .60426 L
s
.79394 .62457 m
.77815 .62568 L
s
.79394 .62457 m
.79405 .61149 L
s
.79394 .62457 m
.80507 .57518 L
s
.79394 .62457 m
.78058 .6356 L
s
.79394 .62457 m
.78229 .59649 L
s
.79394 .62457 m
.78297 .62504 L
s
.79394 .62457 m
.77343 .64039 L
s
.79394 .62457 m
.78676 .61559 L
s
.79394 .62457 m
.78647 .62091 L
s
.79394 .62457 m
.78206 .62594 L
s
.79394 .62457 m
.75858 .60798 L
s
.79394 .62457 m
.79641 .60137 L
s
.79394 .62457 m
.7708 .60978 L
s
.79394 .62457 m
.81616 .60868 L
s
.79394 .62457 m
.77758 .62403 L
s
.79394 .62457 m
.78101 .62632 L
s
.79394 .62457 m
.77866 .62871 L
s
.79394 .62457 m
.77281 .62483 L
s
.79394 .62457 m
.79583 .61077 L
s
.79394 .62457 m
.80363 .5957 L
s
.79394 .62457 m
.76643 .60072 L
s
.79394 .62457 m
.77311 .62671 L
s
.79394 .62457 m
.76518 .59573 L
s
.79394 .62457 m
.79098 .59994 L
s
.79394 .62457 m
.77309 .62978 L
s
.79394 .62457 m
.79533 .61179 L
s
.79394 .62457 m
.76689 .59444 L
s
.79394 .62457 m
.78173 .62137 L
s
.79394 .62457 m
.77186 .59692 L
s
.79394 .62457 m
.76499 .59672 L
s
.79394 .62457 m
.79654 .60831 L
s
.79394 .62457 m
.78034 .62753 L
s
.79394 .62457 m
.77349 .64218 L
s
.79394 .62457 m
.77324 .6257 L
s
.79394 .62457 m
.75202 .65115 L
s
.79394 .62457 m
.77973 .5988 L
s
.79394 .62457 m
.78018 .62558 L
s
.79394 .62457 m
.79467 .61192 L
s
.79394 .62457 m
.77315 .59614 L
s
.79394 .62457 m
.77608 .59423 L
s
.79394 .62457 m
.80763 .58012 L
s
.79394 .62457 m
.77527 .62419 L
s
.79394 .62457 m
.78103 .59921 L
s
.79394 .62457 m
.77485 .59589 L
s
.79394 .62457 m
.77058 .64115 L
s
.79394 .62457 m
.77259 .59631 L
s
.79394 .62457 m
.77462 .6247 L
s
.79394 .62457 m
.78419 .62349 L
s
.79394 .62457 m
.79671 .60519 L
s
.79394 .62457 m
.7644 .59834 L
s
.79394 .62457 m
.78463 .62312 L
s
.79394 .62457 m
.77314 .61882 L
s
.79394 .62457 m
.78449 .59968 L
s
.79394 .62457 m
.7736 .62037 L
s
.79394 .62457 m
.76627 .59552 L
s
.79394 .62457 m
.77504 .62652 L
s
.79394 .62457 m
.79322 .61469 L
s
.79394 .62457 m
.79869 .60299 L
s
.79394 .62457 m
.78082 .62712 L
s
.79394 .62457 m
.77433 .59617 L
s
.79394 .62457 m
.7743 .61784 L
s
.79394 .62457 m
.76779 .6344 L
s
.79394 .62457 m
.79015 .61865 L
s
.79394 .62457 m
.78241 .63375 L
s
.79394 .62457 m
.77394 .64189 L
s
.79394 .62457 m
.78338 .59884 L
s
.79394 .62457 m
.79592 .60853 L
s
.79394 .62457 m
.77828 .59817 L
s
.79394 .62457 m
.7941 .61343 L
s
.79394 .62457 m
.79193 .6143 L
s
.79394 .62457 m
.79855 .60501 L
s
.79394 .62457 m
.77089 .641 L
s
.79394 .62457 m
.76918 .60749 L
s
.79394 .62457 m
.7888 .60192 L
s
.79394 .62457 m
.79542 .60746 L
s
.79394 .62457 m
.77582 .62722 L
s
.79394 .62457 m
.77132 .64094 L
s
.79394 .62457 m
.7719 .6406 L
s
.79394 .62457 m
.77228 .61593 L
s
.79394 .62457 m
.76815 .60598 L
s
.79394 .62457 m
.76528 .6045 L
s
.79394 .62457 m
.78871 .62038 L
s
.79394 .62457 m
.7865 .60101 L
s
.79394 .62457 m
.7771 .62643 L
s
.79394 .62457 m
.79468 .60372 L
s
.79394 .62457 m
.77265 .61749 L
s
.79394 .62457 m
.77667 .62612 L
s
.79394 .62457 m
.77171 .5963 L
s
.79394 .62457 m
.79154 .60319 L
s
.79394 .62457 m
.77607 .62376 L
s
.79394 .62457 m
.76109 .64611 L
s
.79394 .62457 m
.76932 .64308 L
s
.79394 .62457 m
.76675 .59513 L
s
.79394 .62457 m
.80154 .59881 L
s
.79394 .62457 m
.80447 .62799 L
s
.79394 .62457 m
.76743 .60516 L
s
.79394 .62457 m
.80741 .58263 L
s
.79394 .62457 m
.7923 .61385 L
s
.79394 .62457 m
.77759 .63119 L
s
.79394 .62457 m
.77027 .611 L
s
.79394 .62457 m
.76746 .60441 L
s
.79394 .62457 m
.7724 .63692 L
s
.79394 .62457 m
.77979 .6276 L
s
.79394 .62457 m
.77688 .62864 L
s
.79394 .62457 m
.79623 .6088 L
s
.79394 .62457 m
.77532 .6225 L
s
.79394 .62457 m
.78263 .59947 L
s
.79394 .62457 m
.79291 .60312 L
s
.79394 .62457 m
.77919 .62651 L
s
.79394 .62457 m
.78076 .62488 L
s
.79394 .62457 m
.77986 .62631 L
s
.79394 .62457 m
.77353 .62348 L
s
.79394 .62457 m
.79958 .63331 L
s
.79394 .62457 m
.79393 .62382 L
s
.79394 .62457 m
.77031 .61233 L
s
.79394 .62457 m
.77482 .62815 L
s
.79394 .62457 m
.79289 .60478 L
s
.79394 .62457 m
.78962 .61526 L
s
.79394 .62457 m
.79482 .61131 L
s
.79394 .62457 m
.79376 .60322 L
s
.79394 .62457 m
.78397 .62378 L
s
.79394 .62457 m
.77586 .62741 L
s
.79394 .62457 m
.77322 .61745 L
s
.79394 .62457 m
.79517 .60632 L
s
.79394 .62457 m
.784 .6251 L
s
.79394 .62457 m
.80675 .58432 L
s
.79394 .62457 m
.7863 .62274 L
s
.79394 .62457 m
.79607 .60944 L
s
.79394 .62457 m
.78837 .62955 L
s
.79394 .62457 m
.80153 .59833 L
s
.79394 .62457 m
.79336 .60401 L
s
.79394 .62457 m
.76902 .60832 L
s
.79394 .62457 m
.77428 .62351 L
s
.79394 .62457 m
.76387 .60652 L
s
.79394 .62457 m
.78241 .62612 L
s
.79394 .62457 m
.77889 .63 L
s
.79394 .62457 m
.79589 .6067 L
s
.79394 .62457 m
.79545 .6056 L
s
.79394 .62457 m
.77852 .62234 L
s
.79394 .62457 m
.79342 .62434 L
s
.79394 .62457 m
.78488 .62423 L
s
.79394 .62457 m
.79669 .60472 L
s
.79394 .62457 m
.78056 .62174 L
s
.79394 .62457 m
.78384 .62701 L
s
.79394 .62457 m
.79793 .60662 L
s
.79394 .62457 m
.79282 .62502 L
s
.79394 .62457 m
.7851 .6226 L
s
.79394 .62457 m
.79327 .61684 L
s
.79394 .62457 m
.80077 .60514 L
s
.79394 .62457 m
.78712 .62406 L
s
.79394 .62457 m
.78497 .62602 L
s
.79394 .62457 m
.79644 .61161 L
s
.79394 .62457 m
.78155 .62506 L
s
.79394 .62457 m
.7978 .6074 L
s
.79394 .62457 m
.78774 .61958 L
s
.79394 .62457 m
.77902 .62415 L
s
.79394 .62457 m
.79527 .61059 L
s
.79394 .62457 m
.75012 .64924 L
s
.79394 .62457 m
.79353 .61425 L
s
.79394 .62457 m
.79111 .62691 L
s
.79394 .62457 m
.78841 .62071 L
s
.79394 .62457 m
.78789 .62321 L
s
.79394 .62457 m
.79551 .61354 L
s
.79394 .62457 m
.7889 .62015 L
s
.79394 .62457 m
.78169 .62417 L
s
.79394 .62457 m
.78888 .62217 L
s
.79394 .62457 m
.79099 .61973 L
s
.79394 .62457 m
.79296 .615 L
s
.79394 .62457 m
.79091 .61765 L
s
.79394 .62457 m
.79168 .61887 L
s
.53522 .70774 m
.53381 .68113 L
s
.77666 .21379 m
.81373 .26067 L
s
.77666 .21379 m
.73906 .18992 L
s
.37241 .38053 m
.38022 .37248 L
s
.71816 .31404 m
.75668 .35071 L
s
.92777 .36901 m
.9083 .3534 L
s
.58944 .74539 m
.6168 .74655 L
s
.6168 .74655 m
.6006 .74799 L
s
.6168 .74655 m
.5907 .74562 L
s
.6168 .74655 m
.61495 .74838 L
s
.6168 .74655 m
.59976 .74792 L
s
.6168 .74655 m
.61378 .74843 L
s
.6168 .74655 m
.6016 .74826 L
s
.6168 .74655 m
.61832 .74778 L
s
.6168 .74655 m
.60384 .74847 L
s
.6168 .74655 m
.61277 .74851 L
s
.6168 .74655 m
.60586 .74857 L
s
.6168 .74655 m
.61031 .7486 L
s
.6168 .74655 m
.60919 .74862 L
s
.6168 .74655 m
.62731 .71788 L
s
.6168 .74655 m
.59385 .74684 L
s
.6168 .74655 m
.60893 .7486 L
s
.07346 .46414 m
.07761 .48603 L
s
.45418 .3733 m
.45132 .37922 L
s
.74362 .35705 m
.67692 .44022 L
s
.08563 .68293 m
.08786 .68567 L
s
.41666 .39166 m
.45132 .37922 L
s
.39001 .47403 m
.41133 .47132 L
s
.63491 .67353 m
.75243 .61277 L
s
.62805 .67435 m
.7397 .60756 L
s
.81247 .40939 m
.81525 .39794 L
s
.76088 .35054 m
.80119 .32161 L
s
.76088 .35054 m
.77139 .34236 L
s
.76088 .35054 m
.7746 .33358 L
s
.76088 .35054 m
.75668 .35071 L
s
.77749 .25632 m
.87426 .3148 L
s
.77749 .25632 m
.71919 .25665 L
s
.77749 .25632 m
.75275 .23867 L
s
.77749 .25632 m
.74187 .28258 L
s
.52559 .64309 m
.55688 .65149 L
s
.52559 .64309 m
.54889 .64937 L
s
.52559 .64309 m
.56216 .65186 L
s
.52559 .64309 m
.55783 .64941 L
s
.52559 .64309 m
.55926 .653 L
s
.52559 .64309 m
.55739 .64725 L
s
.52559 .64309 m
.55385 .64374 L
s
.63229 .0516 m
.64573 .06608 L
s
.27232 .11161 m
.28047 .14636 L
s
.72507 .31431 m
.6976 .36378 L
s
.82018 .63114 m
.84189 .58875 L
s
.84189 .58875 m
.84654 .5691 L
s
.84189 .58875 m
.81571 .6366 L
s
.84189 .58875 m
.81905 .63261 L
s
.84189 .58875 m
.8167 .63548 L
s
.86087 .63176 m
.86034 .61978 L
s
.46884 .42717 m
.55466 .49599 L
s
.55466 .49599 m
.67616 .66121 L
s
.55466 .49599 m
.45656 .46603 L
s
.55466 .49599 m
.46229 .49567 L
s
.55466 .49599 m
.45663 .4732 L
s
.55466 .49599 m
.46082 .44378 L
s
.55466 .49599 m
.45664 .46293 L
s
.55466 .49599 m
.72464 .499 L
s
.55466 .49599 m
.60426 .60415 L
s
.55466 .49599 m
.45839 .45137 L
s
.55466 .49599 m
.45713 .45792 L
s
.55466 .49599 m
.45994 .44684 L
s
.55466 .49599 m
.4577 .45434 L
s
.75133 .35244 m
.77847 .36507 L
s
.86568 .33447 m
.86551 .33417 L
s
.86568 .33447 m
.83088 .29952 L
s
.83863 .44243 m
.76683 .42583 L
s
.83863 .44243 m
.886 .46231 L
s
.28494 .22463 m
.26156 .25439 L
s
.61548 .6655 m
.65057 .6318 L
s
.84543 .36305 m
.84723 .36782 L
s
.84543 .36305 m
.84634 .36706 L
s
.85795 .63627 m
.86034 .61978 L
s
.32408 .0726 m
.31352 .0762 L
s
.24924 .14383 m
.22762 .16206 L
s
.22762 .16206 m
.23337 .15576 L
s
.22762 .16206 m
.24276 .14661 L
s
.22762 .16206 m
.22869 .21314 L
s
.22762 .16206 m
.23963 .19882 L
s
.22762 .16206 m
.24182 .14728 L
s
.22762 .16206 m
.22954 .2124 L
s
.43381 .71045 m
.49076 .71353 L
s
.49076 .71353 m
.46629 .68517 L
s
.49076 .71353 m
.51566 .76447 L
s
.49076 .71353 m
.53942 .69815 L
s
.49076 .71353 m
.46466 .64425 L
s
.49076 .71353 m
.46257 .683 L
s
.49076 .71353 m
.45984 .68154 L
s
.49076 .71353 m
.50958 .76277 L
s
.49076 .71353 m
.54648 .58387 L
s
.49076 .71353 m
.54568 .58286 L
s
.49076 .71353 m
.46438 .67128 L
s
.09914 .43699 m
.09703 .40946 L
s
.67138 .35409 m
.74365 .27679 L
s
.67138 .35409 m
.55684 .29346 L
s
.67138 .35409 m
.77198 .53361 L
s
.67138 .35409 m
.53154 .29904 L
s
.74365 .27679 m
.8094 .28084 L
s
.74365 .27679 m
.77646 .27734 L
s
.74365 .27679 m
.7626 .23696 L
s
.74365 .27679 m
.75758 .24525 L
s
.74365 .27679 m
.85205 .31307 L
s
.74365 .27679 m
.77813 .27626 L
s
.74365 .27679 m
.74487 .2523 L
s
.74365 .27679 m
.75952 .26096 L
s
.74365 .27679 m
.78163 .27866 L
s
.74365 .27679 m
.75837 .28208 L
s
.74365 .27679 m
.80931 .26286 L
s
.74365 .27679 m
.73971 .25568 L
s
.74365 .27679 m
.70542 .1732 L
s
.29891 .57451 m
.37117 .55805 L
s
.82048 .62021 m
.80372 .62675 L
s
.28756 .21794 m
.26156 .25439 L
s
.79163 .63445 m
.79394 .62457 L
s
.83662 .45867 m
.82593 .46993 L
s
.82593 .46993 m
.83916 .49684 L
s
.82593 .46993 m
.83558 .48711 L
s
.82593 .46993 m
.84001 .48693 L
s
.82593 .46993 m
.82704 .4565 L
s
.82593 .46993 m
.81857 .38524 L
s
.82593 .46993 m
.83532 .48044 L
s
.82593 .46993 m
.86523 .57479 L
s
.82593 .46993 m
.83877 .46517 L
s
.82593 .46993 m
.84044 .46905 L
s
.82593 .46993 m
.83979 .4725 L
s
.82593 .46993 m
.82884 .45927 L
s
.82593 .46993 m
.83962 .47062 L
s
.82593 .46993 m
.82946 .45438 L
s
.82593 .46993 m
.8274 .45589 L
s
.2051 .24553 m
.19862 .26035 L
s
.6357 .73362 m
.60636 .68459 L
s
.60636 .68459 m
.58807 .6926 L
s
.60636 .68459 m
.64298 .73509 L
s
.60636 .68459 m
.49643 .67411 L
s
.60636 .68459 m
.6416 .73631 L
s
.60636 .68459 m
.71209 .58149 L
s
.60636 .68459 m
.57687 .63164 L
s
.60636 .68459 m
.59038 .49841 L
s
.60636 .68459 m
.64494 .73634 L
s
.84942 .61579 m
.80251 .56811 L
s
.80251 .56811 m
.73002 .57397 L
s
.80251 .56811 m
.81435 .60724 L
s
.80251 .56811 m
.84612 .63068 L
s
.80251 .56811 m
.84939 .6268 L
s
.80251 .56811 m
.5313 .46861 L
s
.80251 .56811 m
.79869 .60299 L
s
.80251 .56811 m
.80949 .61544 L
s
.80251 .56811 m
.85301 .62214 L
s
.80251 .56811 m
.79997 .60862 L
s
.80251 .56811 m
.79081 .59892 L
s
.77464 .3655 m
.77139 .34236 L
s
.77464 .3655 m
.7746 .33358 L
s
.77464 .3655 m
.75668 .35071 L
s
.39906 .40442 m
.37817 .40009 L
s
.39906 .40442 m
.52532 .42187 L
s
.46433 .29086 m
.524 .41287 L
s
.46433 .29086 m
.36904 .33234 L
s
.46433 .29086 m
.66751 .28278 L
s
.66751 .28278 m
.65686 .18429 L
s
.66751 .28278 m
.63207 .23511 L
s
.66751 .28278 m
.53803 .2044 L
s
.51446 .26172 m
.52932 .26441 L
s
.84945 .53443 m
.81858 .57166 L
s
.84945 .53443 m
.84143 .61308 L
s
.85166 .55819 m
.80038 .58453 L
s
.78415 .61405 m
.77246 .61607 L
s
.78415 .61405 m
.76607 .62125 L
s
.78415 .61405 m
.77539 .62904 L
s
.78415 .61405 m
.8097 .61535 L
s
.78415 .61405 m
.78599 .62932 L
s
.78415 .61405 m
.78111 .63501 L
s
.78415 .61405 m
.80372 .62675 L
s
.78415 .61405 m
.77772 .63729 L
s
.78415 .61405 m
.78549 .62952 L
s
.78415 .61405 m
.76469 .63915 L
s
.78415 .61405 m
.80008 .59226 L
s
.78415 .61405 m
.81533 .6053 L
s
.78415 .61405 m
.75845 .63628 L
s
.78415 .61405 m
.78613 .62979 L
s
.78415 .61405 m
.80894 .60667 L
s
.78415 .61405 m
.77708 .63938 L
s
.78415 .61405 m
.78477 .63028 L
s
.78415 .61405 m
.80888 .60227 L
s
.78415 .61405 m
.81435 .60724 L
s
.78415 .61405 m
.77814 .63713 L
s
.78415 .61405 m
.7993 .59461 L
s
.78415 .61405 m
.78476 .62197 L
s
.78415 .61405 m
.8147 .60805 L
s
.78415 .61405 m
.81518 .60604 L
s
.78415 .61405 m
.80617 .6201 L
s
.78415 .61405 m
.78421 .6311 L
s
.78415 .61405 m
.78183 .6344 L
s
.78415 .61405 m
.78089 .63483 L
s
.78415 .61405 m
.80442 .62223 L
s
.78415 .61405 m
.8137 .60886 L
s
.78415 .61405 m
.76983 .63665 L
s
.78415 .61405 m
.77512 .63581 L
s
.78415 .61405 m
.78224 .63779 L
s
.78415 .61405 m
.81315 .60985 L
s
.78415 .61405 m
.79397 .62113 L
s
.78415 .61405 m
.79398 .60785 L
s
.78415 .61405 m
.79244 .61136 L
s
.78415 .61405 m
.79175 .61229 L
s
.78415 .61405 m
.77614 .63511 L
s
.78415 .61405 m
.78411 .63087 L
s
.78415 .61405 m
.79426 .62235 L
s
.78415 .61405 m
.77325 .63688 L
s
.78415 .61405 m
.76214 .64007 L
s
.78415 .61405 m
.81218 .61156 L
s
.78415 .61405 m
.80255 .61804 L
s
.78415 .61405 m
.76943 .63689 L
s
.78415 .61405 m
.8046 .61617 L
s
.78415 .61405 m
.78244 .63382 L
s
.78415 .61405 m
.78599 .63717 L
s
.78415 .61405 m
.79954 .62416 L
s
.78415 .61405 m
.81019 .60135 L
s
.78415 .61405 m
.8071 .61039 L
s
.78415 .61405 m
.80241 .6182 L
s
.78415 .61405 m
.81265 .60811 L
s
.78415 .61405 m
.80975 .60717 L
s
.78415 .61405 m
.79787 .62595 L
s
.78415 .61405 m
.81265 .60365 L
s
.78415 .61405 m
.80954 .61315 L
s
.78415 .61405 m
.80943 .60678 L
s
.78415 .61405 m
.80089 .60126 L
s
.78415 .61405 m
.79156 .62529 L
s
.78415 .61405 m
.7977 .62265 L
s
.78415 .61405 m
.808 .61532 L
s
.78415 .61405 m
.78189 .63438 L
s
.78415 .61405 m
.80275 .61773 L
s
.78415 .61405 m
.77382 .63442 L
s
.78415 .61405 m
.77981 .63457 L
s
.78415 .61405 m
.77252 .63613 L
s
.78415 .61405 m
.78467 .63196 L
s
.78415 .61405 m
.75747 .63382 L
s
.78415 .61405 m
.78461 .63445 L
s
.78415 .61405 m
.77979 .63618 L
s
.78415 .61405 m
.80974 .61106 L
s
.78415 .61405 m
.80056 .61937 L
s
.78415 .61405 m
.81254 .60441 L
s
.78415 .61405 m
.81175 .60972 L
s
.78415 .61405 m
.80882 .61257 L
s
.78415 .61405 m
.81025 .60468 L
s
.78415 .61405 m
.80762 .61082 L
s
.78415 .61405 m
.78394 .63503 L
s
.78415 .61405 m
.79965 .595 L
s
.78415 .61405 m
.76793 .5937 L
s
.78415 .61405 m
.78153 .63454 L
s
.78415 .61405 m
.77067 .64062 L
s
.78415 .61405 m
.78987 .61703 L
s
.78415 .61405 m
.78361 .63299 L
s
.78415 .61405 m
.77869 .6369 L
s
.78415 .61405 m
.78094 .63528 L
s
.78415 .61405 m
.77773 .59554 L
s
.78415 .61405 m
.77947 .63653 L
s
.78415 .61405 m
.77439 .63457 L
s
.78415 .61405 m
.77422 .59625 L
s
.78415 .61405 m
.76784 .60485 L
s
.78415 .61405 m
.77264 .62607 L
s
.78415 .61405 m
.77795 .63455 L
s
.78415 .61405 m
.80165 .60343 L
s
.78415 .61405 m
.81017 .61038 L
s
.78415 .61405 m
.77267 .6267 L
s
.78415 .61405 m
.7874 .61441 L
s
.78415 .61405 m
.80155 .61813 L
s
.78415 .61405 m
.77772 .6287 L
s
.78415 .61405 m
.78117 .63496 L
s
.78415 .61405 m
.79622 .60891 L
s
.78415 .61405 m
.7776 .63913 L
s
.78415 .61405 m
.78358 .62509 L
s
.78415 .61405 m
.77799 .62164 L
s
.78415 .61405 m
.77997 .63844 L
s
.78415 .61405 m
.78061 .63378 L
s
.78415 .61405 m
.79899 .60426 L
s
.78415 .61405 m
.77815 .62568 L
s
.78415 .61405 m
.79405 .61149 L
s
.78415 .61405 m
.75957 .64025 L
s
.78415 .61405 m
.78058 .6356 L
s
.78415 .61405 m
.80498 .61341 L
s
.78415 .61405 m
.78229 .59649 L
s
.78415 .61405 m
.78297 .62504 L
s
.78415 .61405 m
.80358 .61543 L
s
.78415 .61405 m
.80603 .61329 L
s
.78415 .61405 m
.77343 .64039 L
s
.78415 .61405 m
.78206 .62594 L
s
.78415 .61405 m
.75858 .60798 L
s
.78415 .61405 m
.79641 .60137 L
s
.78415 .61405 m
.7708 .60978 L
s
.78415 .61405 m
.77758 .62403 L
s
.78415 .61405 m
.78101 .62632 L
s
.78415 .61405 m
.77866 .62871 L
s
.78415 .61405 m
.77281 .62483 L
s
.78415 .61405 m
.79583 .61077 L
s
.78415 .61405 m
.76643 .60072 L
s
.78415 .61405 m
.77311 .62671 L
s
.78415 .61405 m
.76518 .59573 L
s
.78415 .61405 m
.80707 .61032 L
s
.78415 .61405 m
.79098 .59994 L
s
.78415 .61405 m
.80091 .60285 L
s
.78415 .61405 m
.79533 .61179 L
s
.78415 .61405 m
.78267 .63219 L
s
.78415 .61405 m
.81014 .61008 L
s
.78415 .61405 m
.76689 .59444 L
s
.78415 .61405 m
.77186 .59692 L
s
.78415 .61405 m
.76499 .59672 L
s
.78415 .61405 m
.79654 .60831 L
s
.78415 .61405 m
.78034 .62753 L
s
.78415 .61405 m
.77324 .6257 L
s
.78415 .61405 m
.77973 .5988 L
s
.78415 .61405 m
.79467 .61192 L
s
.78415 .61405 m
.77007 .63457 L
s
.78415 .61405 m
.77315 .59614 L
s
.78415 .61405 m
.77608 .59423 L
s
.78415 .61405 m
.77527 .62419 L
s
.78415 .61405 m
.77539 .63425 L
s
.78415 .61405 m
.78103 .59921 L
s
.78415 .61405 m
.77485 .59589 L
s
.78415 .61405 m
.77058 .64115 L
s
.78415 .61405 m
.77259 .59631 L
s
.78415 .61405 m
.77462 .6247 L
s
.78415 .61405 m
.79671 .60519 L
s
.78415 .61405 m
.7644 .59834 L
s
.78415 .61405 m
.77314 .61882 L
s
.78415 .61405 m
.78449 .59968 L
s
.78415 .61405 m
.7736 .62037 L
s
.78415 .61405 m
.76627 .59552 L
s
.78415 .61405 m
.77504 .62652 L
s
.78415 .61405 m
.79322 .61469 L
s
.78415 .61405 m
.79869 .60299 L
s
.78415 .61405 m
.78082 .62712 L
s
.78415 .61405 m
.77433 .59617 L
s
.78415 .61405 m
.7743 .61784 L
s
.78415 .61405 m
.79015 .61865 L
s
.78415 .61405 m
.78241 .63375 L
s
.78415 .61405 m
.78338 .59884 L
s
.78415 .61405 m
.79592 .60853 L
s
.78415 .61405 m
.77828 .59817 L
s
.78415 .61405 m
.7941 .61343 L
s
.78415 .61405 m
.80796 .60832 L
s
.78415 .61405 m
.80949 .61544 L
s
.78415 .61405 m
.79193 .6143 L
s
.78415 .61405 m
.80603 .61188 L
s
.78415 .61405 m
.79855 .60501 L
s
.78415 .61405 m
.77089 .641 L
s
.78415 .61405 m
.76918 .60749 L
s
.78415 .61405 m
.7888 .60192 L
s
.78415 .61405 m
.79542 .60746 L
s
.78415 .61405 m
.77132 .64094 L
s
.78415 .61405 m
.7719 .6406 L
s
.78415 .61405 m
.77228 .61593 L
s
.78415 .61405 m
.76815 .60598 L
s
.78415 .61405 m
.76528 .6045 L
s
.78415 .61405 m
.78871 .62038 L
s
.78415 .61405 m
.7865 .60101 L
s
.78415 .61405 m
.7771 .62643 L
s
.78415 .61405 m
.79468 .60372 L
s
.78415 .61405 m
.77265 .61749 L
s
.78415 .61405 m
.7753 .6293 L
s
.78415 .61405 m
.77667 .62612 L
s
.78415 .61405 m
.77171 .5963 L
s
.78415 .61405 m
.79154 .60319 L
s
.78415 .61405 m
.77607 .62376 L
s
.78415 .61405 m
.76675 .59513 L
s
.78415 .61405 m
.80154 .59881 L
s
.78415 .61405 m
.80018 .60527 L
s
.78415 .61405 m
.76743 .60516 L
s
.78415 .61405 m
.77759 .63119 L
s
.78415 .61405 m
.77027 .611 L
s
.78415 .61405 m
.76746 .60441 L
s
.78415 .61405 m
.7724 .63692 L
s
.78415 .61405 m
.77979 .6276 L
s
.78415 .61405 m
.77688 .62864 L
s
.78415 .61405 m
.79623 .6088 L
s
.78415 .61405 m
.77532 .6225 L
s
.78415 .61405 m
.78263 .59947 L
s
.78415 .61405 m
.79291 .60312 L
s
.78415 .61405 m
.77353 .62348 L
s
.78415 .61405 m
.79393 .62382 L
s
.78415 .61405 m
.77031 .61233 L
s
.78415 .61405 m
.77482 .62815 L
s
.78415 .61405 m
.79289 .60478 L
s
.78415 .61405 m
.76018 .63998 L
s
.78415 .61405 m
.78962 .61526 L
s
.78415 .61405 m
.79482 .61131 L
s
.78415 .61405 m
.79376 .60322 L
s
.78415 .61405 m
.79822 .60108 L
s
.78415 .61405 m
.77586 .62741 L
s
.78415 .61405 m
.77322 .61745 L
s
.78415 .61405 m
.79517 .60632 L
s
.78415 .61405 m
.77591 .63391 L
s
.78415 .61405 m
.784 .6251 L
s
.78415 .61405 m
.7863 .62274 L
s
.78415 .61405 m
.79607 .60944 L
s
.78415 .61405 m
.79997 .60862 L
s
.78415 .61405 m
.78837 .62955 L
s
.78415 .61405 m
.80153 .59833 L
s
.78415 .61405 m
.79336 .60401 L
s
.78415 .61405 m
.76902 .60832 L
s
.78415 .61405 m
.77428 .62351 L
s
.78415 .61405 m
.76387 .60652 L
s
.78415 .61405 m
.78241 .62612 L
s
.78415 .61405 m
.77889 .63 L
s
.78415 .61405 m
.79589 .6067 L
s
.78415 .61405 m
.79545 .6056 L
s
.78415 .61405 m
.80456 .5501 L
s
.78415 .61405 m
.77852 .62234 L
s
.78415 .61405 m
.79342 .62434 L
s
.78415 .61405 m
.78488 .62423 L
s
.78415 .61405 m
.79661 .59675 L
s
.78415 .61405 m
.79669 .60472 L
s
.78415 .61405 m
.78056 .62174 L
s
.78415 .61405 m
.78384 .62701 L
s
.78415 .61405 m
.79793 .60662 L
s
.78415 .61405 m
.79282 .62502 L
s
.78415 .61405 m
.79327 .61684 L
s
.78415 .61405 m
.78712 .62406 L
s
.78415 .61405 m
.78497 .62602 L
s
.78415 .61405 m
.79644 .61161 L
s
.78415 .61405 m
.7978 .6074 L
s
.78415 .61405 m
.79527 .61059 L
s
.78415 .61405 m
.79353 .61425 L
s
.78415 .61405 m
.79111 .62691 L
s
.78415 .61405 m
.78841 .62071 L
s
.78415 .61405 m
.78789 .62321 L
s
.78415 .61405 m
.79551 .61354 L
s
.78415 .61405 m
.79081 .59892 L
s
.78415 .61405 m
.7889 .62015 L
s
.78415 .61405 m
.78888 .62217 L
s
.78415 .61405 m
.79099 .61973 L
s
.78415 .61405 m
.79296 .615 L
s
.78415 .61405 m
.79091 .61765 L
s
.78415 .61405 m
.79168 .61887 L
s
.82736 .45226 m
.80425 .42665 L
s
.80425 .42665 m
.82612 .48269 L
s
.56432 .77677 m
.57963 .77751 L
s
.84033 .27898 m
.75908 .3124 L
s
.77607 .34931 m
.63779 .37378 L
s
.77607 .34931 m
.79137 .37772 L
s
.76239 .39311 m
.75668 .35071 L
s
.87051 .61145 m
.86034 .61978 L
s
.49279 .6411 m
.51397 .6561 L
s
.81086 .36952 m
.78388 .34494 L
s
.0982 .69619 m
.08786 .68567 L
s
.89584 .3688 m
.88198 .32457 L
s
.73665 .2761 m
.7149 .26246 L
s
.73665 .2761 m
.6867 .34373 L
s
.73665 .2761 m
.7035 .33639 L
s
.73665 .2761 m
.78435 .30446 L
s
.73665 .2761 m
.71316 .25281 L
s
.73665 .2761 m
.75157 .265 L
s
.73665 .2761 m
.71908 .26462 L
s
.81441 .2753 m
.82564 .29501 L
s
.85701 .63849 m
.86034 .61978 L
s
.19274 .56955 m
.22065 .62493 L
s
.38796 .41844 m
.524 .41287 L
s
.38796 .41844 m
.62758 .38019 L
s
.38796 .41844 m
.43614 .38767 L
s
.38796 .41844 m
.20518 .4957 L
s
.62758 .38019 m
.68815 .24329 L
s
.62758 .38019 m
.61356 .40178 L
s
.62758 .38019 m
.65539 .37016 L
s
.62758 .38019 m
.57842 .46528 L
s
.62758 .38019 m
.59038 .49841 L
s
.62758 .38019 m
.6579 .30565 L
s
.62758 .38019 m
.73799 .23243 L
s
.62758 .38019 m
.50167 .38988 L
s
.85256 .64643 m
.84484 .63766 L
s
.84484 .63766 m
.81435 .60724 L
s
.84484 .63766 m
.79869 .60299 L
s
.84484 .63766 m
.80949 .61544 L
s
.84484 .63766 m
.79997 .60862 L
s
.84484 .63766 m
.79081 .59892 L
s
.73655 .64784 m
.70687 .60998 L
s
.50669 .7041 m
.5082 .68346 L
s
.50669 .7041 m
.54648 .58387 L
s
.50669 .7041 m
.52339 .82128 L
s
.50669 .7041 m
.54568 .58286 L
s
.5082 .68346 m
.57632 .53022 L
s
.5082 .68346 m
.53381 .68113 L
s
.5082 .68346 m
.55834 .70913 L
s
.5082 .68346 m
.55567 .70936 L
s
.5082 .68346 m
.49217 .70733 L
s
.5082 .68346 m
.56054 .69241 L
s
.5082 .68346 m
.51724 .65715 L
s
.5082 .68346 m
.53004 .70708 L
s
.5082 .68346 m
.54648 .58387 L
s
.5082 .68346 m
.54568 .58286 L
s
.78483 .37041 m
.77139 .34236 L
s
.78483 .37041 m
.7746 .33358 L
s
.78483 .37041 m
.75668 .35071 L
s
.30215 .58663 m
.37117 .55805 L
s
.1708 .80819 m
.15994 .80027 L
s
.15994 .80027 m
.15565 .79651 L
s
.15994 .80027 m
.13479 .7681 L
s
.15994 .80027 m
.15736 .79805 L
s
.74056 .67088 m
.74341 .65933 L
s
.74341 .65933 m
.76619 .63366 L
s
.74341 .65933 m
.73987 .67105 L
s
.74341 .65933 m
.74369 .66637 L
s
.74341 .65933 m
.70313 .67808 L
s
.74341 .65933 m
.72516 .67865 L
s
.74341 .65933 m
.6927 .66639 L
s
.74341 .65933 m
.69911 .67741 L
s
.74341 .65933 m
.74416 .66561 L
s
.74341 .65933 m
.71453 .68112 L
s
.74341 .65933 m
.72271 .67972 L
s
.74341 .65933 m
.82329 .54922 L
s
.74341 .65933 m
.68003 .68548 L
s
.74341 .65933 m
.70198 .67833 L
s
.74341 .65933 m
.68987 .68656 L
s
.74341 .65933 m
.68679 .6884 L
s
.74341 .65933 m
.66981 .68981 L
s
.74341 .65933 m
.74245 .66883 L
s
.74341 .65933 m
.72215 .67991 L
s
.74341 .65933 m
.70586 .68002 L
s
.74341 .65933 m
.73532 .67422 L
s
.74341 .65933 m
.68423 .68572 L
s
.74341 .65933 m
.81435 .60724 L
s
.74341 .65933 m
.71251 .68147 L
s
.74341 .65933 m
.73919 .67162 L
s
.74341 .65933 m
.74053 .67058 L
s
.74341 .65933 m
.74545 .66488 L
s
.74341 .65933 m
.72109 .68017 L
s
.74341 .65933 m
.73785 .67257 L
s
.74341 .65933 m
.77997 .63844 L
s
.74341 .65933 m
.72306 .67953 L
s
.74341 .65933 m
.71909 .68081 L
s
.74341 .65933 m
.75964 .65683 L
s
.74341 .65933 m
.73606 .67378 L
s
.74341 .65933 m
.73242 .67585 L
s
.74341 .65933 m
.73467 .67465 L
s
.74341 .65933 m
.79869 .60299 L
s
.74341 .65933 m
.80949 .61544 L
s
.74341 .65933 m
.73334 .67535 L
s
.74341 .65933 m
.73188 .67612 L
s
.74341 .65933 m
.73082 .67663 L
s
.74341 .65933 m
.79997 .60862 L
s
.74341 .65933 m
.7296 .67717 L
s
.74341 .65933 m
.79081 .59892 L
s
.84322 .56119 m
.78114 .61059 L
s
.84322 .56119 m
.80038 .58453 L
s
.80841 .62757 m
.81858 .57166 L
s
.80841 .62757 m
.84143 .61308 L
s
.15813 .55688 m
.17882 .59675 L
s
.76968 .30389 m
.65118 .336 L
s
.76968 .30389 m
.79544 .25075 L
s
.76968 .30389 m
.78388 .34494 L
s
.45074 .64404 m
.53195 .66618 L
s
.53195 .66618 m
.61817 .65103 L
s
.53195 .66618 m
.50462 .65541 L
s
.53195 .66618 m
.5558 .66997 L
s
.53195 .66618 m
.59919 .74022 L
s
.53195 .66618 m
.49491 .62853 L
s
.53195 .66618 m
.53782 .69839 L
s
.53195 .66618 m
.54648 .58387 L
s
.53195 .66618 m
.54568 .58286 L
s
.73902 .31133 m
.67431 .34928 L
s
.45374 .38847 m
.50171 .36272 L
s
.54508 .7081 m
.60636 .68459 L
s
.79682 .30777 m
.82263 .33582 L
s
.79767 .50749 m
.76329 .51394 L
s
.79128 .4753 m
.80361 .51536 L
s
.71992 .66777 m
.72895 .66176 L
s
.84561 .36358 m
.84723 .36782 L
s
.84561 .36358 m
.84634 .36706 L
s
.51837 .65461 m
.53366 .66353 L
s
.51837 .65461 m
.53176 .66147 L
s
.51837 .65461 m
.53408 .66398 L
s
.51837 .65461 m
.55705 .66955 L
s
.51837 .65461 m
.53284 .66373 L
s
.45959 .65627 m
.53195 .66618 L
s
.82123 .70925 m
.82582 .70494 L
s
.31858 .47102 m
.31092 .42938 L
s
.31858 .47102 m
.29356 .41832 L
s
.84105 .47041 m
.83529 .49631 L
s
.84105 .47041 m
.76329 .51394 L
s
.83529 .49631 m
.81226 .29633 L
s
.83529 .49631 m
.84022 .46491 L
s
.83529 .49631 m
.84216 .44944 L
s
.83529 .49631 m
.84185 .47772 L
s
.83529 .49631 m
.83506 .43939 L
s
.83529 .49631 m
.8353 .44035 L
s
.83529 .49631 m
.84072 .47889 L
s
.83529 .49631 m
.84134 .47068 L
s
.83529 .49631 m
.81435 .60724 L
s
.83529 .49631 m
.83487 .4386 L
s
.83529 .49631 m
.8019 .55387 L
s
.83529 .49631 m
.84158 .47287 L
s
.83529 .49631 m
.84166 .47402 L
s
.83529 .49631 m
.79869 .60299 L
s
.83529 .49631 m
.80949 .61544 L
s
.83529 .49631 m
.79997 .60862 L
s
.83529 .49631 m
.79081 .59892 L
s
.83659 .56434 m
.80363 .61611 L
s
.80363 .61611 m
.81089 .61802 L
s
.80363 .61611 m
.8071 .62262 L
s
.80363 .61611 m
.81271 .61561 L
s
.80363 .61611 m
.82634 .5937 L
s
.80363 .61611 m
.83518 .57138 L
s
.80363 .61611 m
.83705 .56109 L
s
.80363 .61611 m
.82153 .60238 L
s
.80363 .61611 m
.81586 .61121 L
s
.80363 .61611 m
.74575 .65711 L
s
.80363 .61611 m
.79954 .62416 L
s
.80363 .61611 m
.81265 .60811 L
s
.80363 .61611 m
.79787 .62595 L
s
.80363 .61611 m
.81265 .60365 L
s
.80363 .61611 m
.74487 .65749 L
s
.80363 .61611 m
.80954 .61315 L
s
.80363 .61611 m
.808 .61532 L
s
.80363 .61611 m
.80974 .61106 L
s
.80363 .61611 m
.81254 .60441 L
s
.80363 .61611 m
.81175 .60972 L
s
.80363 .61611 m
.80882 .61257 L
s
.80363 .61611 m
.76598 .64634 L
s
.80363 .61611 m
.76709 .64563 L
s
.80363 .61611 m
.76666 .64589 L
s
.80363 .61611 m
.81017 .61038 L
s
.80363 .61611 m
.76759 .64537 L
s
.80363 .61611 m
.75174 .6563 L
s
.80363 .61611 m
.83254 .57948 L
s
.80363 .61611 m
.81014 .61008 L
s
.80363 .61611 m
.8197 .60535 L
s
.80363 .61611 m
.77349 .64218 L
s
.80363 .61611 m
.77074 .64335 L
s
.80363 .61611 m
.82951 .58695 L
s
.80363 .61611 m
.76861 .64466 L
s
.80363 .61611 m
.77223 .64239 L
s
.80363 .61611 m
.80187 .59169 L
s
.80363 .61611 m
.79869 .60299 L
s
.80363 .61611 m
.83037 .58499 L
s
.80363 .61611 m
.77394 .64189 L
s
.80363 .61611 m
.76942 .64412 L
s
.80363 .61611 m
.83137 .58244 L
s
.80363 .61611 m
.82898 .58821 L
s
.80363 .61611 m
.76777 .6458 L
s
.80363 .61611 m
.82826 .5897 L
s
.80363 .61611 m
.79997 .60862 L
s
.80363 .61611 m
.77297 .64256 L
s
.80363 .61611 m
.79081 .59892 L
s
.80363 .61611 m
.77134 .64294 L
s
.46313 .61662 m
.5082 .68346 L
s
.46313 .61662 m
.54648 .58387 L
s
.46313 .61662 m
.54568 .58286 L
s
.3971 .17343 m
.36716 .18281 L
s
.3971 .17343 m
.40766 .1543 L
s
.3971 .17343 m
.38518 .21039 L
s
.40063 .45338 m
.40102 .45153 L
s
.40102 .45153 m
.52943 .47309 L
s
.86453 .29686 m
.85205 .31307 L
s
.76163 .69923 m
.74404 .72715 L
s
.76163 .69923 m
.7311 .70531 L
s
.53134 .33647 m
.63949 .36657 L
s
.76802 .09249 m
.76006 .10349 L
s
.43401 .31207 m
.45703 .26998 L
s
.57431 .15494 m
.60556 .15052 L
s
.62952 .1923 m
.65283 .2069 L
s
.65283 .2069 m
.73607 .23626 L
s
.65283 .2069 m
.69809 .23554 L
s
.65283 .2069 m
.58317 .20354 L
s
.65283 .2069 m
.70579 .23225 L
s
.65283 .2069 m
.6484 .19748 L
s
.65283 .2069 m
.7117 .22062 L
s
.65283 .2069 m
.68059 .2354 L
s
.65283 .2069 m
.63877 .19191 L
s
.65283 .2069 m
.69736 .20837 L
s
.55222 .19784 m
.60482 .22352 L
s
.60482 .22352 m
.50369 .31842 L
s
.60482 .22352 m
.69183 .28358 L
s
.60482 .22352 m
.43413 .18516 L
s
.60482 .22352 m
.48153 .2033 L
s
.60482 .22352 m
.60902 .27332 L
s
.4043 .47017 m
.44421 .51484 L
s
.31523 .41517 m
.31092 .42938 L
s
.45683 .56174 m
.45921 .55508 L
s
.67454 .19889 m
.65822 .1932 L
s
.18039 .58706 m
.19129 .60332 L
s
.23809 .15029 m
.22762 .16206 L
s
.8131 .61882 m
.81035 .62003 L
s
.84339 .35935 m
.84173 .35743 L
s
.84339 .35935 m
.84723 .36782 L
s
.84339 .35935 m
.84634 .36706 L
s
.69241 .21471 m
.75145 .23674 L
s
.69241 .21471 m
.7117 .22062 L
s
.79037 .47452 m
.7665 .49946 L
s
.79037 .47452 m
.75785 .49875 L
s
.79037 .47452 m
.76159 .50322 L
s
.7665 .49946 m
.7342 .57523 L
s
.7665 .49946 m
.75785 .49875 L
s
.7665 .49946 m
.76159 .50322 L
s
.7665 .49946 m
.79542 .40769 L
s
.7665 .49946 m
.78609 .54775 L
s
.7185 .56115 m
.75785 .49875 L
s
.7185 .56115 m
.76159 .50322 L
s
.86622 .58831 m
.79582 .61479 L
s
.90667 .54599 m
.9032 .53066 L
s
.9032 .53066 m
.93507 .53175 L
s
.9032 .53066 m
.92339 .47549 L
s
.9032 .53066 m
.93919 .50812 L
s
.9032 .53066 m
.8714 .48767 L
s
.9032 .53066 m
.94046 .52592 L
s
.9032 .53066 m
.90726 .49671 L
s
.9032 .53066 m
.90582 .46019 L
s
.9032 .53066 m
.93846 .50584 L
s
.9032 .53066 m
.9262 .48265 L
s
.9032 .53066 m
.93073 .53588 L
s
.9032 .53066 m
.91829 .46779 L
s
.9032 .53066 m
.93425 .49823 L
s
.9032 .53066 m
.83407 .52675 L
s
.9032 .53066 m
.81605 .52208 L
s
.9032 .53066 m
.93852 .50322 L
s
.9032 .53066 m
.77313 .60669 L
s
.9032 .53066 m
.77847 .59934 L
s
.9032 .53066 m
.88469 .47671 L
s
.9032 .53066 m
.91058 .3989 L
s
.9032 .53066 m
.77859 .59885 L
s
.9032 .53066 m
.79918 .5555 L
s
.9032 .53066 m
.79911 .55419 L
s
.9032 .53066 m
.79914 .55477 L
s
.46428 .51865 m
.56411 .53779 L
s
.46428 .51865 m
.56393 .5376 L
s
.74166 .32982 m
.77139 .34236 L
s
.74166 .32982 m
.7746 .33358 L
s
.74166 .32982 m
.75668 .35071 L
s
.67937 .68691 m
.72895 .66176 L
s
.46729 .48005 m
.51653 .52053 L
s
.61939 .78127 m
.59637 .74932 L
s
.59637 .74932 m
.5666 .65142 L
s
.59637 .74932 m
.58043 .76499 L
s
.59637 .74932 m
.6226 .66479 L
s
.59637 .74932 m
.53927 .71886 L
s
.59637 .74932 m
.54615 .72059 L
s
.59637 .74932 m
.61973 .68361 L
s
.59637 .74932 m
.55213 .72433 L
s
.59637 .74932 m
.63958 .79205 L
s
.59637 .74932 m
.59187 .65478 L
s
.59637 .74932 m
.58262 .68227 L
s
.59637 .74932 m
.52285 .64701 L
s
.59637 .74932 m
.63812 .79425 L
s
.59637 .74932 m
.63984 .78877 L
s
.59637 .74932 m
.57009 .59439 L
s
.59637 .74932 m
.62814 .79294 L
s
.59637 .74932 m
.60205 .73913 L
s
.59637 .74932 m
.63426 .7898 L
s
.59637 .74932 m
.62882 .78572 L
s
.59637 .74932 m
.61983 .66667 L
s
.59637 .74932 m
.64383 .79235 L
s
.59637 .74932 m
.63458 .79445 L
s
.59637 .74932 m
.64395 .63281 L
s
.59637 .74932 m
.63106 .79191 L
s
.59637 .74932 m
.56932 .67756 L
s
.82562 .60868 m
.78462 .6058 L
s
.82562 .60868 m
.82226 .60061 L
s
.82226 .60061 m
.82002 .61718 L
s
.82226 .60061 m
.80282 .63731 L
s
.82226 .60061 m
.81141 .62663 L
s
.82226 .60061 m
.81612 .62257 L
s
.82226 .60061 m
.8191 .61857 L
s
.82226 .60061 m
.8208 .61617 L
s
.82226 .60061 m
.82195 .61438 L
s
.29652 .3073 m
.31092 .42938 L
s
.29652 .3073 m
.25508 .21371 L
s
.29652 .3073 m
.36849 .25111 L
s
.29652 .3073 m
.29356 .41832 L
s
.47204 .13929 m
.4666 .1519 L
s
.4666 .1519 m
.42127 .15338 L
s
.4666 .1519 m
.44587 .24071 L
s
.4666 .1519 m
.46733 .22578 L
s
.4666 .1519 m
.47466 .13673 L
s
.4666 .1519 m
.42199 .15411 L
s
.4666 .1519 m
.47969 .13591 L
s
.4666 .1519 m
.50369 .31842 L
s
.4666 .1519 m
.46085 .20019 L
s
.4666 .1519 m
.48036 .13251 L
s
.85401 .55305 m
.80038 .58453 L
s
.66515 .22606 m
.69119 .23004 L
s
.66515 .22606 m
.69001 .22972 L
s
.66515 .22606 m
.68647 .22889 L
s
.32765 .40904 m
.37817 .40009 L
s
.59262 .73587 m
.53195 .66618 L
s
.53651 .71339 m
.52671 .68682 L
s
.52671 .68682 m
.52008 .61853 L
s
.52671 .68682 m
.51647 .61182 L
s
.52671 .68682 m
.49217 .70733 L
s
.52671 .68682 m
.48077 .69973 L
s
.52671 .68682 m
.57951 .72899 L
s
.52671 .68682 m
.5296 .64325 L
s
.52671 .68682 m
.48959 .57328 L
s
.52671 .68682 m
.54648 .58387 L
s
.52671 .68682 m
.54568 .58286 L
s
.3775 .19313 m
.36391 .16728 L
s
.3775 .19313 m
.36716 .18281 L
s
.3775 .19313 m
.38518 .21039 L
s
.8331 .6946 m
.81653 .67698 L
s
.50131 .37882 m
.63949 .36657 L
s
.50533 .6824 m
.45681 .69956 L
s
.50533 .6824 m
.53381 .68113 L
s
.50533 .6824 m
.42795 .66249 L
s
.50533 .6824 m
.64286 .65338 L
s
.50533 .6824 m
.44437 .68325 L
s
.50533 .6824 m
.54648 .58387 L
s
.50533 .6824 m
.56577 .76512 L
s
.50533 .6824 m
.54568 .58286 L
s
.57413 .67009 m
.55688 .65149 L
s
.57413 .67009 m
.54889 .64937 L
s
.57413 .67009 m
.56216 .65186 L
s
.57413 .67009 m
.55783 .64941 L
s
.57413 .67009 m
.55926 .653 L
s
.57413 .67009 m
.55739 .64725 L
s
.57413 .67009 m
.55385 .64374 L
s
.52449 .65904 m
.53366 .66353 L
s
.52449 .65904 m
.53176 .66147 L
s
.52449 .65904 m
.53408 .66398 L
s
.52449 .65904 m
.55705 .66955 L
s
.52449 .65904 m
.53284 .66373 L
s
.74644 .36567 m
.90726 .49671 L
s
.74644 .36567 m
.6579 .30565 L
s
.84239 .68971 m
.80213 .68611 L
s
.11313 .28201 m
.10703 .29023 L
s
.10703 .29023 m
.10452 .29408 L
s
.10703 .29023 m
.10955 .28653 L
s
.10703 .29023 m
.10271 .29721 L
s
.10703 .29023 m
.1042 .29466 L
s
.10703 .29023 m
.09405 .33793 L
s
.10703 .29023 m
.10478 .29371 L
s
.5496 .27271 m
.53204 .28538 L
s
.82454 .59706 m
.80363 .61611 L
s
.7735 .39719 m
.75668 .35071 L
s
.52996 .64877 m
.55783 .64941 L
s
.82035 .62024 m
.81858 .57166 L
s
.82035 .62024 m
.84143 .61308 L
s
.62779 .16518 m
.60556 .15052 L
s
.17942 .67068 m
.19728 .64733 L
s
.19728 .64733 m
.20009 .69316 L
s
.19728 .64733 m
.23877 .63822 L
s
.19728 .64733 m
.17178 .62788 L
s
.19728 .64733 m
.21042 .57719 L
s
.19728 .64733 m
.24391 .71307 L
s
.43867 .38211 m
.47404 .40517 L
s
.8494 .37856 m
.84723 .36782 L
s
.8494 .37856 m
.84634 .36706 L
s
.80226 .36864 m
.81525 .39794 L
s
.37168 .36905 m
.43614 .38767 L
s
.81211 .38638 m
.81525 .39794 L
s
.84186 .35637 m
.84173 .35743 L
s
.84186 .35637 m
.84723 .36782 L
s
.84186 .35637 m
.84634 .36706 L
s
.79719 .30468 m
.8117 .31482 L
s
.77414 .44202 m
.75785 .49875 L
s
.77414 .44202 m
.76159 .50322 L
s
.80848 .51823 m
.74209 .57069 L
s
.74209 .57069 m
.8362 .55649 L
s
.74209 .57069 m
.81252 .50662 L
s
.74209 .57069 m
.81536 .51492 L
s
.74209 .57069 m
.79342 .5608 L
s
.74209 .57069 m
.69441 .66636 L
s
.74209 .57069 m
.74776 .55041 L
s
.74209 .57069 m
.81324 .50573 L
s
.74209 .57069 m
.79447 .52639 L
s
.74209 .57069 m
.68838 .66945 L
s
.74209 .57069 m
.80968 .46596 L
s
.74209 .57069 m
.81767 .50965 L
s
.74209 .57069 m
.75027 .57782 L
s
.74209 .57069 m
.81199 .46652 L
s
.74209 .57069 m
.66524 .60311 L
s
.74209 .57069 m
.78499 .52913 L
s
.74209 .57069 m
.68105 .55635 L
s
.74209 .57069 m
.72614 .65477 L
s
.74209 .57069 m
.76329 .51394 L
s
.74209 .57069 m
.80316 .48704 L
s
.74209 .57069 m
.66523 .55823 L
s
.74209 .57069 m
.66235 .67943 L
s
.74209 .57069 m
.68909 .65497 L
s
.74209 .57069 m
.68772 .54591 L
s
.74209 .57069 m
.73887 .60169 L
s
.74209 .57069 m
.73278 .48266 L
s
.74209 .57069 m
.72105 .61527 L
s
.74209 .57069 m
.6851 .64117 L
s
.74209 .57069 m
.73382 .48814 L
s
.74209 .57069 m
.65371 .55603 L
s
.74209 .57069 m
.73824 .58203 L
s
.74209 .57069 m
.81692 .5137 L
s
.74209 .57069 m
.81792 .52895 L
s
.74209 .57069 m
.65926 .57258 L
s
.74209 .57069 m
.81683 .53392 L
s
.74209 .57069 m
.60468 .6587 L
s
.74209 .57069 m
.69775 .59222 L
s
.74209 .57069 m
.68293 .60026 L
s
.74209 .57069 m
.74072 .52268 L
s
.74209 .57069 m
.71016 .65951 L
s
.83985 .56034 m
.82216 .60138 L
s
.74898 .20388 m
.75145 .23674 L
s
.66078 .22638 m
.69119 .23004 L
s
.66078 .22638 m
.69001 .22972 L
s
.66078 .22638 m
.68647 .22889 L
s
.17575 .19544 m
.17287 .21886 L
s
.8652 .54259 m
.79142 .61398 L
s
.79977 .47526 m
.76329 .51394 L
s
.84735 .36912 m
.84723 .36782 L
s
.84735 .36912 m
.84634 .36706 L
s
.82847 .59653 m
.83003 .59337 L
s
.82847 .59653 m
.83347 .58572 L
s
.82847 .59653 m
.83239 .58798 L
s
.82847 .59653 m
.83178 .5897 L
s
.82847 .59653 m
.83142 .59043 L
s
.82847 .59653 m
.82981 .59392 L
s
.82847 .59653 m
.79869 .60299 L
s
.82847 .59653 m
.80949 .61544 L
s
.82847 .59653 m
.83054 .59242 L
s
.82847 .59653 m
.79997 .60862 L
s
.82847 .59653 m
.79081 .59892 L
s
.85254 .5647 m
.80038 .58453 L
s
.85254 .5647 m
.827 .62534 L
s
.35289 .14801 m
.36849 .25111 L
s
.35289 .14801 m
.31352 .0762 L
s
.63039 .6887 m
.43592 .70697 L
s
.63039 .6887 m
.72895 .66176 L
s
.83123 .33471 m
.83151 .33532 L
s
.19122 .59482 m
.20966 .61651 L
s
.20966 .61651 m
.19737 .60427 L
s
.80596 .39097 m
.76329 .51394 L
s
.80596 .39097 m
.81525 .39794 L
s
.74077 .21688 m
.73607 .23626 L
s
.59606 .43163 m
.76616 .24051 L
s
.59606 .43163 m
.60268 .39631 L
s
.59606 .43163 m
.62911 .4052 L
s
.59606 .43163 m
.54648 .58387 L
s
.59606 .43163 m
.54568 .58286 L
s
.43385 .35923 m
.44791 .36286 L
s
.44791 .36286 m
.46119 .31343 L
s
.44791 .36286 m
.43722 .35297 L
s
.44791 .36286 m
.50751 .39875 L
s
.44791 .36286 m
.43503 .35699 L
s
.44791 .36286 m
.50167 .38988 L
s
.44791 .36286 m
.45154 .29975 L
s
.81619 .38716 m
.78388 .34494 L
s
.12552 .38595 m
.1238 .39335 L
s
.62592 .67379 m
.7397 .60756 L
s
.42832 .3718 m
.44791 .36286 L
s
.76561 .65054 m
.82216 .60138 L
s
.80576 .61252 m
.8646 .51585 L
s
.80576 .61252 m
.87207 .59076 L
s
.80576 .61252 m
.86554 .51753 L
s
.80576 .61252 m
.87342 .58526 L
s
.80576 .61252 m
.8752 .57651 L
s
.80576 .61252 m
.86832 .52125 L
s
.80576 .61252 m
.87675 .57268 L
s
.80576 .61252 m
.86438 .5141 L
s
.80576 .61252 m
.87383 .58667 L
s
.80576 .61252 m
.87134 .52896 L
s
.80576 .61252 m
.86696 .60649 L
s
.80576 .61252 m
.87062 .59622 L
s
.80576 .61252 m
.87599 .57729 L
s
.80576 .61252 m
.77246 .61607 L
s
.80576 .61252 m
.86288 .61391 L
s
.80576 .61252 m
.76607 .62125 L
s
.80576 .61252 m
.87552 .54924 L
s
.80576 .61252 m
.77539 .62904 L
s
.80576 .61252 m
.87574 .55102 L
s
.80576 .61252 m
.8097 .61535 L
s
.80576 .61252 m
.86547 .51508 L
s
.80576 .61252 m
.78599 .62932 L
s
.80576 .61252 m
.78111 .63501 L
s
.80576 .61252 m
.80372 .62675 L
s
.80576 .61252 m
.77772 .63729 L
s
.80576 .61252 m
.78549 .62952 L
s
.80576 .61252 m
.76469 .63915 L
s
.80576 .61252 m
.76165 .63945 L
s
.80576 .61252 m
.86756 .60407 L
s
.80576 .61252 m
.80008 .59226 L
s
.80576 .61252 m
.86622 .60712 L
s
.80576 .61252 m
.81533 .6053 L
s
.80576 .61252 m
.75845 .63628 L
s
.80576 .61252 m
.78613 .62979 L
s
.80576 .61252 m
.80894 .60667 L
s
.80576 .61252 m
.78052 .63838 L
s
.80576 .61252 m
.77708 .63938 L
s
.80576 .61252 m
.74422 .64854 L
s
.80576 .61252 m
.78477 .63028 L
s
.80576 .61252 m
.80888 .60227 L
s
.80576 .61252 m
.81435 .60724 L
s
.80576 .61252 m
.77814 .63713 L
s
.80576 .61252 m
.7993 .59461 L
s
.80576 .61252 m
.78476 .62197 L
s
.80576 .61252 m
.75777 .64258 L
s
.80576 .61252 m
.8147 .60805 L
s
.80576 .61252 m
.81518 .60604 L
s
.80576 .61252 m
.80617 .6201 L
s
.80576 .61252 m
.78421 .6311 L
s
.80576 .61252 m
.78183 .6344 L
s
.80576 .61252 m
.78089 .63483 L
s
.80576 .61252 m
.80442 .62223 L
s
.80576 .61252 m
.8137 .60886 L
s
.80576 .61252 m
.76983 .63665 L
s
.80576 .61252 m
.77512 .63581 L
s
.80576 .61252 m
.78224 .63779 L
s
.80576 .61252 m
.81315 .60985 L
s
.80576 .61252 m
.74767 .65014 L
s
.80576 .61252 m
.79397 .62113 L
s
.80576 .61252 m
.79398 .60785 L
s
.80576 .61252 m
.79244 .61136 L
s
.80576 .61252 m
.79175 .61229 L
s
.80576 .61252 m
.79948 .59965 L
s
.80576 .61252 m
.77614 .63511 L
s
.80576 .61252 m
.78411 .63087 L
s
.80576 .61252 m
.80398 .58591 L
s
.80576 .61252 m
.79426 .62235 L
s
.80576 .61252 m
.77256 .63175 L
s
.80576 .61252 m
.79824 .59036 L
s
.80576 .61252 m
.80231 .59857 L
s
.80576 .61252 m
.77409 .63089 L
s
.80576 .61252 m
.77325 .63688 L
s
.80576 .61252 m
.76214 .64007 L
s
.80576 .61252 m
.81218 .61156 L
s
.80576 .61252 m
.80255 .61804 L
s
.80576 .61252 m
.76943 .63689 L
s
.80576 .61252 m
.8046 .61617 L
s
.80576 .61252 m
.8099 .57632 L
s
.80576 .61252 m
.87475 .58321 L
s
.80576 .61252 m
.78244 .63382 L
s
.80576 .61252 m
.80071 .59081 L
s
.80576 .61252 m
.78599 .63717 L
s
.80576 .61252 m
.80258 .59811 L
s
.80576 .61252 m
.79954 .62416 L
s
.80576 .61252 m
.81019 .60135 L
s
.80576 .61252 m
.8071 .61039 L
s
.80576 .61252 m
.80241 .6182 L
s
.80576 .61252 m
.81265 .60811 L
s
.80576 .61252 m
.80975 .60717 L
s
.80576 .61252 m
.80092 .59125 L
s
.80576 .61252 m
.8733 .53645 L
s
.80576 .61252 m
.79787 .62595 L
s
.80576 .61252 m
.81265 .60365 L
s
.80576 .61252 m
.80954 .61315 L
s
.80576 .61252 m
.79946 .59089 L
s
.80576 .61252 m
.80943 .60678 L
s
.80576 .61252 m
.79698 .60694 L
s
.80576 .61252 m
.77822 .6272 L
s
.80576 .61252 m
.80089 .60126 L
s
.80576 .61252 m
.79156 .62529 L
s
.80576 .61252 m
.7977 .62265 L
s
.80576 .61252 m
.808 .61532 L
s
.80576 .61252 m
.80367 .59564 L
s
.80576 .61252 m
.78189 .63438 L
s
.80576 .61252 m
.7588 .64195 L
s
.80576 .61252 m
.79974 .603 L
s
.80576 .61252 m
.80275 .61773 L
s
.80576 .61252 m
.77382 .63442 L
s
.80576 .61252 m
.77981 .63457 L
s
.80576 .61252 m
.77252 .63613 L
s
.80576 .61252 m
.78467 .63196 L
s
.80576 .61252 m
.75747 .63382 L
s
.80576 .61252 m
.78461 .63445 L
s
.80576 .61252 m
.77979 .63618 L
s
.80576 .61252 m
.75008 .646 L
s
.80576 .61252 m
.80974 .61106 L
s
.80576 .61252 m
.80056 .61937 L
s
.80576 .61252 m
.81254 .60441 L
s
.80576 .61252 m
.74969 .65029 L
s
.80576 .61252 m
.75435 .6448 L
s
.80576 .61252 m
.81175 .60972 L
s
.80576 .61252 m
.75657 .64703 L
s
.80576 .61252 m
.75564 .64763 L
s
.80576 .61252 m
.75081 .64996 L
s
.80576 .61252 m
.79843 .60482 L
s
.80576 .61252 m
.80882 .61257 L
s
.80576 .61252 m
.81025 .60468 L
s
.80576 .61252 m
.80762 .61082 L
s
.80576 .61252 m
.78394 .63503 L
s
.80576 .61252 m
.79965 .595 L
s
.80576 .61252 m
.75446 .6478 L
s
.80576 .61252 m
.76793 .5937 L
s
.80576 .61252 m
.78153 .63454 L
s
.80576 .61252 m
.77067 .64062 L
s
.80576 .61252 m
.78987 .61703 L
s
.80576 .61252 m
.78361 .63299 L
s
.80576 .61252 m
.77869 .6369 L
s
.80576 .61252 m
.78094 .63528 L
s
.80576 .61252 m
.77773 .59554 L
s
.80576 .61252 m
.77947 .63653 L
s
.80576 .61252 m
.80046 .60181 L
s
.80576 .61252 m
.77439 .63457 L
s
.80576 .61252 m
.77422 .59625 L
s
.80576 .61252 m
.76784 .60485 L
s
.80576 .61252 m
.77264 .62607 L
s
.80576 .61252 m
.77795 .63455 L
s
.80576 .61252 m
.80165 .60343 L
s
.80576 .61252 m
.81017 .61038 L
s
.80576 .61252 m
.77267 .6267 L
s
.80576 .61252 m
.7874 .61441 L
s
.80576 .61252 m
.80155 .61813 L
s
.80576 .61252 m
.77772 .6287 L
s
.80576 .61252 m
.78117 .63496 L
s
.80576 .61252 m
.79622 .60891 L
s
.80576 .61252 m
.7776 .63913 L
s
.80576 .61252 m
.87467 .58169 L
s
.80576 .61252 m
.78358 .62509 L
s
.80576 .61252 m
.77799 .62164 L
s
.80576 .61252 m
.77997 .63844 L
s
.80576 .61252 m
.78061 .63378 L
s
.80576 .61252 m
.79899 .60426 L
s
.80576 .61252 m
.78562 .63292 L
s
.80576 .61252 m
.77815 .62568 L
s
.80576 .61252 m
.79405 .61149 L
s
.80576 .61252 m
.75957 .64025 L
s
.80576 .61252 m
.78058 .6356 L
s
.80576 .61252 m
.80498 .61341 L
s
.80576 .61252 m
.78229 .59649 L
s
.80576 .61252 m
.78297 .62504 L
s
.80576 .61252 m
.80358 .61543 L
s
.80576 .61252 m
.80603 .61329 L
s
.80576 .61252 m
.77343 .64039 L
s
.80576 .61252 m
.78206 .62594 L
s
.80576 .61252 m
.75858 .60798 L
s
.80576 .61252 m
.79641 .60137 L
s
.80576 .61252 m
.7708 .60978 L
s
.80576 .61252 m
.77758 .62403 L
s
.80576 .61252 m
.78101 .62632 L
s
.80576 .61252 m
.77866 .62871 L
s
.80576 .61252 m
.74887 .64909 L
s
.80576 .61252 m
.77281 .62483 L
s
.80576 .61252 m
.79583 .61077 L
s
.80576 .61252 m
.76643 .60072 L
s
.80576 .61252 m
.77311 .62671 L
s
.80576 .61252 m
.76518 .59573 L
s
.80576 .61252 m
.80707 .61032 L
s
.80576 .61252 m
.79098 .59994 L
s
.80576 .61252 m
.80091 .60285 L
s
.80576 .61252 m
.7552 .64742 L
s
.80576 .61252 m
.79533 .61179 L
s
.80576 .61252 m
.78267 .63219 L
s
.80576 .61252 m
.81014 .61008 L
s
.80576 .61252 m
.76689 .59444 L
s
.80576 .61252 m
.77186 .59692 L
s
.80576 .61252 m
.76499 .59672 L
s
.80576 .61252 m
.79654 .60831 L
s
.80576 .61252 m
.80337 .58411 L
s
.80576 .61252 m
.78034 .62753 L
s
.80576 .61252 m
.77324 .6257 L
s
.80576 .61252 m
.77973 .5988 L
s
.80576 .61252 m
.79467 .61192 L
s
.80576 .61252 m
.77007 .63457 L
s
.80576 .61252 m
.77315 .59614 L
s
.80576 .61252 m
.77608 .59423 L
s
.80576 .61252 m
.77527 .62419 L
s
.80576 .61252 m
.77539 .63425 L
s
.80576 .61252 m
.78103 .59921 L
s
.80576 .61252 m
.77485 .59589 L
s
.80576 .61252 m
.87469 .54465 L
s
.80576 .61252 m
.77058 .64115 L
s
.80576 .61252 m
.77259 .59631 L
s
.80576 .61252 m
.77462 .6247 L
s
.80576 .61252 m
.79671 .60519 L
s
.80576 .61252 m
.7644 .59834 L
s
.80576 .61252 m
.77314 .61882 L
s
.80576 .61252 m
.78449 .59968 L
s
.80576 .61252 m
.7736 .62037 L
s
.80576 .61252 m
.76627 .59552 L
s
.80576 .61252 m
.77504 .62652 L
s
.80576 .61252 m
.79322 .61469 L
s
.80576 .61252 m
.79869 .60299 L
s
.80576 .61252 m
.78082 .62712 L
s
.80576 .61252 m
.77433 .59617 L
s
.80576 .61252 m
.7743 .61784 L
s
.80576 .61252 m
.86848 .60188 L
s
.80576 .61252 m
.79015 .61865 L
s
.80576 .61252 m
.78241 .63375 L
s
.80576 .61252 m
.78338 .59884 L
s
.80576 .61252 m
.79592 .60853 L
s
.80576 .61252 m
.77828 .59817 L
s
.80576 .61252 m
.7941 .61343 L
s
.80576 .61252 m
.80796 .60832 L
s
.80576 .61252 m
.80949 .61544 L
s
.80576 .61252 m
.79193 .6143 L
s
.80576 .61252 m
.80603 .61188 L
s
.80576 .61252 m
.79855 .60501 L
s
.80576 .61252 m
.77089 .641 L
s
.80576 .61252 m
.76918 .60749 L
s
.80576 .61252 m
.7888 .60192 L
s
.80576 .61252 m
.79542 .60746 L
s
.80576 .61252 m
.77132 .64094 L
s
.80576 .61252 m
.7719 .6406 L
s
.80576 .61252 m
.77228 .61593 L
s
.80576 .61252 m
.76815 .60598 L
s
.80576 .61252 m
.76528 .6045 L
s
.80576 .61252 m
.78871 .62038 L
s
.80576 .61252 m
.80636 .58711 L
s
.80576 .61252 m
.7865 .60101 L
s
.80576 .61252 m
.7771 .62643 L
s
.80576 .61252 m
.79468 .60372 L
s
.80576 .61252 m
.77265 .61749 L
s
.80576 .61252 m
.7753 .6293 L
s
.80576 .61252 m
.77667 .62612 L
s
.80576 .61252 m
.77171 .5963 L
s
.80576 .61252 m
.79154 .60319 L
s
.80576 .61252 m
.87165 .59443 L
s
.80576 .61252 m
.77607 .62376 L
s
.80576 .61252 m
.86952 .60074 L
s
.80576 .61252 m
.76675 .59513 L
s
.80576 .61252 m
.80154 .59881 L
s
.80576 .61252 m
.80018 .60527 L
s
.80576 .61252 m
.76743 .60516 L
s
.80576 .61252 m
.86162 .61554 L
s
.80576 .61252 m
.77759 .63119 L
s
.80576 .61252 m
.77027 .611 L
s
.80576 .61252 m
.87005 .59902 L
s
.80576 .61252 m
.76746 .60441 L
s
.80576 .61252 m
.7724 .63692 L
s
.80576 .61252 m
.77979 .6276 L
s
.80576 .61252 m
.77688 .62864 L
s
.80576 .61252 m
.79623 .6088 L
s
.80576 .61252 m
.77532 .6225 L
s
.80576 .61252 m
.78263 .59947 L
s
.80576 .61252 m
.80621 .58552 L
s
.80576 .61252 m
.79291 .60312 L
s
.80576 .61252 m
.77353 .62348 L
s
.80576 .61252 m
.79393 .62382 L
s
.80576 .61252 m
.77031 .61233 L
s
.80576 .61252 m
.77482 .62815 L
s
.80576 .61252 m
.79289 .60478 L
s
.80576 .61252 m
.76018 .63998 L
s
.80576 .61252 m
.79482 .61131 L
s
.80576 .61252 m
.79376 .60322 L
s
.80576 .61252 m
.79822 .60108 L
s
.80576 .61252 m
.77586 .62741 L
s
.80576 .61252 m
.77322 .61745 L
s
.80576 .61252 m
.79517 .60632 L
s
.80576 .61252 m
.77591 .63391 L
s
.80576 .61252 m
.784 .6251 L
s
.80576 .61252 m
.7863 .62274 L
s
.80576 .61252 m
.79607 .60944 L
s
.80576 .61252 m
.79997 .60862 L
s
.80576 .61252 m
.78837 .62955 L
s
.80576 .61252 m
.80153 .59833 L
s
.80576 .61252 m
.79336 .60401 L
s
.80576 .61252 m
.87643 .57522 L
s
.80576 .61252 m
.76902 .60832 L
s
.80576 .61252 m
.77428 .62351 L
s
.80576 .61252 m
.76387 .60652 L
s
.80576 .61252 m
.78241 .62612 L
s
.80576 .61252 m
.77889 .63 L
s
.80576 .61252 m
.79589 .6067 L
s
.80576 .61252 m
.79545 .6056 L
s
.80576 .61252 m
.77852 .62234 L
s
.80576 .61252 m
.79342 .62434 L
s
.80576 .61252 m
.78488 .62423 L
s
.80576 .61252 m
.79661 .59675 L
s
.80576 .61252 m
.79669 .60472 L
s
.80576 .61252 m
.78056 .62174 L
s
.80576 .61252 m
.78384 .62701 L
s
.80576 .61252 m
.79793 .60662 L
s
.80576 .61252 m
.79282 .62502 L
s
.80576 .61252 m
.79327 .61684 L
s
.80576 .61252 m
.78712 .62406 L
s
.80576 .61252 m
.78497 .62602 L
s
.80576 .61252 m
.79644 .61161 L
s
.80576 .61252 m
.7978 .6074 L
s
.80576 .61252 m
.79527 .61059 L
s
.80576 .61252 m
.79353 .61425 L
s
.80576 .61252 m
.80627 .58605 L
s
.80576 .61252 m
.79111 .62691 L
s
.80576 .61252 m
.78841 .62071 L
s
.80576 .61252 m
.78789 .62321 L
s
.80576 .61252 m
.79551 .61354 L
s
.80576 .61252 m
.79081 .59892 L
s
.80576 .61252 m
.7889 .62015 L
s
.80576 .61252 m
.78888 .62217 L
s
.80576 .61252 m
.87384 .58946 L
s
.80576 .61252 m
.79099 .61973 L
s
.80576 .61252 m
.79296 .615 L
s
.80576 .61252 m
.79091 .61765 L
s
.80576 .61252 m
.79168 .61887 L
s
.46149 .61469 m
.5082 .68346 L
s
.46149 .61469 m
.54648 .58387 L
s
.46149 .61469 m
.54568 .58286 L
s
.83068 .26558 m
.83998 .27967 L
s
.92985 .3576 m
.9083 .3534 L
s
.86191 .37218 m
.81084 .41177 L
s
.19459 .63275 m
.21241 .59873 L
s
.69326 .30065 m
.6976 .36378 L
s
.60486 .73759 m
.60599 .73779 L
s
.45826 .76376 m
.47176 .7196 L
s
.47176 .7196 m
.52061 .6709 L
s
.47176 .7196 m
.40289 .70915 L
s
.47176 .7196 m
.46629 .68517 L
s
.47176 .7196 m
.39287 .69527 L
s
.47176 .7196 m
.46257 .683 L
s
.47176 .7196 m
.46655 .77013 L
s
.47176 .7196 m
.45984 .68154 L
s
.47176 .7196 m
.49995 .7838 L
s
.47176 .7196 m
.54648 .58387 L
s
.47176 .7196 m
.54568 .58286 L
s
.58484 .70581 m
.61651 .70978 L
s
.61651 .70978 m
.59567 .70931 L
s
.61651 .70978 m
.59871 .70989 L
s
.61651 .70978 m
.59435 .70908 L
s
.61651 .70978 m
.60541 .71025 L
s
.61651 .70978 m
.60058 .70902 L
s
.61651 .70978 m
.68029 .62223 L
s
.61651 .70978 m
.68662 .61045 L
s
.61651 .70978 m
.59998 .70994 L
s
.61651 .70978 m
.56289 .72781 L
s
.61651 .70978 m
.60166 .71006 L
s
.7458 .34965 m
.74067 .3625 L
s
.7458 .34965 m
.63949 .36657 L
s
.45355 .26813 m
.45139 .27113 L
s
.77639 .40031 m
.75668 .35071 L
s
.21847 .23867 m
.19862 .26035 L
s
.58047 .32498 m
.53446 .40884 L
s
.53446 .40884 m
.74294 .48312 L
s
.66436 .24601 m
.57326 .24124 L
s
.66436 .24601 m
.69056 .38838 L
s
.66436 .24601 m
.69865 .32319 L
s
.66436 .24601 m
.74099 .24058 L
s
.66436 .24601 m
.68801 .23802 L
s
.66436 .24601 m
.75157 .265 L
s
.92893 .48985 m
.9032 .53066 L
s
.77216 .24348 m
.74868 .23254 L
s
.43582 .55349 m
.48689 .55707 L
s
.49656 .62517 m
.55525 .58516 L
s
.49656 .62517 m
.55298 .58415 L
s
.83622 .48154 m
.79713 .50296 L
s
.79713 .50296 m
.78973 .43971 L
s
.79713 .50296 m
.75977 .5068 L
s
.79713 .50296 m
.8122 .4444 L
s
.79713 .50296 m
.7876 .39423 L
s
.79713 .50296 m
.83613 .48427 L
s
.79713 .50296 m
.80283 .44191 L
s
.79713 .50296 m
.68029 .62223 L
s
.79713 .50296 m
.68662 .61045 L
s
.79713 .50296 m
.84061 .49205 L
s
.49415 .64232 m
.51397 .6561 L
s
.59089 .65913 m
.55688 .65149 L
s
.59089 .65913 m
.54889 .64937 L
s
.59089 .65913 m
.56216 .65186 L
s
.59089 .65913 m
.55783 .64941 L
s
.59089 .65913 m
.55926 .653 L
s
.59089 .65913 m
.55739 .64725 L
s
.59089 .65913 m
.55385 .64374 L
s
.16627 .2554 m
.15471 .23287 L
s
.16627 .2554 m
.16927 .25558 L
s
.16627 .2554 m
.17187 .2492 L
s
.34208 .36112 m
.35135 .33807 L
s
.51371 .08945 m
.52091 .08691 L
s
.51371 .08945 m
.51542 .08929 L
s
.51371 .08945 m
.51319 .09248 L
s
.52091 .08691 m
.51154 .08783 L
s
.52091 .08691 m
.52313 .08655 L
s
.52091 .08691 m
.52435 .08644 L
s
.52091 .08691 m
.4925 .10527 L
s
.52091 .08691 m
.51473 .08727 L
s
.52091 .08691 m
.49207 .08255 L
s
.52091 .08691 m
.52059 .08664 L
s
.52091 .08691 m
.51309 .10789 L
s
.52091 .08691 m
.52677 .0876 L
s
.52091 .08691 m
.52207 .10751 L
s
.52091 .08691 m
.51968 .08783 L
s
.52091 .08691 m
.52624 .08829 L
s
.52091 .08691 m
.52708 .1039 L
s
.52091 .08691 m
.51236 .09862 L
s
.52091 .08691 m
.52978 .08836 L
s
.52091 .08691 m
.51415 .11689 L
s
.52091 .08691 m
.51695 .08805 L
s
.52091 .08691 m
.4643 .12383 L
s
.52091 .08691 m
.51743 .08692 L
s
.52091 .08691 m
.51437 .08936 L
s
.52091 .08691 m
.51879 .0889 L
s
.76633 .55121 m
.75785 .49875 L
s
.76633 .55121 m
.76159 .50322 L
s
.44728 .09341 m
.4925 .10527 L
s
.4925 .10527 m
.47124 .08207 L
s
.4925 .10527 m
.52207 .10751 L
s
.4925 .10527 m
.47934 .08036 L
s
.4925 .10527 m
.52624 .08829 L
s
.4925 .10527 m
.52978 .08836 L
s
.4925 .10527 m
.51415 .11689 L
s
.4925 .10527 m
.4643 .12383 L
s
.4925 .10527 m
.51879 .0889 L
s
.4925 .10527 m
.47958 .28474 L
s
.66802 .22559 m
.69119 .23004 L
s
.66802 .22559 m
.69001 .22972 L
s
.66802 .22559 m
.68647 .22889 L
s
.48709 .08652 m
.51236 .09862 L
s
.51236 .09862 m
.51415 .11689 L
s
.51236 .09862 m
.49983 .08457 L
s
.51236 .09862 m
.53192 .18862 L
s
.51236 .09862 m
.49557 .0822 L
s
.51236 .09862 m
.53857 .2029 L
s
.51236 .09862 m
.49963 .07955 L
s
.51236 .09862 m
.48919 .08441 L
s
.51236 .09862 m
.51819 .24418 L
s
.51236 .09862 m
.49259 .08208 L
s
.51236 .09862 m
.4643 .12383 L
s
.51236 .09862 m
.5393 .20082 L
s
.51236 .09862 m
.49766 .08034 L
s
.51236 .09862 m
.51743 .08692 L
s
.51236 .09862 m
.51879 .0889 L
s
.51236 .09862 m
.49176 .08387 L
s
.81054 .59951 m
.78462 .6058 L
s
.81054 .59951 m
.78495 .6093 L
s
.7366 .49956 m
.68772 .54591 L
s
.7366 .49956 m
.65371 .55603 L
s
.75261 .25995 m
.75252 .26392 L
s
.75252 .26392 m
.75291 .28334 L
s
.75252 .26392 m
.76897 .27466 L
s
.75252 .26392 m
.79653 .26838 L
s
.75252 .26392 m
.74727 .25672 L
s
.75252 .26392 m
.79432 .27455 L
s
.75252 .26392 m
.74423 .25423 L
s
.75252 .26392 m
.75733 .26377 L
s
.75252 .26392 m
.76946 .27615 L
s
.75252 .26392 m
.75347 .22127 L
s
.75252 .26392 m
.74068 .29974 L
s
.75252 .26392 m
.80656 .2273 L
s
.75252 .26392 m
.77646 .27734 L
s
.75252 .26392 m
.75491 .26202 L
s
.75252 .26392 m
.76548 .24521 L
s
.75252 .26392 m
.7898 .29354 L
s
.75252 .26392 m
.74629 .26932 L
s
.75252 .26392 m
.68864 .23094 L
s
.75252 .26392 m
.77813 .27626 L
s
.75252 .26392 m
.76248 .25687 L
s
.75252 .26392 m
.7475 .25352 L
s
.75252 .26392 m
.74624 .35167 L
s
.75252 .26392 m
.78163 .27866 L
s
.75252 .26392 m
.77927 .28849 L
s
.75252 .26392 m
.74531 .25477 L
s
.75252 .26392 m
.72785 .23885 L
s
.75252 .26392 m
.74148 .24787 L
s
.75252 .26392 m
.75002 .25807 L
s
.75252 .26392 m
.70683 .2698 L
s
.75252 .26392 m
.75155 .25944 L
s
.7403 .31037 m
.67431 .34928 L
s
.79063 .7205 m
.82582 .70494 L
s
.50005 .57558 m
.51653 .52053 L
s
.75459 .63149 m
.69708 .67355 L
s
.75459 .63149 m
.70024 .67205 L
s
.75459 .63149 m
.69042 .6763 L
s
.75459 .63149 m
.67486 .67966 L
s
.75459 .63149 m
.72919 .66247 L
s
.75459 .63149 m
.71513 .66458 L
s
.75459 .63149 m
.827 .62534 L
s
.75459 .63149 m
.70579 .6695 L
s
.75459 .63149 m
.60328 .67377 L
s
.75459 .63149 m
.74287 .65235 L
s
.75459 .63149 m
.78895 .6067 L
s
.75459 .63149 m
.78398 .60517 L
s
.75459 .63149 m
.80383 .59425 L
s
.75459 .63149 m
.76145 .65151 L
s
.75459 .63149 m
.74962 .65683 L
s
.75459 .63149 m
.76203 .65119 L
s
.75459 .63149 m
.78853 .59881 L
s
.75459 .63149 m
.78574 .61078 L
s
.75459 .63149 m
.80218 .5989 L
s
.75459 .63149 m
.76435 .64988 L
s
.75459 .63149 m
.79061 .59574 L
s
.75459 .63149 m
.76316 .63402 L
s
.75459 .63149 m
.79618 .60183 L
s
.75459 .63149 m
.77135 .63142 L
s
.75459 .63149 m
.76326 .65051 L
s
.75459 .63149 m
.79252 .60178 L
s
.75459 .63149 m
.75045 .65641 L
s
.75459 .63149 m
.76167 .65369 L
s
.75459 .63149 m
.76914 .63307 L
s
.75459 .63149 m
.80507 .57518 L
s
.75459 .63149 m
.78676 .61559 L
s
.75459 .63149 m
.78647 .62091 L
s
.75459 .63149 m
.68679 .67741 L
s
.75459 .63149 m
.71396 .66521 L
s
.75459 .63149 m
.80363 .5957 L
s
.75459 .63149 m
.77309 .62978 L
s
.75459 .63149 m
.78173 .62137 L
s
.75459 .63149 m
.78018 .62558 L
s
.75459 .63149 m
.80763 .58012 L
s
.75459 .63149 m
.75697 .65243 L
s
.75459 .63149 m
.78419 .62349 L
s
.75459 .63149 m
.78463 .62312 L
s
.75459 .63149 m
.73143 .66114 L
s
.75459 .63149 m
.79869 .60299 L
s
.75459 .63149 m
.76779 .6344 L
s
.75459 .63149 m
.77582 .62722 L
s
.75459 .63149 m
.80741 .58263 L
s
.75459 .63149 m
.7923 .61385 L
s
.75459 .63149 m
.77919 .62651 L
s
.75459 .63149 m
.78076 .62488 L
s
.75459 .63149 m
.77986 .62631 L
s
.75459 .63149 m
.78397 .62378 L
s
.75459 .63149 m
.80675 .58432 L
s
.75459 .63149 m
.79997 .60862 L
s
.75459 .63149 m
.7851 .6226 L
s
.75459 .63149 m
.78155 .62506 L
s
.75459 .63149 m
.78774 .61958 L
s
.75459 .63149 m
.77902 .62415 L
s
.75459 .63149 m
.75012 .64924 L
s
.75459 .63149 m
.79081 .59892 L
s
.75459 .63149 m
.78169 .62417 L
s
.72919 .66247 m
.79102 .66649 L
s
.71513 .66458 m
.79102 .66649 L
s
.60328 .67377 m
.28366 .69249 L
s
.42731 .37485 m
.44791 .36286 L
s
.70105 .67997 m
.6724 .68208 L
s
.6724 .68208 m
.6782 .75998 L
s
.6724 .68208 m
.65167 .69177 L
s
.6724 .68208 m
.65517 .69213 L
s
.6724 .68208 m
.63108 .64104 L
s
.6724 .68208 m
.59781 .64338 L
s
.6724 .68208 m
.68057 .68929 L
s
.6724 .68208 m
.6332 .62587 L
s
.6724 .68208 m
.68754 .68667 L
s
.6724 .68208 m
.65887 .69216 L
s
.6724 .68208 m
.69695 .68235 L
s
.6724 .68208 m
.66574 .69198 L
s
.6724 .68208 m
.64953 .69145 L
s
.6724 .68208 m
.65953 .69238 L
s
.6724 .68208 m
.66863 .69168 L
s
.6724 .68208 m
.68461 .68797 L
s
.6724 .68208 m
.68751 .68688 L
s
.6724 .68208 m
.68294 .68849 L
s
.6724 .68208 m
.67771 .68999 L
s
.6724 .68208 m
.67041 .69149 L
s
.6724 .68208 m
.67719 .69011 L
s
.6724 .68208 m
.672 .6912 L
s
.6724 .68208 m
.67534 .69057 L
s
.6724 .68208 m
.69151 .68531 L
s
.53678 .70216 m
.5082 .68346 L
s
.73521 .22764 m
.74099 .24058 L
s
.70668 .21847 m
.7117 .22062 L
s
.69074 .21408 m
.7117 .22062 L
s
.50327 .58459 m
.57009 .59439 L
s
.11052 .36815 m
.10841 .3863 L
s
.60052 .63714 m
.65356 .60503 L
s
.82547 .52823 m
.74294 .48312 L
s
.72294 .61265 m
.65356 .60503 L
s
.85661 .58889 m
.78462 .6058 L
s
.72314 .65981 m
.70687 .60998 L
s
.73761 .26658 m
.75122 .2762 L
s
.19051 .22739 m
.18124 .23549 L
s
.35088 .21418 m
.36391 .16728 L
s
.35088 .21418 m
.36716 .18281 L
s
.35088 .21418 m
.38518 .21039 L
s
.69517 .68499 m
.72895 .66176 L
s
.25431 .22285 m
.25322 .22505 L
s
.47239 .2866 m
.51102 .28463 L
s
.80382 .46087 m
.76329 .51394 L
s
.45748 .33928 m
.43832 .38321 L
s
.43832 .38321 m
.43949 .36545 L
s
.43832 .38321 m
.42973 .39158 L
s
.43832 .38321 m
.30317 .33535 L
s
.43832 .38321 m
.43609 .37283 L
s
.79755 .49816 m
.76329 .51394 L
s
.47384 .34096 m
.47756 .33839 L
s
.65242 .21675 m
.69478 .23292 L
s
.657 .26811 m
.75458 .23495 L
s
.657 .26811 m
.65981 .31136 L
s
.657 .26811 m
.60482 .22352 L
s
.657 .26811 m
.74099 .24058 L
s
.49254 .61596 m
.50925 .65645 L
s
.45634 .75735 m
.49318 .7324 L
s
.49318 .7324 m
.51351 .78843 L
s
.49318 .7324 m
.54467 .65152 L
s
.49318 .7324 m
.4196 .72095 L
s
.49318 .7324 m
.59756 .70233 L
s
.49318 .7324 m
.49524 .78229 L
s
.49318 .7324 m
.51243 .60973 L
s
.49318 .7324 m
.47302 .72033 L
s
.49318 .7324 m
.47224 .7188 L
s
.49318 .7324 m
.50575 .78671 L
s
.49318 .7324 m
.53472 .59273 L
s
.49318 .7324 m
.51063 .78833 L
s
.49318 .7324 m
.42789 .72755 L
s
.49318 .7324 m
.46024 .76188 L
s
.49318 .7324 m
.45144 .75526 L
s
.49318 .7324 m
.5164 .78935 L
s
.49318 .7324 m
.48895 .77673 L
s
.49318 .7324 m
.54648 .58387 L
s
.49318 .7324 m
.54568 .58286 L
s
.49318 .7324 m
.49304 .78142 L
s
.49318 .7324 m
.49742 .78205 L
s
.49318 .7324 m
.5195 .79045 L
s
.49318 .7324 m
.51755 .79071 L
s
.49318 .7324 m
.51351 .74879 L
s
.49318 .7324 m
.43481 .73741 L
s
.49318 .7324 m
.51117 .74829 L
s
.49318 .7324 m
.45924 .76058 L
s
.49318 .7324 m
.42824 .73056 L
s
.49318 .7324 m
.42759 .72855 L
s
.49318 .7324 m
.47649 .77134 L
s
.49318 .7324 m
.4876 .62558 L
s
.49318 .7324 m
.47301 .7693 L
s
.49318 .7324 m
.47619 .73115 L
s
.49318 .7324 m
.51369 .7908 L
s
.31558 .07487 m
.31352 .0762 L
s
.73398 .69936 m
.73155 .67592 L
s
.73155 .67592 m
.72023 .65921 L
s
.73155 .67592 m
.73437 .61414 L
s
.73155 .67592 m
.73247 .68436 L
s
.73155 .67592 m
.74525 .70247 L
s
.73155 .67592 m
.6922 .59947 L
s
.73155 .67592 m
.7495 .69743 L
s
.73155 .67592 m
.74015 .60852 L
s
.73155 .67592 m
.67464 .55265 L
s
.73155 .67592 m
.73696 .65069 L
s
.73155 .67592 m
.75074 .69923 L
s
.73155 .67592 m
.73545 .61614 L
s
.73155 .67592 m
.78469 .58274 L
s
.73155 .67592 m
.68586 .69165 L
s
.73155 .67592 m
.72873 .65574 L
s
.73155 .67592 m
.72078 .67682 L
s
.73155 .67592 m
.66183 .64978 L
s
.73155 .67592 m
.76174 .63976 L
s
.73155 .67592 m
.67958 .69017 L
s
.73155 .67592 m
.68517 .68102 L
s
.73155 .67592 m
.71599 .65769 L
s
.73155 .67592 m
.75316 .69494 L
s
.73155 .67592 m
.66168 .69493 L
s
.73155 .67592 m
.69375 .67738 L
s
.73155 .67592 m
.68029 .62223 L
s
.73155 .67592 m
.66841 .69388 L
s
.73155 .67592 m
.70259 .66511 L
s
.73155 .67592 m
.73474 .64887 L
s
.73155 .67592 m
.68142 .65421 L
s
.73155 .67592 m
.73088 .65484 L
s
.73155 .67592 m
.66454 .69541 L
s
.73155 .67592 m
.79768 .62224 L
s
.73155 .67592 m
.68662 .61045 L
s
.73155 .67592 m
.68453 .66194 L
s
.73155 .67592 m
.71595 .6754 L
s
.73155 .67592 m
.70605 .66266 L
s
.73155 .67592 m
.70428 .69468 L
s
.73155 .67592 m
.75509 .69663 L
s
.73155 .67592 m
.74498 .70305 L
s
.73155 .67592 m
.80188 .61692 L
s
.73155 .67592 m
.66484 .6941 L
s
.73155 .67592 m
.70395 .6636 L
s
.73155 .67592 m
.75122 .69779 L
s
.73155 .67592 m
.74379 .68627 L
s
.80586 .45889 m
.76329 .51394 L
s
.6269 .16069 m
.60556 .15052 L
s
.49819 .39939 m
.63949 .36657 L
s
.16709 .25283 m
.17153 .25115 L
s
.48511 .45286 m
.51653 .52053 L
s
.36622 .38653 m
.42119 .39889 L
s
.36622 .38653 m
.43614 .38767 L
s
.36622 .38653 m
.37817 .40009 L
s
.16413 .52799 m
.17263 .55242 L
s
.47373 .20466 m
.52477 .20274 L
s
.47373 .20466 m
.46792 .2312 L
s
.47373 .20466 m
.47365 .20455 L
s
.46792 .2312 m
.48104 .269 L
s
.78011 .62779 m
.78261 .6228 L
s
.78011 .62779 m
.78457 .6511 L
s
.78011 .62779 m
.75809 .64958 L
s
.78011 .62779 m
.81435 .60724 L
s
.78011 .62779 m
.7993 .59461 L
s
.78011 .62779 m
.79965 .595 L
s
.78011 .62779 m
.80187 .59169 L
s
.78011 .62779 m
.79869 .60299 L
s
.78011 .62779 m
.80949 .61544 L
s
.78011 .62779 m
.80154 .59881 L
s
.78011 .62779 m
.79997 .60862 L
s
.78011 .62779 m
.80153 .59833 L
s
.78011 .62779 m
.79081 .59892 L
s
.7535 .70745 m
.74404 .72715 L
s
.7535 .70745 m
.7311 .70531 L
s
.56961 .69509 m
.61651 .70978 L
s
.83076 .3339 m
.83151 .33532 L
s
.78975 .63724 m
.79155 .63077 L
s
.18873 .57224 m
.20553 .6068 L
s
.83721 .49942 m
.83407 .52675 L
s
.70702 .25035 m
.72916 .26505 L
s
.72453 .29575 m
.6579 .30565 L
s
.4714 .41452 m
.41987 .34003 L
s
.4714 .41452 m
.5313 .46861 L
s
.758 .70328 m
.74404 .72715 L
s
.758 .70328 m
.7311 .70531 L
s
.657 .66565 m
.7397 .60756 L
s
.657 .66565 m
.75243 .61277 L
s
.59086 .08964 m
.5433 .02154 L
s
.59086 .08964 m
.68815 .24329 L
s
.59086 .08964 m
.53782 .02143 L
s
.71548 .68085 m
.69079 .69527 L
s
.71548 .68085 m
.76174 .63976 L
s
.69079 .69527 m
.64083 .65527 L
s
.69079 .69527 m
.68029 .62223 L
s
.69079 .69527 m
.63612 .65543 L
s
.69079 .69527 m
.71052 .68191 L
s
.69079 .69527 m
.68662 .61045 L
s
.76174 .63976 m
.73924 .69225 L
s
.76174 .63976 m
.67197 .64392 L
s
.76174 .63976 m
.69375 .67738 L
s
.76174 .63976 m
.77311 .62671 L
s
.76174 .63976 m
.77186 .59692 L
s
.76174 .63976 m
.79654 .60831 L
s
.76174 .63976 m
.78034 .62753 L
s
.76174 .63976 m
.77973 .5988 L
s
.76174 .63976 m
.79467 .61192 L
s
.76174 .63976 m
.77315 .59614 L
s
.76174 .63976 m
.77527 .62419 L
s
.76174 .63976 m
.78103 .59921 L
s
.76174 .63976 m
.77485 .59589 L
s
.76174 .63976 m
.77259 .59631 L
s
.76174 .63976 m
.77462 .6247 L
s
.76174 .63976 m
.70371 .66855 L
s
.76174 .63976 m
.79671 .60519 L
s
.76174 .63976 m
.7644 .59834 L
s
.76174 .63976 m
.77314 .61882 L
s
.76174 .63976 m
.78449 .59968 L
s
.76174 .63976 m
.76627 .59552 L
s
.76174 .63976 m
.77504 .62652 L
s
.76174 .63976 m
.79322 .61469 L
s
.76174 .63976 m
.78082 .62712 L
s
.76174 .63976 m
.77433 .59617 L
s
.76174 .63976 m
.7743 .61784 L
s
.76174 .63976 m
.79015 .61865 L
s
.76174 .63976 m
.78338 .59884 L
s
.76174 .63976 m
.79592 .60853 L
s
.76174 .63976 m
.77828 .59817 L
s
.76174 .63976 m
.7941 .61343 L
s
.76174 .63976 m
.79193 .6143 L
s
.76174 .63976 m
.74151 .6929 L
s
.76174 .63976 m
.70496 .66813 L
s
.76174 .63976 m
.76918 .60749 L
s
.76174 .63976 m
.7888 .60192 L
s
.76174 .63976 m
.79542 .60746 L
s
.76174 .63976 m
.73603 .69335 L
s
.76174 .63976 m
.77228 .61593 L
s
.76174 .63976 m
.76815 .60598 L
s
.76174 .63976 m
.76528 .6045 L
s
.76174 .63976 m
.78871 .62038 L
s
.76174 .63976 m
.7865 .60101 L
s
.76174 .63976 m
.7771 .62643 L
s
.76174 .63976 m
.79468 .60372 L
s
.76174 .63976 m
.77265 .61749 L
s
.76174 .63976 m
.77667 .62612 L
s
.76174 .63976 m
.77171 .5963 L
s
.76174 .63976 m
.79154 .60319 L
s
.76174 .63976 m
.77607 .62376 L
s
.76174 .63976 m
.76675 .59513 L
s
.76174 .63976 m
.76743 .60516 L
s
.76174 .63976 m
.77759 .63119 L
s
.76174 .63976 m
.77027 .611 L
s
.76174 .63976 m
.76746 .60441 L
s
.76174 .63976 m
.7724 .63692 L
s
.76174 .63976 m
.77979 .6276 L
s
.76174 .63976 m
.77688 .62864 L
s
.76174 .63976 m
.79623 .6088 L
s
.76174 .63976 m
.77532 .6225 L
s
.76174 .63976 m
.78263 .59947 L
s
.76174 .63976 m
.79291 .60312 L
s
.76174 .63976 m
.77986 .62631 L
s
.76174 .63976 m
.77353 .62348 L
s
.76174 .63976 m
.79393 .62382 L
s
.76174 .63976 m
.77031 .61233 L
s
.76174 .63976 m
.77482 .62815 L
s
.76174 .63976 m
.79289 .60478 L
s
.76174 .63976 m
.78962 .61526 L
s
.76174 .63976 m
.79482 .61131 L
s
.76174 .63976 m
.79376 .60322 L
s
.76174 .63976 m
.77586 .62741 L
s
.76174 .63976 m
.79517 .60632 L
s
.76174 .63976 m
.784 .6251 L
s
.76174 .63976 m
.7863 .62274 L
s
.76174 .63976 m
.79607 .60944 L
s
.76174 .63976 m
.78837 .62955 L
s
.76174 .63976 m
.79336 .60401 L
s
.76174 .63976 m
.76902 .60832 L
s
.76174 .63976 m
.77428 .62351 L
s
.76174 .63976 m
.76387 .60652 L
s
.76174 .63976 m
.78241 .62612 L
s
.76174 .63976 m
.74471 .68902 L
s
.76174 .63976 m
.77889 .63 L
s
.76174 .63976 m
.79589 .6067 L
s
.76174 .63976 m
.79545 .6056 L
s
.76174 .63976 m
.77852 .62234 L
s
.76174 .63976 m
.79342 .62434 L
s
.76174 .63976 m
.78488 .62423 L
s
.76174 .63976 m
.79669 .60472 L
s
.76174 .63976 m
.78056 .62174 L
s
.76174 .63976 m
.78384 .62701 L
s
.76174 .63976 m
.79793 .60662 L
s
.76174 .63976 m
.79282 .62502 L
s
.76174 .63976 m
.79327 .61684 L
s
.76174 .63976 m
.78712 .62406 L
s
.76174 .63976 m
.78497 .62602 L
s
.76174 .63976 m
.79644 .61161 L
s
.76174 .63976 m
.74783 .68878 L
s
.76174 .63976 m
.78155 .62506 L
s
.76174 .63976 m
.7978 .6074 L
s
.76174 .63976 m
.79527 .61059 L
s
.76174 .63976 m
.79353 .61425 L
s
.76174 .63976 m
.79111 .62691 L
s
.76174 .63976 m
.78841 .62071 L
s
.76174 .63976 m
.78789 .62321 L
s
.76174 .63976 m
.79551 .61354 L
s
.76174 .63976 m
.7889 .62015 L
s
.76174 .63976 m
.74602 .68923 L
s
.76174 .63976 m
.78888 .62217 L
s
.76174 .63976 m
.79099 .61973 L
s
.76174 .63976 m
.79296 .615 L
s
.76174 .63976 m
.79091 .61765 L
s
.76174 .63976 m
.79168 .61887 L
s
.71384 .24219 m
.69119 .23004 L
s
.71384 .24219 m
.69001 .22972 L
s
.71384 .24219 m
.68647 .22889 L
s
.68461 .35806 m
.78462 .6058 L
s
.68461 .35806 m
.5843 .23799 L
s
.5843 .23799 m
.53803 .2044 L
s
.5843 .23799 m
.5198 .19033 L
s
.5843 .23799 m
.55418 .19235 L
s
.5843 .23799 m
.4671 .1114 L
s
.5843 .23799 m
.55807 .22186 L
s
.5843 .23799 m
.55938 .19401 L
s
.5843 .23799 m
.53545 .20417 L
s
.22404 .27395 m
.19862 .26035 L
s
.74648 .11385 m
.72276 .0894 L
s
.72276 .0894 m
.71593 .07185 L
s
.72276 .0894 m
.64502 .33171 L
s
.76972 .32332 m
.70843 .34747 L
s
.29264 .5427 m
.37117 .55805 L
s
.77953 .40326 m
.75668 .35071 L
s
.5087 .63787 m
.55739 .64725 L
s
.5087 .63787 m
.55385 .64374 L
s
.12082 .40744 m
.15951 .39779 L
s
.12082 .40744 m
.12149 .39876 L
s
.12082 .40744 m
.10923 .44978 L
s
.15951 .39779 m
.19174 .31094 L
s
.15951 .39779 m
.21266 .35675 L
s
.15951 .39779 m
.20297 .38584 L
s
.15951 .39779 m
.17453 .27273 L
s
.15951 .39779 m
.10923 .44978 L
s
.15951 .39779 m
.20518 .4957 L
s
.15951 .39779 m
.14301 .47265 L
s
.15951 .39779 m
.15333 .51394 L
s
.15951 .39779 m
.1238 .39335 L
s
.47974 .20216 m
.52477 .20274 L
s
.47974 .20216 m
.47083 .20643 L
s
.47974 .20216 m
.47557 .20402 L
s
.83966 .56183 m
.82216 .60138 L
s
.25398 .30026 m
.26156 .25439 L
s
.80251 .61446 m
.86308 .59726 L
s
.80251 .61446 m
.86223 .5206 L
s
.80251 .61446 m
.86685 .53229 L
s
.80251 .61446 m
.79696 .62533 L
s
.80251 .61446 m
.80038 .58453 L
s
.80251 .61446 m
.80706 .61009 L
s
.80251 .61446 m
.8126 .58982 L
s
.80251 .61446 m
.81491 .5903 L
s
.80251 .61446 m
.78976 .63061 L
s
.80251 .61446 m
.79894 .62305 L
s
.80251 .61446 m
.77246 .61607 L
s
.80251 .61446 m
.78761 .63277 L
s
.80251 .61446 m
.80127 .61986 L
s
.80251 .61446 m
.8142 .58844 L
s
.80251 .61446 m
.7885 .63191 L
s
.80251 .61446 m
.77539 .62904 L
s
.80251 .61446 m
.78606 .63402 L
s
.80251 .61446 m
.79357 .6266 L
s
.80251 .61446 m
.81754 .60006 L
s
.80251 .61446 m
.8097 .61535 L
s
.80251 .61446 m
.79727 .62264 L
s
.80251 .61446 m
.78599 .62932 L
s
.80251 .61446 m
.78111 .63501 L
s
.80251 .61446 m
.80372 .62675 L
s
.80251 .61446 m
.87031 .54547 L
s
.80251 .61446 m
.77772 .63729 L
s
.80251 .61446 m
.7917 .62861 L
s
.80251 .61446 m
.78549 .62952 L
s
.80251 .61446 m
.80008 .59226 L
s
.80251 .61446 m
.80693 .61024 L
s
.80251 .61446 m
.81533 .6053 L
s
.80251 .61446 m
.78613 .62979 L
s
.80251 .61446 m
.80894 .60667 L
s
.80251 .61446 m
.77708 .63938 L
s
.80251 .61446 m
.78477 .63028 L
s
.80251 .61446 m
.8714 .5518 L
s
.80251 .61446 m
.80888 .60227 L
s
.80251 .61446 m
.81435 .60724 L
s
.80251 .61446 m
.77814 .63713 L
s
.80251 .61446 m
.7993 .59461 L
s
.80251 .61446 m
.78476 .62197 L
s
.80251 .61446 m
.80125 .61783 L
s
.80251 .61446 m
.8147 .60805 L
s
.80251 .61446 m
.81518 .60604 L
s
.80251 .61446 m
.86339 .52185 L
s
.80251 .61446 m
.80617 .6201 L
s
.80251 .61446 m
.78421 .6311 L
s
.80251 .61446 m
.78183 .6344 L
s
.80251 .61446 m
.78089 .63483 L
s
.80251 .61446 m
.80442 .62223 L
s
.80251 .61446 m
.8137 .60886 L
s
.80251 .61446 m
.76983 .63665 L
s
.80251 .61446 m
.77512 .63581 L
s
.80251 .61446 m
.78224 .63779 L
s
.80251 .61446 m
.81315 .60985 L
s
.80251 .61446 m
.79397 .62113 L
s
.80251 .61446 m
.79398 .60785 L
s
.80251 .61446 m
.79244 .61136 L
s
.80251 .61446 m
.79175 .61229 L
s
.80251 .61446 m
.77614 .63511 L
s
.80251 .61446 m
.78411 .63087 L
s
.80251 .61446 m
.79426 .62235 L
s
.80251 .61446 m
.77325 .63688 L
s
.80251 .61446 m
.81218 .61156 L
s
.80251 .61446 m
.80255 .61804 L
s
.80251 .61446 m
.76943 .63689 L
s
.80251 .61446 m
.8046 .61617 L
s
.80251 .61446 m
.78244 .63382 L
s
.80251 .61446 m
.85847 .60615 L
s
.80251 .61446 m
.78599 .63717 L
s
.80251 .61446 m
.79954 .62416 L
s
.80251 .61446 m
.81019 .60135 L
s
.80251 .61446 m
.8071 .61039 L
s
.80251 .61446 m
.80241 .6182 L
s
.80251 .61446 m
.81265 .60811 L
s
.80251 .61446 m
.80975 .60717 L
s
.80251 .61446 m
.79787 .62595 L
s
.80251 .61446 m
.81265 .60365 L
s
.80251 .61446 m
.80954 .61315 L
s
.80251 .61446 m
.80943 .60678 L
s
.80251 .61446 m
.80089 .60126 L
s
.80251 .61446 m
.8626 .52404 L
s
.80251 .61446 m
.79156 .62529 L
s
.80251 .61446 m
.7977 .62265 L
s
.80251 .61446 m
.808 .61532 L
s
.80251 .61446 m
.78189 .63438 L
s
.80251 .61446 m
.80275 .61773 L
s
.80251 .61446 m
.77382 .63442 L
s
.80251 .61446 m
.77981 .63457 L
s
.80251 .61446 m
.77566 .63865 L
s
.80251 .61446 m
.77252 .63613 L
s
.80251 .61446 m
.78467 .63196 L
s
.80251 .61446 m
.78461 .63445 L
s
.80251 .61446 m
.77979 .63618 L
s
.80251 .61446 m
.80974 .61106 L
s
.80251 .61446 m
.80056 .61937 L
s
.80251 .61446 m
.81254 .60441 L
s
.80251 .61446 m
.81175 .60972 L
s
.80251 .61446 m
.80882 .61257 L
s
.80251 .61446 m
.81025 .60468 L
s
.80251 .61446 m
.80762 .61082 L
s
.80251 .61446 m
.78394 .63503 L
s
.80251 .61446 m
.79965 .595 L
s
.80251 .61446 m
.76793 .5937 L
s
.80251 .61446 m
.78153 .63454 L
s
.80251 .61446 m
.77067 .64062 L
s
.80251 .61446 m
.78987 .61703 L
s
.80251 .61446 m
.78361 .63299 L
s
.80251 .61446 m
.77869 .6369 L
s
.80251 .61446 m
.78094 .63528 L
s
.80251 .61446 m
.77773 .59554 L
s
.80251 .61446 m
.77947 .63653 L
s
.80251 .61446 m
.77439 .63457 L
s
.80251 .61446 m
.77422 .59625 L
s
.80251 .61446 m
.76784 .60485 L
s
.80251 .61446 m
.77264 .62607 L
s
.80251 .61446 m
.77795 .63455 L
s
.80251 .61446 m
.80165 .60343 L
s
.80251 .61446 m
.81017 .61038 L
s
.80251 .61446 m
.77267 .6267 L
s
.80251 .61446 m
.80155 .61813 L
s
.80251 .61446 m
.77772 .6287 L
s
.80251 .61446 m
.78117 .63496 L
s
.80251 .61446 m
.79622 .60891 L
s
.80251 .61446 m
.7776 .63913 L
s
.80251 .61446 m
.78358 .62509 L
s
.80251 .61446 m
.77799 .62164 L
s
.80251 .61446 m
.77997 .63844 L
s
.80251 .61446 m
.78061 .63378 L
s
.80251 .61446 m
.79899 .60426 L
s
.80251 .61446 m
.77815 .62568 L
s
.80251 .61446 m
.79405 .61149 L
s
.80251 .61446 m
.78058 .6356 L
s
.80251 .61446 m
.80498 .61341 L
s
.80251 .61446 m
.78229 .59649 L
s
.80251 .61446 m
.78297 .62504 L
s
.80251 .61446 m
.80358 .61543 L
s
.80251 .61446 m
.80603 .61329 L
s
.80251 .61446 m
.77343 .64039 L
s
.80251 .61446 m
.78206 .62594 L
s
.80251 .61446 m
.75858 .60798 L
s
.80251 .61446 m
.79641 .60137 L
s
.80251 .61446 m
.7708 .60978 L
s
.80251 .61446 m
.77758 .62403 L
s
.80251 .61446 m
.78101 .62632 L
s
.80251 .61446 m
.77866 .62871 L
s
.80251 .61446 m
.77281 .62483 L
s
.80251 .61446 m
.79583 .61077 L
s
.80251 .61446 m
.76643 .60072 L
s
.80251 .61446 m
.77311 .62671 L
s
.80251 .61446 m
.76518 .59573 L
s
.80251 .61446 m
.80707 .61032 L
s
.80251 .61446 m
.79098 .59994 L
s
.80251 .61446 m
.80091 .60285 L
s
.80251 .61446 m
.79533 .61179 L
s
.80251 .61446 m
.78267 .63219 L
s
.80251 .61446 m
.81014 .61008 L
s
.80251 .61446 m
.76689 .59444 L
s
.80251 .61446 m
.77186 .59692 L
s
.80251 .61446 m
.76499 .59672 L
s
.80251 .61446 m
.79654 .60831 L
s
.80251 .61446 m
.78034 .62753 L
s
.80251 .61446 m
.77324 .6257 L
s
.80251 .61446 m
.77973 .5988 L
s
.80251 .61446 m
.79467 .61192 L
s
.80251 .61446 m
.77315 .59614 L
s
.80251 .61446 m
.77608 .59423 L
s
.80251 .61446 m
.77527 .62419 L
s
.80251 .61446 m
.77539 .63425 L
s
.80251 .61446 m
.78103 .59921 L
s
.80251 .61446 m
.77485 .59589 L
s
.80251 .61446 m
.77058 .64115 L
s
.80251 .61446 m
.77259 .59631 L
s
.80251 .61446 m
.77462 .6247 L
s
.80251 .61446 m
.79671 .60519 L
s
.80251 .61446 m
.7644 .59834 L
s
.80251 .61446 m
.77314 .61882 L
s
.80251 .61446 m
.78449 .59968 L
s
.80251 .61446 m
.7736 .62037 L
s
.80251 .61446 m
.76627 .59552 L
s
.80251 .61446 m
.77504 .62652 L
s
.80251 .61446 m
.79322 .61469 L
s
.80251 .61446 m
.79869 .60299 L
s
.80251 .61446 m
.78082 .62712 L
s
.80251 .61446 m
.77433 .59617 L
s
.80251 .61446 m
.7743 .61784 L
s
.80251 .61446 m
.79768 .62224 L
s
.80251 .61446 m
.79015 .61865 L
s
.80251 .61446 m
.78241 .63375 L
s
.80251 .61446 m
.78338 .59884 L
s
.80251 .61446 m
.79592 .60853 L
s
.80251 .61446 m
.77828 .59817 L
s
.80251 .61446 m
.7941 .61343 L
s
.80251 .61446 m
.80796 .60832 L
s
.80251 .61446 m
.80949 .61544 L
s
.80251 .61446 m
.79193 .6143 L
s
.80251 .61446 m
.80603 .61188 L
s
.80251 .61446 m
.79855 .60501 L
s
.80251 .61446 m
.77089 .641 L
s
.80251 .61446 m
.76918 .60749 L
s
.80251 .61446 m
.7888 .60192 L
s
.80251 .61446 m
.8712 .58127 L
s
.80251 .61446 m
.79542 .60746 L
s
.80251 .61446 m
.77132 .64094 L
s
.80251 .61446 m
.7719 .6406 L
s
.80251 .61446 m
.77228 .61593 L
s
.80251 .61446 m
.76815 .60598 L
s
.80251 .61446 m
.76528 .6045 L
s
.80251 .61446 m
.78871 .62038 L
s
.80251 .61446 m
.7865 .60101 L
s
.80251 .61446 m
.7771 .62643 L
s
.80251 .61446 m
.79468 .60372 L
s
.80251 .61446 m
.77265 .61749 L
s
.80251 .61446 m
.77667 .62612 L
s
.80251 .61446 m
.77171 .5963 L
s
.80251 .61446 m
.79154 .60319 L
s
.80251 .61446 m
.861 .52135 L
s
.80251 .61446 m
.77607 .62376 L
s
.80251 .61446 m
.76675 .59513 L
s
.80251 .61446 m
.80154 .59881 L
s
.80251 .61446 m
.80018 .60527 L
s
.80251 .61446 m
.76743 .60516 L
s
.80251 .61446 m
.77759 .63119 L
s
.80251 .61446 m
.77027 .611 L
s
.80251 .61446 m
.76746 .60441 L
s
.80251 .61446 m
.7724 .63692 L
s
.80251 .61446 m
.77979 .6276 L
s
.80251 .61446 m
.77688 .62864 L
s
.80251 .61446 m
.79623 .6088 L
s
.80251 .61446 m
.77532 .6225 L
s
.80251 .61446 m
.78263 .59947 L
s
.80251 .61446 m
.79291 .60312 L
s
.80251 .61446 m
.77986 .62631 L
s
.80251 .61446 m
.77353 .62348 L
s
.80251 .61446 m
.79393 .62382 L
s
.80251 .61446 m
.77031 .61233 L
s
.80251 .61446 m
.77482 .62815 L
s
.80251 .61446 m
.79289 .60478 L
s
.80251 .61446 m
.79482 .61131 L
s
.80251 .61446 m
.79376 .60322 L
s
.80251 .61446 m
.79822 .60108 L
s
.80251 .61446 m
.77586 .62741 L
s
.80251 .61446 m
.77322 .61745 L
s
.80251 .61446 m
.79517 .60632 L
s
.80251 .61446 m
.77591 .63391 L
s
.80251 .61446 m
.784 .6251 L
s
.80251 .61446 m
.7863 .62274 L
s
.80251 .61446 m
.79607 .60944 L
s
.80251 .61446 m
.79997 .60862 L
s
.80251 .61446 m
.78837 .62955 L
s
.80251 .61446 m
.80153 .59833 L
s
.80251 .61446 m
.79336 .60401 L
s
.80251 .61446 m
.80188 .61692 L
s
.80251 .61446 m
.76902 .60832 L
s
.80251 .61446 m
.77428 .62351 L
s
.80251 .61446 m
.76387 .60652 L
s
.80251 .61446 m
.78241 .62612 L
s
.80251 .61446 m
.77889 .63 L
s
.80251 .61446 m
.79589 .6067 L
s
.80251 .61446 m
.79545 .6056 L
s
.80251 .61446 m
.77852 .62234 L
s
.80251 .61446 m
.79342 .62434 L
s
.80251 .61446 m
.78488 .62423 L
s
.80251 .61446 m
.79661 .59675 L
s
.80251 .61446 m
.79669 .60472 L
s
.80251 .61446 m
.78056 .62174 L
s
.80251 .61446 m
.78384 .62701 L
s
.80251 .61446 m
.79793 .60662 L
s
.80251 .61446 m
.79282 .62502 L
s
.80251 .61446 m
.79327 .61684 L
s
.80251 .61446 m
.78712 .62406 L
s
.80251 .61446 m
.78497 .62602 L
s
.80251 .61446 m
.79644 .61161 L
s
.80251 .61446 m
.78155 .62506 L
s
.80251 .61446 m
.7978 .6074 L
s
.80251 .61446 m
.79527 .61059 L
s
.80251 .61446 m
.79353 .61425 L
s
.80251 .61446 m
.79111 .62691 L
s
.80251 .61446 m
.78841 .62071 L
s
.80251 .61446 m
.78789 .62321 L
s
.80251 .61446 m
.79551 .61354 L
s
.80251 .61446 m
.79081 .59892 L
s
.80251 .61446 m
.7889 .62015 L
s
.80251 .61446 m
.78888 .62217 L
s
.80251 .61446 m
.79099 .61973 L
s
.80251 .61446 m
.79296 .615 L
s
.80251 .61446 m
.79091 .61765 L
s
.80251 .61446 m
.79168 .61887 L
s
.78124 .34086 m
.77139 .34236 L
s
.78124 .34086 m
.75668 .35071 L
s
.83089 .4099 m
.79654 .35584 L
s
.79654 .35584 m
.83144 .41202 L
s
.63772 .18727 m
.67287 .20302 L
s
.63772 .18727 m
.62638 .22551 L
s
.02516 .57455 m
.10642 .59953 L
s
.18541 .22969 m
.17453 .27273 L
s
.52551 .13621 m
.57287 .14406 L
s
.52551 .13621 m
.51162 .14719 L
s
.65299 .20157 m
.68459 .3562 L
s
.68459 .3562 m
.75322 .26842 L
s
.68459 .3562 m
.62911 .4052 L
s
.68459 .3562 m
.70253 .26989 L
s
.68459 .3562 m
.76542 .26176 L
s
.68459 .3562 m
.75538 .22858 L
s
.68459 .3562 m
.54648 .58387 L
s
.68459 .3562 m
.70979 .25367 L
s
.68459 .3562 m
.54568 .58286 L
s
.52271 .12939 m
.5249 .12937 L
s
.91294 .3355 m
.88794 .31261 L
s
.56092 .70302 m
.61007 .70443 L
s
.56092 .70302 m
.45875 .71108 L
s
.56092 .70302 m
.42509 .65353 L
s
.56092 .70302 m
.51847 .76136 L
s
.56092 .70302 m
.68003 .68548 L
s
.56092 .70302 m
.68569 .61294 L
s
.56092 .70302 m
.43947 .68303 L
s
.56092 .70302 m
.52738 .67146 L
s
.56092 .70302 m
.5928 .78966 L
s
.56092 .70302 m
.65053 .71321 L
s
.56092 .70302 m
.68335 .63183 L
s
.56092 .70302 m
.54648 .58387 L
s
.56092 .70302 m
.54568 .58286 L
s
.61007 .70443 m
.60821 .69279 L
s
.68569 .61294 m
.73278 .48266 L
s
.68569 .61294 m
.73382 .48814 L
s
.52738 .67146 m
.53782 .69839 L
s
.52738 .67146 m
.51724 .65715 L
s
.52738 .67146 m
.54648 .58387 L
s
.52738 .67146 m
.54568 .58286 L
s
.78025 .36704 m
.77139 .34236 L
s
.78025 .36704 m
.7746 .33358 L
s
.78025 .36704 m
.75668 .35071 L
s
.3972 .70215 m
.47176 .7196 L
s
.68573 .31124 m
.75668 .35071 L
s
.93733 .48492 m
.93222 .44616 L
s
.43195 .42433 m
.47377 .46137 L
s
.86485 .59847 m
.79582 .61479 L
s
.39105 .70511 m
.43592 .70697 L
s
.76557 .64121 m
.78114 .61059 L
s
.76557 .64121 m
.78495 .6093 L
s
.76557 .64121 m
.80038 .58453 L
s
.76557 .64121 m
.77246 .61607 L
s
.76557 .64121 m
.827 .62534 L
s
.76557 .64121 m
.77539 .62904 L
s
.76557 .64121 m
.78613 .62979 L
s
.83451 .40413 m
.91128 .29288 L
s
.83451 .40413 m
.90897 .28749 L
s
.83451 .40413 m
.9035 .27488 L
s
.83451 .40413 m
.65941 .6164 L
s
.83451 .40413 m
.59038 .49841 L
s
.83451 .40413 m
.906 .28073 L
s
.65941 .6164 m
.51724 .65715 L
s
.51794 .09008 m
.51542 .08929 L
s
.51794 .09008 m
.51319 .09248 L
s
.42607 .64216 m
.45066 .64404 L
s
.70114 .27602 m
.71605 .23194 L
s
.70114 .27602 m
.72748 .24235 L
s
.70114 .27602 m
.74081 .21072 L
s
.70114 .27602 m
.71346 .22037 L
s
.70114 .27602 m
.72326 .25875 L
s
.70114 .27602 m
.71113 .26445 L
s
.70114 .27602 m
.6579 .30565 L
s
.70114 .27602 m
.76958 .1779 L
s
.70114 .27602 m
.71118 .28069 L
s
.70114 .27602 m
.74219 .19725 L
s
.71605 .23194 m
.71516 .22919 L
s
.71605 .23194 m
.72748 .24235 L
s
.71605 .23194 m
.74081 .21072 L
s
.71605 .23194 m
.743 .26913 L
s
.71605 .23194 m
.70051 .21539 L
s
.71605 .23194 m
.71242 .21744 L
s
.71605 .23194 m
.70253 .26989 L
s
.71605 .23194 m
.7442 .2311 L
s
.71605 .23194 m
.79721 .31461 L
s
.71605 .23194 m
.68864 .23094 L
s
.71605 .23194 m
.74487 .2523 L
s
.71605 .23194 m
.7117 .22062 L
s
.71605 .23194 m
.70296 .22267 L
s
.71605 .23194 m
.68082 .23603 L
s
.71605 .23194 m
.74148 .24787 L
s
.71605 .23194 m
.64876 .18832 L
s
.53943 .70969 m
.53381 .68113 L
s
.85251 .64895 m
.83384 .51974 L
s
.83384 .51974 m
.82435 .4872 L
s
.83384 .51974 m
.83736 .44917 L
s
.43682 .4953 m
.48203 .52918 L
s
.8482 .53577 m
.84387 .53861 L
s
.8482 .53577 m
.85239 .53444 L
s
.8482 .53577 m
.84659 .54682 L
s
.83407 .49407 m
.9032 .53066 L
s
.83407 .49407 m
.90726 .49671 L
s
.83407 .49407 m
.83407 .52675 L
s
.61319 .15049 m
.60556 .15052 L
s
.40641 .07825 m
.4375 .0916 L
s
.4375 .0916 m
.46018 .15433 L
s
.4375 .0916 m
.43641 .13809 L
s
.4375 .0916 m
.47602 .10699 L
s
.4375 .0916 m
.41747 .07089 L
s
.4375 .0916 m
.4643 .12383 L
s
.4375 .0916 m
.46422 .11738 L
s
.4375 .0916 m
.47744 .12421 L
s
.4375 .0916 m
.42033 .0694 L
s
.58451 .15086 m
.60556 .15052 L
s
.5076 .30143 m
.51192 .29814 L
s
.5076 .30143 m
.57073 .3852 L
s
.57073 .3852 m
.60604 .426 L
s
.57073 .3852 m
.53154 .29904 L
s
.57073 .3852 m
.55428 .46379 L
s
.57073 .3852 m
.58025 .47115 L
s
.57073 .3852 m
.50167 .38988 L
s
.64353 .25987 m
.65582 .35249 L
s
.64353 .25987 m
.70843 .34747 L
s
.64353 .25987 m
.61879 .25698 L
s
.37925 .68953 m
.43592 .70697 L
s
.17947 .19563 m
.17287 .21886 L
s
.47002 .13821 m
.4666 .1519 L
s
.83675 .69224 m
.82582 .70494 L
s
.51299 .69509 m
.51682 .73267 L
s
.51299 .69509 m
.5484 .74995 L
s
.51299 .69509 m
.597 .67931 L
s
.51299 .69509 m
.53381 .68113 L
s
.51299 .69509 m
.52406 .68487 L
s
.51299 .69509 m
.49452 .71673 L
s
.51299 .69509 m
.54648 .58387 L
s
.51299 .69509 m
.54568 .58286 L
s
.597 .67931 m
.54015 .6771 L
s
.597 .67931 m
.53366 .66353 L
s
.597 .67931 m
.53176 .66147 L
s
.597 .67931 m
.53408 .66398 L
s
.597 .67931 m
.55705 .66955 L
s
.597 .67931 m
.53284 .66373 L
s
.19431 .32471 m
.14861 .30021 L
s
.14861 .30021 m
.17481 .25878 L
s
.14861 .30021 m
.09554 .3449 L
s
.14861 .30021 m
.17432 .26111 L
s
.14861 .30021 m
.1242 .36031 L
s
.14861 .30021 m
.09358 .32682 L
s
.14861 .30021 m
.09586 .33502 L
s
.14861 .30021 m
.0963 .33388 L
s
.14861 .30021 m
.09642 .32676 L
s
.14861 .30021 m
.09405 .33793 L
s
.14861 .30021 m
.09871 .32931 L
s
.14861 .30021 m
.1001 .37245 L
s
.14861 .30021 m
.17102 .2635 L
s
.14861 .30021 m
.17226 .26203 L
s
.59204 .14927 m
.60556 .15052 L
s
.7307 .25246 m
.74058 .28447 L
s
.66422 .21107 m
.71584 .2517 L
s
.66422 .21107 m
.70875 .22644 L
s
.66422 .21107 m
.60902 .27332 L
s
.37576 .14609 m
.3952 .17057 L
s
.3952 .17057 m
.4494 .21018 L
s
.3952 .17057 m
.40383 .19093 L
s
.3952 .17057 m
.35653 .16037 L
s
.3952 .17057 m
.35304 .16358 L
s
.16044 .56674 m
.17882 .59675 L
s
.35133 .21086 m
.36391 .16728 L
s
.35133 .21086 m
.36716 .18281 L
s
.35133 .21086 m
.38518 .21039 L
s
.87564 .59993 m
.86034 .61978 L
s
.10017 .44275 m
.09703 .40946 L
s
.10017 .44275 m
.14585 .48966 L
s
.50917 .58051 m
.5057 .58321 L
s
.57604 .14225 m
.58321 .14558 L
s
.58321 .14558 m
.60523 .13764 L
s
.58321 .14558 m
.59677 .13699 L
s
.47577 .50342 m
.57042 .5551 L
s
.83218 .44127 m
.83319 .44681 L
s
.22083 .15934 m
.2096 .16889 L
s
.73266 .69263 m
.76174 .63976 L
s
.42728 .53434 m
.48689 .55707 L
s
.43844 .47857 m
.37117 .55805 L
s
.43844 .47857 m
.43817 .46748 L
s
.43844 .47857 m
.5878 .4621 L
s
.43844 .47857 m
.43576 .44025 L
s
.43844 .47857 m
.43623 .43579 L
s
.09879 .36845 m
.09426 .38085 L
s
.76204 .65827 m
.74404 .72715 L
s
.76204 .65827 m
.7311 .70531 L
s
.76204 .65827 m
.79758 .49379 L
s
.689 .64309 m
.66936 .60325 L
s
.66936 .60325 m
.72464 .499 L
s
.66936 .60325 m
.60914 .50827 L
s
.66936 .60325 m
.75031 .59719 L
s
.66936 .60325 m
.71265 .63162 L
s
.66936 .60325 m
.65928 .64914 L
s
.66936 .60325 m
.70723 .63489 L
s
.66936 .60325 m
.70141 .63781 L
s
.66936 .60325 m
.69185 .642 L
s
.66936 .60325 m
.59085 .67202 L
s
.66936 .60325 m
.59164 .67224 L
s
.4934 .76839 m
.53381 .74388 L
s
.68172 .21759 m
.71568 .22927 L
s
.92633 .35936 m
.9083 .3534 L
s
.31148 .42312 m
.31092 .42938 L
s
.31148 .42312 m
.29356 .41832 L
s
.86083 .29064 m
.85205 .31307 L
s
.61453 .64177 m
.64195 .53923 L
s
.61453 .64177 m
.64098 .64132 L
s
.61453 .64177 m
.63265 .64041 L
s
.64195 .53923 m
.64462 .62609 L
s
.64195 .53923 m
.55388 .60088 L
s
.64195 .53923 m
.75771 .47279 L
s
.64195 .53923 m
.7665 .49946 L
s
.64195 .53923 m
.58571 .5287 L
s
.64195 .53923 m
.75785 .49875 L
s
.64195 .53923 m
.56411 .53779 L
s
.64195 .53923 m
.76159 .50322 L
s
.64195 .53923 m
.56393 .5376 L
s
.64195 .53923 m
.55152 .51654 L
s
.76126 .24687 m
.8021 .29373 L
s
.4921 .61337 m
.54889 .64937 L
s
.4921 .61337 m
.48959 .57328 L
s
.59188 .77016 m
.60205 .73913 L
s
.51758 .31111 m
.47029 .34259 L
s
.52423 .43333 m
.51653 .52053 L
s
.91379 .31137 m
.88198 .32457 L
s
.83225 .58825 m
.83769 .57434 L
s
.83769 .57434 m
.83807 .57339 L
s
.83769 .57434 m
.85938 .51937 L
s
.83769 .57434 m
.83962 .56816 L
s
.83769 .57434 m
.83641 .57816 L
s
.83769 .57434 m
.81435 .60724 L
s
.83769 .57434 m
.83101 .59153 L
s
.83769 .57434 m
.79869 .60299 L
s
.83769 .57434 m
.80949 .61544 L
s
.83769 .57434 m
.79997 .60862 L
s
.83769 .57434 m
.83699 .57651 L
s
.83769 .57434 m
.79081 .59892 L
s
.71373 .20489 m
.70997 .20726 L
s
.6313 .69638 m
.64626 .66336 L
s
.64626 .66336 m
.64038 .69765 L
s
.64626 .66336 m
.60138 .67547 L
s
.64626 .66336 m
.59044 .6223 L
s
.64626 .66336 m
.60872 .56593 L
s
.64626 .66336 m
.57224 .6462 L
s
.64626 .66336 m
.65216 .65294 L
s
.64626 .66336 m
.63905 .69579 L
s
.64626 .66336 m
.58229 .65024 L
s
.64626 .66336 m
.56363 .58135 L
s
.64626 .66336 m
.64661 .69519 L
s
.64626 .66336 m
.72181 .68766 L
s
.64626 .66336 m
.55937 .66217 L
s
.64626 .66336 m
.57839 .65595 L
s
.64626 .66336 m
.56708 .63197 L
s
.64626 .66336 m
.72078 .67682 L
s
.64626 .66336 m
.67958 .69017 L
s
.64626 .66336 m
.58155 .67534 L
s
.64626 .66336 m
.64922 .69646 L
s
.64626 .66336 m
.66331 .69017 L
s
.64626 .66336 m
.71599 .65769 L
s
.64626 .66336 m
.66168 .69493 L
s
.64626 .66336 m
.56644 .6163 L
s
.64626 .66336 m
.68029 .62223 L
s
.64626 .66336 m
.67484 .52552 L
s
.64626 .66336 m
.64695 .69819 L
s
.64626 .66336 m
.53837 .63649 L
s
.64626 .66336 m
.66841 .69388 L
s
.64626 .66336 m
.70259 .66511 L
s
.64626 .66336 m
.73474 .64887 L
s
.64626 .66336 m
.68142 .65421 L
s
.64626 .66336 m
.66454 .69541 L
s
.64626 .66336 m
.68662 .61045 L
s
.64626 .66336 m
.81141 .62663 L
s
.64626 .66336 m
.68453 .66194 L
s
.64626 .66336 m
.70605 .66266 L
s
.64626 .66336 m
.66484 .6941 L
s
.64626 .66336 m
.70395 .6636 L
s
.81223 .26746 m
.79609 .27181 L
s
.76745 .64045 m
.79582 .61479 L
s
.76745 .64045 m
.78462 .6058 L
s
.76745 .64045 m
.78495 .6093 L
s
.76745 .64045 m
.80038 .58453 L
s
.76745 .64045 m
.77246 .61607 L
s
.76745 .64045 m
.77539 .62904 L
s
.76745 .64045 m
.78613 .62979 L
s
.77582 .3213 m
.80119 .32161 L
s
.77582 .3213 m
.77139 .34236 L
s
.77582 .3213 m
.7746 .33358 L
s
.77582 .3213 m
.75668 .35071 L
s
.50897 .41399 m
.41987 .34003 L
s
.50897 .41399 m
.5313 .46861 L
s
.84042 .55072 m
.8382 .55815 L
s
.8382 .55815 m
.72464 .499 L
s
.8382 .55815 m
.84325 .53703 L
s
.8382 .55815 m
.80372 .62675 L
s
.8382 .55815 m
.79426 .62235 L
s
.8382 .55815 m
.79156 .62529 L
s
.8382 .55815 m
.84286 .53964 L
s
.78852 .2988 m
.7867 .29509 L
s
.81811 .61485 m
.80187 .59169 L
s
.81811 .61485 m
.79869 .60299 L
s
.81811 .61485 m
.79997 .60862 L
s
.60148 .14929 m
.60556 .15052 L
s
.8518 .45831 m
.8714 .48767 L
s
.8518 .45831 m
.80169 .41542 L
s
.8518 .45831 m
.88715 .50362 L
s
.80169 .41542 m
.81283 .42113 L
s
.80169 .41542 m
.80648 .40164 L
s
.80169 .41542 m
.81365 .42425 L
s
.72649 .14628 m
.7523 .11911 L
s
.7523 .11911 m
.77262 .11196 L
s
.7523 .11911 m
.76954 .10764 L
s
.7523 .11911 m
.74443 .10551 L
s
.7523 .11911 m
.64502 .33171 L
s
.7523 .11911 m
.74328 .08763 L
s
.81889 .61396 m
.79081 .59892 L
s
.73112 .61754 m
.66936 .60325 L
s
.73277 .21769 m
.74101 .22207 L
s
.74101 .22207 m
.74615 .22449 L
s
.74101 .22207 m
.71944 .23181 L
s
.74101 .22207 m
.73683 .22801 L
s
.74101 .22207 m
.73664 .24212 L
s
.74101 .22207 m
.71642 .21293 L
s
.74101 .22207 m
.7224 .21207 L
s
.74101 .22207 m
.72625 .232 L
s
.74101 .22207 m
.74017 .2216 L
s
.74101 .22207 m
.73632 .21948 L
s
.74101 .22207 m
.71734 .22388 L
s
.74101 .22207 m
.76832 .25983 L
s
.74101 .22207 m
.74974 .27649 L
s
.74101 .22207 m
.72352 .234 L
s
.74101 .22207 m
.75767 .23481 L
s
.74101 .22207 m
.7219 .23321 L
s
.74101 .22207 m
.73282 .21771 L
s
.74101 .22207 m
.73272 .21767 L
s
.74101 .22207 m
.71793 .22405 L
s
.74101 .22207 m
.73952 .23434 L
s
.74101 .22207 m
.71843 .23197 L
s
.74101 .22207 m
.74821 .2554 L
s
.10109 .3637 m
.09426 .38085 L
s
.83759 .69095 m
.82582 .70494 L
s
.50968 .8427 m
.51266 .84309 L
s
.51266 .84309 m
.47687 .75566 L
s
.872 .60955 m
.86034 .61978 L
s
.16881 .49675 m
.16905 .53938 L
s
.16881 .49675 m
.17405 .53303 L
s
.17405 .53303 m
.13204 .50858 L
s
.17405 .53303 m
.13172 .51096 L
s
.17405 .53303 m
.17047 .48301 L
s
.17405 .53303 m
.17518 .52065 L
s
.17405 .53303 m
.16962 .48062 L
s
.17405 .53303 m
.16323 .56076 L
s
.17405 .53303 m
.1428 .52434 L
s
.17405 .53303 m
.17052 .50035 L
s
.17405 .53303 m
.14998 .4799 L
s
.17405 .53303 m
.21042 .57719 L
s
.17405 .53303 m
.16866 .47788 L
s
.17405 .53303 m
.14973 .50879 L
s
.17405 .53303 m
.41878 .5937 L
s
.17405 .53303 m
.16669 .50163 L
s
.17405 .53303 m
.15352 .53347 L
s
.17405 .53303 m
.13292 .51822 L
s
.17405 .53303 m
.15983 .47375 L
s
.17405 .53303 m
.13209 .51327 L
s
.17405 .53303 m
.13355 .5191 L
s
.17405 .53303 m
.14318 .48467 L
s
.17405 .53303 m
.16532 .49922 L
s
.17405 .53303 m
.17869 .55925 L
s
.17405 .53303 m
.20035 .59668 L
s
.17405 .53303 m
.1439 .48632 L
s
.17405 .53303 m
.13193 .51785 L
s
.17405 .53303 m
.1636 .47569 L
s
.17405 .53303 m
.17043 .48571 L
s
.53205 .70892 m
.43592 .70697 L
s
.53205 .70892 m
.69079 .69527 L
s
.78329 .61787 m
.7397 .60756 L
s
.78329 .61787 m
.75243 .61277 L
s
.78329 .61787 m
.77246 .61607 L
s
.78329 .61787 m
.76607 .62125 L
s
.78329 .61787 m
.78261 .6228 L
s
.78329 .61787 m
.77539 .62904 L
s
.78329 .61787 m
.8097 .61535 L
s
.78329 .61787 m
.78457 .6511 L
s
.78329 .61787 m
.78599 .62932 L
s
.78329 .61787 m
.78111 .63501 L
s
.78329 .61787 m
.80372 .62675 L
s
.78329 .61787 m
.77772 .63729 L
s
.78329 .61787 m
.78549 .62952 L
s
.78329 .61787 m
.76469 .63915 L
s
.78329 .61787 m
.75809 .64958 L
s
.78329 .61787 m
.80008 .59226 L
s
.78329 .61787 m
.81533 .6053 L
s
.78329 .61787 m
.75845 .63628 L
s
.78329 .61787 m
.78613 .62979 L
s
.78329 .61787 m
.80894 .60667 L
s
.78329 .61787 m
.77708 .63938 L
s
.78329 .61787 m
.74422 .64854 L
s
.78329 .61787 m
.78477 .63028 L
s
.78329 .61787 m
.80888 .60227 L
s
.78329 .61787 m
.81435 .60724 L
s
.78329 .61787 m
.77814 .63713 L
s
.78329 .61787 m
.7993 .59461 L
s
.78329 .61787 m
.78476 .62197 L
s
.78329 .61787 m
.8147 .60805 L
s
.78329 .61787 m
.81518 .60604 L
s
.78329 .61787 m
.79367 .61526 L
s
.78329 .61787 m
.80617 .6201 L
s
.78329 .61787 m
.78421 .6311 L
s
.78329 .61787 m
.78183 .6344 L
s
.78329 .61787 m
.78089 .63483 L
s
.78329 .61787 m
.80442 .62223 L
s
.78329 .61787 m
.8137 .60886 L
s
.78329 .61787 m
.76983 .63665 L
s
.78329 .61787 m
.77512 .63581 L
s
.78329 .61787 m
.78224 .63779 L
s
.78329 .61787 m
.81315 .60985 L
s
.78329 .61787 m
.74767 .65014 L
s
.78329 .61787 m
.79397 .62113 L
s
.78329 .61787 m
.79244 .61136 L
s
.78329 .61787 m
.79175 .61229 L
s
.78329 .61787 m
.77614 .63511 L
s
.78329 .61787 m
.78411 .63087 L
s
.78329 .61787 m
.79426 .62235 L
s
.78329 .61787 m
.77325 .63688 L
s
.78329 .61787 m
.81218 .61156 L
s
.78329 .61787 m
.80021 .6236 L
s
.78329 .61787 m
.80255 .61804 L
s
.78329 .61787 m
.76943 .63689 L
s
.78329 .61787 m
.8046 .61617 L
s
.78329 .61787 m
.78244 .63382 L
s
.78329 .61787 m
.78599 .63717 L
s
.78329 .61787 m
.79954 .62416 L
s
.78329 .61787 m
.81019 .60135 L
s
.78329 .61787 m
.8071 .61039 L
s
.78329 .61787 m
.80241 .6182 L
s
.78329 .61787 m
.81265 .60811 L
s
.78329 .61787 m
.80975 .60717 L
s
.78329 .61787 m
.79787 .62595 L
s
.78329 .61787 m
.81265 .60365 L
s
.78329 .61787 m
.80954 .61315 L
s
.78329 .61787 m
.80943 .60678 L
s
.78329 .61787 m
.80089 .60126 L
s
.78329 .61787 m
.79156 .62529 L
s
.78329 .61787 m
.7977 .62265 L
s
.78329 .61787 m
.808 .61532 L
s
.78329 .61787 m
.78189 .63438 L
s
.78329 .61787 m
.80275 .61773 L
s
.78329 .61787 m
.77382 .63442 L
s
.78329 .61787 m
.77981 .63457 L
s
.78329 .61787 m
.77252 .63613 L
s
.78329 .61787 m
.78467 .63196 L
s
.78329 .61787 m
.75747 .63382 L
s
.78329 .61787 m
.78461 .63445 L
s
.78329 .61787 m
.77979 .63618 L
s
.78329 .61787 m
.80974 .61106 L
s
.78329 .61787 m
.80056 .61937 L
s
.78329 .61787 m
.81254 .60441 L
s
.78329 .61787 m
.74969 .65029 L
s
.78329 .61787 m
.81175 .60972 L
s
.78329 .61787 m
.75657 .64703 L
s
.78329 .61787 m
.75564 .64763 L
s
.78329 .61787 m
.75081 .64996 L
s
.78329 .61787 m
.80882 .61257 L
s
.78329 .61787 m
.81025 .60468 L
s
.78329 .61787 m
.80762 .61082 L
s
.78329 .61787 m
.78394 .63503 L
s
.78329 .61787 m
.79965 .595 L
s
.78329 .61787 m
.75446 .6478 L
s
.78329 .61787 m
.76793 .5937 L
s
.78329 .61787 m
.78153 .63454 L
s
.78329 .61787 m
.77067 .64062 L
s
.78329 .61787 m
.78987 .61703 L
s
.78329 .61787 m
.76321 .64352 L
s
.78329 .61787 m
.7675 .64142 L
s
.78329 .61787 m
.78361 .63299 L
s
.78329 .61787 m
.77869 .6369 L
s
.78329 .61787 m
.78094 .63528 L
s
.78329 .61787 m
.77773 .59554 L
s
.78329 .61787 m
.77947 .63653 L
s
.78329 .61787 m
.77439 .63457 L
s
.78329 .61787 m
.77422 .59625 L
s
.78329 .61787 m
.76784 .60485 L
s
.78329 .61787 m
.77264 .62607 L
s
.78329 .61787 m
.77795 .63455 L
s
.78329 .61787 m
.80165 .60343 L
s
.78329 .61787 m
.81017 .61038 L
s
.78329 .61787 m
.77267 .6267 L
s
.78329 .61787 m
.7874 .61441 L
s
.78329 .61787 m
.80155 .61813 L
s
.78329 .61787 m
.77772 .6287 L
s
.78329 .61787 m
.777 .63395 L
s
.78329 .61787 m
.78117 .63496 L
s
.78329 .61787 m
.79622 .60891 L
s
.78329 .61787 m
.7776 .63913 L
s
.78329 .61787 m
.78358 .62509 L
s
.78329 .61787 m
.77799 .62164 L
s
.78329 .61787 m
.77997 .63844 L
s
.78329 .61787 m
.78061 .63378 L
s
.78329 .61787 m
.79899 .60426 L
s
.78329 .61787 m
.77815 .62568 L
s
.78329 .61787 m
.79405 .61149 L
s
.78329 .61787 m
.78058 .6356 L
s
.78329 .61787 m
.80498 .61341 L
s
.78329 .61787 m
.78229 .59649 L
s
.78329 .61787 m
.78297 .62504 L
s
.78329 .61787 m
.80358 .61543 L
s
.78329 .61787 m
.80603 .61329 L
s
.78329 .61787 m
.77343 .64039 L
s
.78329 .61787 m
.78206 .62594 L
s
.78329 .61787 m
.75858 .60798 L
s
.78329 .61787 m
.79641 .60137 L
s
.78329 .61787 m
.7708 .60978 L
s
.78329 .61787 m
.77758 .62403 L
s
.78329 .61787 m
.78101 .62632 L
s
.78329 .61787 m
.77866 .62871 L
s
.78329 .61787 m
.77281 .62483 L
s
.78329 .61787 m
.79583 .61077 L
s
.78329 .61787 m
.76643 .60072 L
s
.78329 .61787 m
.77311 .62671 L
s
.78329 .61787 m
.76518 .59573 L
s
.78329 .61787 m
.80707 .61032 L
s
.78329 .61787 m
.79098 .59994 L
s
.78329 .61787 m
.80091 .60285 L
s
.78329 .61787 m
.7552 .64742 L
s
.78329 .61787 m
.79533 .61179 L
s
.78329 .61787 m
.7639 .64312 L
s
.78329 .61787 m
.78267 .63219 L
s
.78329 .61787 m
.81014 .61008 L
s
.78329 .61787 m
.76689 .59444 L
s
.78329 .61787 m
.77186 .59692 L
s
.78329 .61787 m
.76499 .59672 L
s
.78329 .61787 m
.77281 .63617 L
s
.78329 .61787 m
.79654 .60831 L
s
.78329 .61787 m
.78034 .62753 L
s
.78329 .61787 m
.77324 .6257 L
s
.78329 .61787 m
.77973 .5988 L
s
.78329 .61787 m
.78018 .62558 L
s
.78329 .61787 m
.79467 .61192 L
s
.78329 .61787 m
.77315 .59614 L
s
.78329 .61787 m
.77608 .59423 L
s
.78329 .61787 m
.77527 .62419 L
s
.78329 .61787 m
.77539 .63425 L
s
.78329 .61787 m
.76479 .6428 L
s
.78329 .61787 m
.78103 .59921 L
s
.78329 .61787 m
.77485 .59589 L
s
.78329 .61787 m
.77058 .64115 L
s
.78329 .61787 m
.77259 .59631 L
s
.78329 .61787 m
.77462 .6247 L
s
.78329 .61787 m
.79671 .60519 L
s
.78329 .61787 m
.7644 .59834 L
s
.78329 .61787 m
.77314 .61882 L
s
.78329 .61787 m
.78449 .59968 L
s
.78329 .61787 m
.7736 .62037 L
s
.78329 .61787 m
.76627 .59552 L
s
.78329 .61787 m
.77504 .62652 L
s
.78329 .61787 m
.79322 .61469 L
s
.78329 .61787 m
.79869 .60299 L
s
.78329 .61787 m
.78082 .62712 L
s
.78329 .61787 m
.77433 .59617 L
s
.78329 .61787 m
.7743 .61784 L
s
.78329 .61787 m
.76779 .6344 L
s
.78329 .61787 m
.79015 .61865 L
s
.78329 .61787 m
.78241 .63375 L
s
.78329 .61787 m
.78338 .59884 L
s
.78329 .61787 m
.79592 .60853 L
s
.78329 .61787 m
.77828 .59817 L
s
.78329 .61787 m
.7941 .61343 L
s
.78329 .61787 m
.80796 .60832 L
s
.78329 .61787 m
.80949 .61544 L
s
.78329 .61787 m
.79193 .6143 L
s
.78329 .61787 m
.76524 .63878 L
s
.78329 .61787 m
.80603 .61188 L
s
.78329 .61787 m
.79855 .60501 L
s
.78329 .61787 m
.77089 .641 L
s
.78329 .61787 m
.76918 .60749 L
s
.78329 .61787 m
.7888 .60192 L
s
.78329 .61787 m
.79542 .60746 L
s
.78329 .61787 m
.77132 .64094 L
s
.78329 .61787 m
.7719 .6406 L
s
.78329 .61787 m
.77228 .61593 L
s
.78329 .61787 m
.76815 .60598 L
s
.78329 .61787 m
.76528 .6045 L
s
.78329 .61787 m
.78871 .62038 L
s
.78329 .61787 m
.7865 .60101 L
s
.78329 .61787 m
.7771 .62643 L
s
.78329 .61787 m
.77265 .61749 L
s
.78329 .61787 m
.77667 .62612 L
s
.78329 .61787 m
.77171 .5963 L
s
.78329 .61787 m
.79154 .60319 L
s
.78329 .61787 m
.77607 .62376 L
s
.78329 .61787 m
.76675 .59513 L
s
.78329 .61787 m
.80154 .59881 L
s
.78329 .61787 m
.80018 .60527 L
s
.78329 .61787 m
.76743 .60516 L
s
.78329 .61787 m
.77759 .63119 L
s
.78329 .61787 m
.77027 .611 L
s
.78329 .61787 m
.76746 .60441 L
s
.78329 .61787 m
.7724 .63692 L
s
.78329 .61787 m
.77979 .6276 L
s
.78329 .61787 m
.77688 .62864 L
s
.78329 .61787 m
.79623 .6088 L
s
.78329 .61787 m
.77532 .6225 L
s
.78329 .61787 m
.78263 .59947 L
s
.78329 .61787 m
.79291 .60312 L
s
.78329 .61787 m
.77919 .62651 L
s
.78329 .61787 m
.77986 .62631 L
s
.78329 .61787 m
.77353 .62348 L
s
.78329 .61787 m
.79393 .62382 L
s
.78329 .61787 m
.77031 .61233 L
s
.78329 .61787 m
.77482 .62815 L
s
.78329 .61787 m
.78962 .61526 L
s
.78329 .61787 m
.79482 .61131 L
s
.78329 .61787 m
.79376 .60322 L
s
.78329 .61787 m
.79822 .60108 L
s
.78329 .61787 m
.77586 .62741 L
s
.78329 .61787 m
.77322 .61745 L
s
.78329 .61787 m
.79517 .60632 L
s
.78329 .61787 m
.77591 .63391 L
s
.78329 .61787 m
.784 .6251 L
s
.78329 .61787 m
.7863 .62274 L
s
.78329 .61787 m
.79607 .60944 L
s
.78329 .61787 m
.79997 .60862 L
s
.78329 .61787 m
.78837 .62955 L
s
.78329 .61787 m
.80153 .59833 L
s
.78329 .61787 m
.79336 .60401 L
s
.78329 .61787 m
.76902 .60832 L
s
.78329 .61787 m
.77428 .62351 L
s
.78329 .61787 m
.76387 .60652 L
s
.78329 .61787 m
.78241 .62612 L
s
.78329 .61787 m
.77889 .63 L
s
.78329 .61787 m
.79589 .6067 L
s
.78329 .61787 m
.79545 .6056 L
s
.78329 .61787 m
.77852 .62234 L
s
.78329 .61787 m
.79342 .62434 L
s
.78329 .61787 m
.78488 .62423 L
s
.78329 .61787 m
.79661 .59675 L
s
.78329 .61787 m
.79669 .60472 L
s
.78329 .61787 m
.78056 .62174 L
s
.78329 .61787 m
.78498 .63039 L
s
.78329 .61787 m
.78384 .62701 L
s
.78329 .61787 m
.79793 .60662 L
s
.78329 .61787 m
.79282 .62502 L
s
.78329 .61787 m
.79327 .61684 L
s
.78329 .61787 m
.80077 .60514 L
s
.78329 .61787 m
.78712 .62406 L
s
.78329 .61787 m
.78497 .62602 L
s
.78329 .61787 m
.79644 .61161 L
s
.78329 .61787 m
.78155 .62506 L
s
.78329 .61787 m
.7978 .6074 L
s
.78329 .61787 m
.79527 .61059 L
s
.78329 .61787 m
.79353 .61425 L
s
.78329 .61787 m
.79111 .62691 L
s
.78329 .61787 m
.78841 .62071 L
s
.78329 .61787 m
.78789 .62321 L
s
.78329 .61787 m
.79551 .61354 L
s
.78329 .61787 m
.79221 .61718 L
s
.78329 .61787 m
.79081 .59892 L
s
.78329 .61787 m
.7889 .62015 L
s
.78329 .61787 m
.76627 .63797 L
s
.78329 .61787 m
.78169 .62417 L
s
.78329 .61787 m
.78888 .62217 L
s
.78329 .61787 m
.79099 .61973 L
s
.78329 .61787 m
.78998 .62512 L
s
.78329 .61787 m
.79296 .615 L
s
.78329 .61787 m
.79091 .61765 L
s
.78329 .61787 m
.79168 .61887 L
s
.61015 .15008 m
.60556 .15052 L
s
.93758 .43108 m
.91958 .43748 L
s
.68159 .70634 m
.76683 .42583 L
s
.68159 .70634 m
.62374 .84967 L
s
.84509 .59368 m
.81858 .57166 L
s
.84509 .59368 m
.84143 .61308 L
s
.1395 .76912 m
.15648 .7941 L
s
.1395 .76912 m
.14382 .78196 L
s
.18638 .59355 m
.20553 .6068 L
s
.83403 .4902 m
.83407 .52675 L
s
.74277 .69505 m
.73155 .67592 L
s
.69829 .24724 m
.72916 .26505 L
s
.82757 .59929 m
.8259 .6024 L
s
.82757 .59929 m
.82566 .60274 L
s
.82757 .59929 m
.80187 .59169 L
s
.82757 .59929 m
.79869 .60299 L
s
.82757 .59929 m
.79997 .60862 L
s
.82757 .59929 m
.79081 .59892 L
s
.88537 .39614 m
.9083 .3534 L
s
.81337 .6705 m
.84438 .69326 L
s
.81337 .6705 m
.80816 .70864 L
s
.81337 .6705 m
.6921 .77026 L
s
.81337 .6705 m
.71773 .36533 L
s
.84438 .69326 m
.84623 .69136 L
s
.84438 .69326 m
.8327 .70615 L
s
.84438 .69326 m
.84427 .69404 L
s
.84438 .69326 m
.84528 .69265 L
s
.84438 .69326 m
.84346 .69519 L
s
.84438 .69326 m
.83865 .70063 L
s
.84438 .69326 m
.84165 .69737 L
s
.84438 .69326 m
.84259 .69622 L
s
.84438 .69326 m
.83802 .70124 L
s
.84438 .69326 m
.84017 .69896 L
s
.84438 .69326 m
.84088 .69823 L
s
.84438 .69326 m
.83954 .69967 L
s
.64995 .69543 m
.64395 .63281 L
s
.64995 .69543 m
.65205 .69523 L
s
.71546 .62978 m
.66936 .60325 L
s
.12257 .50709 m
.15596 .55883 L
s
.26048 .25518 m
.28346 .25437 L
s
.62165 .2547 m
.66579 .29067 L
s
.68256 .225 m
.73306 .25114 L
s
.84772 .25881 m
.8354 .29376 L
s
.65359 .27009 m
.60482 .22352 L
s
.65359 .27009 m
.68371 .32855 L
s
.4868 .32548 m
.47029 .34259 L
s
.12646 .59196 m
.11149 .59916 L
s
.12646 .59196 m
.11797 .59356 L
s
.12646 .59196 m
.10642 .59953 L
s
.50705 .39221 m
.41987 .34003 L
s
.50705 .39221 m
.5313 .46861 L
s
.66205 .24774 m
.65896 .24743 L
s
.65896 .24743 m
.70702 .26874 L
s
.65896 .24743 m
.60552 .26124 L
s
.65896 .24743 m
.69456 .28842 L
s
.65896 .24743 m
.61628 .26913 L
s
.65896 .24743 m
.61049 .25128 L
s
.65896 .24743 m
.69843 .26291 L
s
.65896 .24743 m
.61481 .24863 L
s
.65896 .24743 m
.69158 .28726 L
s
.65896 .24743 m
.6178 .24757 L
s
.65896 .24743 m
.70408 .26718 L
s
.65896 .24743 m
.68461 .25506 L
s
.65896 .24743 m
.67393 .31724 L
s
.65896 .24743 m
.62342 .24589 L
s
.65896 .24743 m
.61916 .24739 L
s
.65896 .24743 m
.68516 .32985 L
s
.65896 .24743 m
.60645 .25451 L
s
.65896 .24743 m
.66474 .24836 L
s
.65896 .24743 m
.61626 .24843 L
s
.65896 .24743 m
.63873 .24854 L
s
.65896 .24743 m
.63292 .24508 L
s
.65896 .24743 m
.62801 .2455 L
s
.65896 .24743 m
.64733 .24563 L
s
.65896 .24743 m
.65097 .24599 L
s
.65896 .24743 m
.63416 .24509 L
s
.65896 .24743 m
.6258 .24564 L
s
.65896 .24743 m
.63809 .24509 L
s
.65896 .24743 m
.64473 .24537 L
s
.65896 .24743 m
.63654 .24506 L
s
.65896 .24743 m
.63967 .24511 L
s
.75174 .64917 m
.77539 .62904 L
s
.74383 .65026 m
.80038 .58453 L
s
.74383 .65026 m
.77246 .61607 L
s
.74383 .65026 m
.80372 .62675 L
s
.74383 .65026 m
.78613 .62979 L
s
.4467 .59567 m
.4584 .52864 L
s
.4467 .59567 m
.45752 .63565 L
s
.4467 .59567 m
.54648 .58387 L
s
.4467 .59567 m
.54568 .58286 L
s
.79137 .72113 m
.82029 .71281 L
s
.92693 .42319 m
.94086 .45694 L
s
.94086 .45694 m
.93454 .48661 L
s
.94086 .45694 m
.93516 .4857 L
s
.94086 .45694 m
.93929 .4776 L
s
.94086 .45694 m
.94093 .45845 L
s
.94086 .45694 m
.94008 .47076 L
s
.94086 .45694 m
.92659 .4225 L
s
.94086 .45694 m
.93094 .42401 L
s
.94086 .45694 m
.93355 .42428 L
s
.94086 .45694 m
.93955 .47594 L
s
.94086 .45694 m
.94005 .44361 L
s
.94086 .45694 m
.93439 .42664 L
s
.94086 .45694 m
.93749 .48281 L
s
.94086 .45694 m
.93368 .42517 L
s
.94086 .45694 m
.93917 .47824 L
s
.94086 .45694 m
.93784 .43226 L
s
.94086 .45694 m
.93994 .47339 L
s
.94086 .45694 m
.94077 .46171 L
s
.94086 .45694 m
.94078 .45173 L
s
.94086 .45694 m
.93819 .48118 L
s
.94086 .45694 m
.94081 .46153 L
s
.94086 .45694 m
.94093 .45585 L
s
.94086 .45694 m
.93818 .43339 L
s
.94086 .45694 m
.94086 .46106 L
s
.94086 .45694 m
.94055 .46613 L
s
.94086 .45694 m
.94017 .44465 L
s
.94086 .45694 m
.94073 .4618 L
s
.94086 .45694 m
.91941 .50075 L
s
.94086 .45694 m
.9395 .43943 L
s
.94086 .45694 m
.94086 .45466 L
s
.94086 .45694 m
.94016 .44425 L
s
.94086 .45694 m
.9402 .44496 L
s
.94086 .45694 m
.9406 .44966 L
s
.40877 .14643 m
.41546 .14616 L
s
.41546 .14616 m
.44915 .14265 L
s
.41546 .14616 m
.41518 .15213 L
s
.41546 .14616 m
.41582 .14219 L
s
.82841 .35591 m
.8117 .31482 L
s
.18682 .81213 m
.17181 .78882 L
s
.42954 .54534 m
.48689 .55707 L
s
.74362 .34738 m
.74067 .3625 L
s
.74362 .34738 m
.63949 .36657 L
s
.17626 .66599 m
.19728 .64733 L
s
.89306 .41357 m
.86477 .38597 L
s
.89306 .41357 m
.894 .41901 L
s
.32516 .41266 m
.37817 .40009 L
s
.22679 .24341 m
.18784 .2271 L
s
.22679 .24341 m
.24754 .20895 L
s
.22679 .24341 m
.2042 .1983 L
s
.22679 .24341 m
.20344 .27663 L
s
.22679 .24341 m
.17453 .27273 L
s
.22679 .24341 m
.24404 .29841 L
s
.22679 .24341 m
.25166 .22037 L
s
.24404 .29841 m
.23329 .31247 L
s
.54952 .67068 m
.53366 .66353 L
s
.54952 .67068 m
.53176 .66147 L
s
.54952 .67068 m
.53408 .66398 L
s
.54952 .67068 m
.55705 .66955 L
s
.54952 .67068 m
.53284 .66373 L
s
.79567 .21394 m
.81226 .29633 L
s
.74225 .24211 m
.73599 .25855 L
s
.74225 .24211 m
.73052 .3383 L
s
.74225 .24211 m
.74101 .22207 L
s
.74225 .24211 m
.81226 .29633 L
s
.44575 .3018 m
.48104 .269 L
s
.68676 .26777 m
.6579 .30565 L
s
.47815 .62862 m
.43629 .59785 L
s
.47815 .62862 m
.53366 .66522 L
s
.47815 .62862 m
.52346 .68955 L
s
.47815 .62862 m
.54648 .58387 L
s
.47815 .62862 m
.49873 .64078 L
s
.47815 .62862 m
.49876 .64349 L
s
.47815 .62862 m
.54568 .58286 L
s
.61126 .26949 m
.6579 .30565 L
s
.0478 .43832 m
.04232 .47217 L
s
.04232 .47217 m
.0422 .4547 L
s
.04232 .47217 m
.04186 .4612 L
s
.04232 .47217 m
.04206 .4561 L
s
.04232 .47217 m
.04213 .45564 L
s
.56547 .72639 m
.52671 .68682 L
s
.38582 .21373 m
.36391 .16728 L
s
.38582 .21373 m
.36716 .18281 L
s
.38582 .21373 m
.38518 .21039 L
s
.62684 .16781 m
.60556 .15052 L
s
.43004 .40726 m
.47404 .40517 L
s
.82923 .35288 m
.82263 .33582 L
s
.82836 .36116 m
.82263 .33582 L
s
.82836 .48055 m
.81963 .47643 L
s
.71759 .72523 m
.74404 .72715 L
s
.71759 .72523 m
.7311 .70531 L
s
.53505 .13717 m
.53477 .13678 L
s
.43277 .54989 m
.48689 .55707 L
s
.66875 .10338 m
.68815 .24329 L
s
.66875 .10338 m
.66034 .03919 L
s
.66875 .10338 m
.66573 .04106 L
s
.72274 .25803 m
.7117 .22062 L
s
.63495 .65099 m
.59044 .6223 L
s
.63495 .65099 m
.65216 .65294 L
s
.59044 .6223 m
.56017 .6635 L
s
.59044 .6223 m
.57008 .65269 L
s
.59044 .6223 m
.48959 .57328 L
s
.59044 .6223 m
.61996 .64653 L
s
.59044 .6223 m
.67484 .52552 L
s
.59044 .6223 m
.58087 .56971 L
s
.59044 .6223 m
.55525 .58516 L
s
.59044 .6223 m
.55298 .58415 L
s
.65216 .65294 m
.57901 .63289 L
s
.65216 .65294 m
.72678 .65989 L
s
.65216 .65294 m
.70342 .6417 L
s
.65216 .65294 m
.67484 .52552 L
s
.65216 .65294 m
.7349 .65574 L
s
.11986 .27482 m
.10703 .29023 L
s
.80049 .72434 m
.80213 .68611 L
s
.3989 .632 m
.43724 .65709 L
s
.43724 .65709 m
.51243 .60973 L
s
.43724 .65709 m
.44342 .67771 L
s
.43724 .65709 m
.44905 .68438 L
s
.43724 .65709 m
.52295 .57449 L
s
.43724 .65709 m
.50946 .5761 L
s
.43724 .65709 m
.46102 .69386 L
s
.43724 .65709 m
.42138 .65787 L
s
.43724 .65709 m
.45247 .6855 L
s
.43724 .65709 m
.54648 .58387 L
s
.43724 .65709 m
.54568 .58286 L
s
.43724 .65709 m
.45685 .68868 L
s
.43724 .65709 m
.40958 .6451 L
s
.93653 .47867 m
.91958 .43748 L
s
.16926 .76457 m
.15648 .7941 L
s
.16926 .76457 m
.14382 .78196 L
s
.26317 .56164 m
.27473 .56764 L
s
.26317 .56164 m
.21241 .59873 L
s
.5235 .64136 m
.55783 .64941 L
s
.5235 .64136 m
.57368 .65251 L
s
.5235 .64136 m
.56361 .67121 L
s
.57368 .65251 m
.56137 .66335 L
s
.57368 .65251 m
.62657 .66937 L
s
.57368 .65251 m
.67197 .64392 L
s
.57368 .65251 m
.53638 .64425 L
s
.57368 .65251 m
.58571 .5287 L
s
.57368 .65251 m
.56411 .53779 L
s
.57368 .65251 m
.56393 .5376 L
s
.57368 .65251 m
.55743 .66586 L
s
.57368 .65251 m
.59085 .67202 L
s
.57368 .65251 m
.56289 .72781 L
s
.57368 .65251 m
.59164 .67224 L
s
.56361 .67121 m
.5733 .6716 L
s
.56361 .67121 m
.67197 .64392 L
s
.56361 .67121 m
.57202 .67127 L
s
.56361 .67121 m
.53638 .64425 L
s
.56361 .67121 m
.56703 .66929 L
s
.56361 .67121 m
.55416 .66403 L
s
.56361 .67121 m
.61325 .6665 L
s
.56361 .67121 m
.55743 .66586 L
s
.56361 .67121 m
.59085 .67202 L
s
.56361 .67121 m
.59164 .67224 L
s
.82506 .28643 m
.79194 .27094 L
s
.8306 .58906 m
.81202 .62026 L
s
.8306 .58906 m
.81046 .62221 L
s
.8306 .58906 m
.84484 .63766 L
s
.8306 .58906 m
.82492 .6012 L
s
.8306 .58906 m
.83068 .58973 L
s
.8306 .58906 m
.82242 .60536 L
s
.8306 .58906 m
.82302 .60435 L
s
.8306 .58906 m
.82529 .60042 L
s
.8306 .58906 m
.82851 .5944 L
s
.8306 .58906 m
.82805 .5952 L
s
.8306 .58906 m
.79869 .60299 L
s
.8306 .58906 m
.80949 .61544 L
s
.8306 .58906 m
.79997 .60862 L
s
.8306 .58906 m
.79081 .59892 L
s
.74098 .20745 m
.79073 .25684 L
s
.79073 .25684 m
.70997 .20726 L
s
.79073 .25684 m
.8021 .29373 L
s
.79073 .25684 m
.80169 .41542 L
s
.79073 .25684 m
.79292 .33273 L
s
.7589 .24543 m
.75458 .23495 L
s
.7589 .24543 m
.75111 .23696 L
s
.7589 .24543 m
.77013 .26973 L
s
.52325 .28388 m
.54312 .28931 L
s
.57039 .73806 m
.56289 .72781 L
s
.79015 .16821 m
.76958 .1779 L
s
.62416 .63842 m
.57009 .59439 L
s
.7301 .16978 m
.73906 .18992 L
s
.52471 .65369 m
.55739 .64725 L
s
.52471 .65369 m
.55385 .64374 L
s
.62778 .161 m
.60556 .15052 L
s
.87759 .38365 m
.88198 .32457 L
s
.67316 .6843 m
.67401 .66624 L
s
.75396 .1878 m
.74219 .19725 L
s
.14659 .76239 m
.16569 .78613 L
s
.16569 .78613 m
.14223 .76459 L
s
.16569 .78613 m
.15079 .79197 L
s
.16569 .78613 m
.15502 .76152 L
s
.16569 .78613 m
.14576 .78684 L
s
.16569 .78613 m
.16669 .80434 L
s
.16569 .78613 m
.18148 .8112 L
s
.16569 .78613 m
.13782 .76713 L
s
.16569 .78613 m
.16561 .80255 L
s
.16569 .78613 m
.16395 .80193 L
s
.16569 .78613 m
.13723 .76869 L
s
.16569 .78613 m
.19002 .80826 L
s
.16569 .78613 m
.14879 .78999 L
s
.16569 .78613 m
.14326 .76405 L
s
.16569 .78613 m
.13479 .7681 L
s
.16569 .78613 m
.14014 .77971 L
s
.16569 .78613 m
.13765 .77437 L
s
.16569 .78613 m
.13855 .77707 L
s
.16569 .78613 m
.16279 .8017 L
s
.16569 .78613 m
.15617 .7967 L
s
.16569 .78613 m
.16039 .80005 L
s
.16569 .78613 m
.15234 .79342 L
s
.16569 .78613 m
.14421 .78519 L
s
.16569 .78613 m
.15121 .79239 L
s
.16569 .78613 m
.14477 .78582 L
s
.16569 .78613 m
.16487 .80294 L
s
.16569 .78613 m
.13947 .77897 L
s
.16569 .78613 m
.15334 .79423 L
s
.16569 .78613 m
.14649 .7876 L
s
.16569 .78613 m
.14114 .7817 L
s
.16569 .78613 m
.14257 .78333 L
s
.7483 .24203 m
.70204 .27981 L
s
.7483 .24203 m
.72326 .25875 L
s
.7483 .24203 m
.71113 .26445 L
s
.71838 .0647 m
.76006 .10349 L
s
.68929 .23659 m
.70253 .26989 L
s
.77299 .28654 m
.73088 .25723 L
s
.77299 .28654 m
.75078 .26901 L
s
.77299 .28654 m
.75291 .28334 L
s
.77299 .28654 m
.74481 .25975 L
s
.77299 .28654 m
.80558 .3188 L
s
.73063 .1559 m
.76339 .23871 L
s
.76572 .24726 m
.75111 .23696 L
s
.76572 .24726 m
.76542 .26176 L
s
.84791 .62086 m
.80251 .56811 L
s
.54952 .66639 m
.55739 .64725 L
s
.54952 .66639 m
.55385 .64374 L
s
.75806 .39041 m
.74067 .3625 L
s
.75806 .39041 m
.63949 .36657 L
s
.79366 .43756 m
.73278 .48266 L
s
.79366 .43756 m
.73382 .48814 L
s
.62207 .78673 m
.60205 .73913 L
s
.53616 .63287 m
.56216 .65186 L
s
.53616 .63287 m
.55783 .64941 L
s
.53616 .63287 m
.55926 .653 L
s
.53616 .63287 m
.55739 .64725 L
s
.53616 .63287 m
.55385 .64374 L
s
.53616 .63287 m
.57368 .65251 L
s
.53616 .63287 m
.56361 .67121 L
s
.85622 .48917 m
.79342 .5608 L
s
.79342 .5608 m
.72872 .49821 L
s
.79342 .5608 m
.85074 .51162 L
s
.79342 .5608 m
.85971 .48956 L
s
.79342 .5608 m
.84887 .52377 L
s
.79342 .5608 m
.85931 .49077 L
s
.79342 .5608 m
.70755 .66181 L
s
.79342 .5608 m
.73887 .60169 L
s
.79342 .5608 m
.73652 .63944 L
s
.79342 .5608 m
.85753 .4911 L
s
.79342 .5608 m
.73824 .58203 L
s
.79342 .5608 m
.67236 .5976 L
s
.79342 .5608 m
.85863 .49163 L
s
.79342 .5608 m
.84694 .52908 L
s
.79342 .5608 m
.72979 .63054 L
s
.79342 .5608 m
.69775 .59222 L
s
.47263 .51065 m
.57042 .5551 L
s
.33329 .57289 m
.38102 .58404 L
s
.38102 .58404 m
.35636 .62282 L
s
.38102 .58404 m
.55605 .53539 L
s
.38102 .58404 m
.35841 .62669 L
s
.38102 .58404 m
.33596 .57855 L
s
.38102 .58404 m
.20861 .66902 L
s
.38102 .58404 m
.33423 .57124 L
s
.38102 .58404 m
.54648 .58387 L
s
.38102 .58404 m
.33983 .58875 L
s
.38102 .58404 m
.54568 .58286 L
s
.77278 .64194 m
.78462 .6058 L
s
.77278 .64194 m
.78495 .6093 L
s
.77278 .64194 m
.80038 .58453 L
s
.4373 .5523 m
.48689 .55707 L
s
.92999 .36857 m
.9083 .3534 L
s
.4859 .40369 m
.55466 .49599 L
s
.61777 .15169 m
.60556 .15052 L
s
.70776 .23162 m
.72929 .24161 L
s
.74898 .23521 m
.7314 .18103 L
s
.74898 .23521 m
.75275 .23867 L
s
.74898 .23521 m
.73306 .25114 L
s
.11851 .27634 m
.10703 .29023 L
s
.09087 .56665 m
.11149 .59916 L
s
.09087 .56665 m
.11797 .59356 L
s
.09087 .56665 m
.10642 .59953 L
s
.82959 .50747 m
.82742 .47584 L
s
.80357 .47067 m
.76329 .51394 L
s
.2828 .21225 m
.28346 .25437 L
s
.26751 .20033 m
.25508 .21371 L
s
.75607 .25825 m
.77013 .26973 L
s
.74227 .26265 m
.73599 .25855 L
s
.7578 .30968 m
.70843 .34747 L
s
.72613 .27877 m
.70173 .23909 L
s
.72613 .27877 m
.69056 .38838 L
s
.55479 .66134 m
.55688 .65149 L
s
.55479 .66134 m
.54889 .64937 L
s
.55479 .66134 m
.56216 .65186 L
s
.55479 .66134 m
.55783 .64941 L
s
.55479 .66134 m
.55926 .653 L
s
.55479 .66134 m
.55385 .64374 L
s
.58468 .68227 m
.55739 .64725 L
s
.54324 .13341 m
.57287 .14406 L
s
.54324 .13341 m
.51162 .14719 L
s
.835 .43019 m
.83402 .4231 L
s
.7479 .64758 m
.80038 .58453 L
s
.7479 .64758 m
.77246 .61607 L
s
.7479 .64758 m
.77539 .62904 L
s
.7479 .64758 m
.80372 .62675 L
s
.7479 .64758 m
.78613 .62979 L
s
.73538 .21402 m
.75008 .22167 L
s
.73538 .21402 m
.73607 .23626 L
s
.73538 .21402 m
.74007 .21606 L
s
.73538 .21402 m
.7369 .21461 L
s
.73538 .21402 m
.74151 .2168 L
s
.73538 .21402 m
.74406 .2181 L
s
.73538 .21402 m
.74537 .21884 L
s
.84004 .55947 m
.82216 .60138 L
s
.83888 .4837 m
.82593 .46993 L
s
.86974 .47648 m
.82072 .55459 L
s
.82072 .55459 m
.88319 .51769 L
s
.82072 .55459 m
.86911 .47404 L
s
.82072 .55459 m
.78416 .52251 L
s
.82072 .55459 m
.88715 .50362 L
s
.82072 .55459 m
.87829 .49952 L
s
.82072 .55459 m
.73824 .58203 L
s
.82072 .55459 m
.86249 .46738 L
s
.82072 .55459 m
.8574 .45947 L
s
.82072 .55459 m
.87902 .50159 L
s
.82072 .55459 m
.81792 .52895 L
s
.82072 .55459 m
.73603 .63623 L
s
.82072 .55459 m
.81683 .53392 L
s
.82072 .55459 m
.88018 .50513 L
s
.82072 .55459 m
.72979 .63054 L
s
.82072 .55459 m
.72483 .68205 L
s
.82072 .55459 m
.88518 .52633 L
s
.82072 .55459 m
.81744 .444 L
s
.82072 .55459 m
.73167 .63674 L
s
.82072 .55459 m
.72404 .64784 L
s
.82072 .55459 m
.88163 .51021 L
s
.82072 .55459 m
.74072 .52268 L
s
.82072 .55459 m
.72701 .68142 L
s
.82072 .55459 m
.7251 .68251 L
s
.82072 .55459 m
.81732 .44291 L
s
.82072 .55459 m
.79356 .49971 L
s
.85618 .55597 m
.81858 .57166 L
s
.85618 .55597 m
.84143 .61308 L
s
.69443 .2148 m
.7117 .22062 L
s
.52645 .67298 m
.50925 .65645 L
s
.84789 .52809 m
.83769 .57434 L
s
.84789 .52809 m
.84684 .4911 L
s
.4088 .16029 m
.42199 .15411 L
s
.42199 .15411 m
.36584 .15928 L
s
.42199 .15411 m
.3978 .14535 L
s
.42199 .15411 m
.39858 .15651 L
s
.42199 .15411 m
.3585 .17548 L
s
.42199 .15411 m
.38472 .16281 L
s
.42199 .15411 m
.38354 .16376 L
s
.42199 .15411 m
.37105 .16727 L
s
.42199 .15411 m
.43413 .18516 L
s
.42199 .15411 m
.37037 .16778 L
s
.42199 .15411 m
.41546 .14616 L
s
.42199 .15411 m
.43005 .14983 L
s
.42199 .15411 m
.48917 .13366 L
s
.42199 .15411 m
.48625 .12552 L
s
.88705 .47205 m
.8872 .47569 L
s
.62058 .18386 m
.63911 .18717 L
s
.68565 .63805 m
.65356 .60503 L
s
.70183 .72222 m
.74404 .72715 L
s
.70183 .72222 m
.7311 .70531 L
s
.63871 .06718 m
.64573 .06608 L
s
.72942 .22474 m
.74099 .24058 L
s
.29419 .63865 m
.33649 .68608 L
s
.42856 .49978 m
.59028 .50005 L
s
.59028 .50005 m
.65845 .51937 L
s
.59028 .50005 m
.83956 .46952 L
s
.59028 .50005 m
.58571 .5287 L
s
.59028 .50005 m
.56411 .53779 L
s
.59028 .50005 m
.56393 .5376 L
s
.59028 .50005 m
.7688 .47893 L
s
.79561 .62347 m
.79696 .62533 L
s
.79561 .62347 m
.80038 .58453 L
s
.79561 .62347 m
.80706 .61009 L
s
.79561 .62347 m
.8126 .58982 L
s
.79561 .62347 m
.81491 .5903 L
s
.79561 .62347 m
.78976 .63061 L
s
.79561 .62347 m
.79894 .62305 L
s
.79561 .62347 m
.77246 .61607 L
s
.79561 .62347 m
.78761 .63277 L
s
.79561 .62347 m
.80127 .61986 L
s
.79561 .62347 m
.8142 .58844 L
s
.79561 .62347 m
.78648 .57576 L
s
.79561 .62347 m
.7885 .63191 L
s
.79561 .62347 m
.77539 .62904 L
s
.79561 .62347 m
.78606 .63402 L
s
.79561 .62347 m
.79357 .6266 L
s
.79561 .62347 m
.81754 .60006 L
s
.79561 .62347 m
.84517 .61907 L
s
.79561 .62347 m
.8097 .61535 L
s
.79561 .62347 m
.79727 .62264 L
s
.79561 .62347 m
.79102 .66649 L
s
.79561 .62347 m
.78599 .62932 L
s
.79561 .62347 m
.78111 .63501 L
s
.79561 .62347 m
.80372 .62675 L
s
.79561 .62347 m
.77772 .63729 L
s
.79561 .62347 m
.7917 .62861 L
s
.79561 .62347 m
.78549 .62952 L
s
.79561 .62347 m
.80008 .59226 L
s
.79561 .62347 m
.80693 .61024 L
s
.79561 .62347 m
.81533 .6053 L
s
.79561 .62347 m
.75845 .63628 L
s
.79561 .62347 m
.78613 .62979 L
s
.79561 .62347 m
.80894 .60667 L
s
.79561 .62347 m
.77708 .63938 L
s
.79561 .62347 m
.78477 .63028 L
s
.79561 .62347 m
.80888 .60227 L
s
.79561 .62347 m
.81435 .60724 L
s
.79561 .62347 m
.77814 .63713 L
s
.79561 .62347 m
.7993 .59461 L
s
.79561 .62347 m
.78476 .62197 L
s
.79561 .62347 m
.79987 .59906 L
s
.79561 .62347 m
.80125 .61783 L
s
.79561 .62347 m
.8147 .60805 L
s
.79561 .62347 m
.81518 .60604 L
s
.79561 .62347 m
.79367 .61526 L
s
.79561 .62347 m
.80617 .6201 L
s
.79561 .62347 m
.78421 .6311 L
s
.79561 .62347 m
.78183 .6344 L
s
.79561 .62347 m
.78089 .63483 L
s
.79561 .62347 m
.80442 .62223 L
s
.79561 .62347 m
.8137 .60886 L
s
.79561 .62347 m
.77512 .63581 L
s
.79561 .62347 m
.78224 .63779 L
s
.79561 .62347 m
.81315 .60985 L
s
.79561 .62347 m
.79398 .60785 L
s
.79561 .62347 m
.79244 .61136 L
s
.79561 .62347 m
.79963 .60323 L
s
.79561 .62347 m
.79175 .61229 L
s
.79561 .62347 m
.79948 .59965 L
s
.79561 .62347 m
.77614 .63511 L
s
.79561 .62347 m
.78411 .63087 L
s
.79561 .62347 m
.80398 .58591 L
s
.79561 .62347 m
.79426 .62235 L
s
.79561 .62347 m
.77256 .63175 L
s
.79561 .62347 m
.79623 .60462 L
s
.79561 .62347 m
.79824 .59036 L
s
.79561 .62347 m
.80231 .59857 L
s
.79561 .62347 m
.77409 .63089 L
s
.79561 .62347 m
.83558 .63127 L
s
.79561 .62347 m
.77325 .63688 L
s
.79561 .62347 m
.76214 .64007 L
s
.79561 .62347 m
.81218 .61156 L
s
.79561 .62347 m
.80255 .61804 L
s
.79561 .62347 m
.8046 .61617 L
s
.79561 .62347 m
.8099 .57632 L
s
.79561 .62347 m
.78244 .63382 L
s
.79561 .62347 m
.80071 .59081 L
s
.79561 .62347 m
.78599 .63717 L
s
.79561 .62347 m
.80258 .59811 L
s
.79561 .62347 m
.79954 .62416 L
s
.79561 .62347 m
.81019 .60135 L
s
.79561 .62347 m
.8071 .61039 L
s
.79561 .62347 m
.80241 .6182 L
s
.79561 .62347 m
.81265 .60811 L
s
.79561 .62347 m
.80975 .60717 L
s
.79561 .62347 m
.80092 .59125 L
s
.79561 .62347 m
.79787 .62595 L
s
.79561 .62347 m
.81265 .60365 L
s
.79561 .62347 m
.80954 .61315 L
s
.79561 .62347 m
.79946 .59089 L
s
.79561 .62347 m
.80943 .60678 L
s
.79561 .62347 m
.79698 .60694 L
s
.79561 .62347 m
.77822 .6272 L
s
.79561 .62347 m
.80089 .60126 L
s
.79561 .62347 m
.79156 .62529 L
s
.79561 .62347 m
.7977 .62265 L
s
.79561 .62347 m
.808 .61532 L
s
.79561 .62347 m
.80367 .59564 L
s
.79561 .62347 m
.78189 .63438 L
s
.79561 .62347 m
.79974 .603 L
s
.79561 .62347 m
.83683 .6294 L
s
.79561 .62347 m
.80275 .61773 L
s
.79561 .62347 m
.77382 .63442 L
s
.79561 .62347 m
.77981 .63457 L
s
.79561 .62347 m
.77566 .63865 L
s
.79561 .62347 m
.77252 .63613 L
s
.79561 .62347 m
.78467 .63196 L
s
.79561 .62347 m
.75747 .63382 L
s
.79561 .62347 m
.78461 .63445 L
s
.79561 .62347 m
.77979 .63618 L
s
.79561 .62347 m
.80974 .61106 L
s
.79561 .62347 m
.80056 .61937 L
s
.79561 .62347 m
.81254 .60441 L
s
.79561 .62347 m
.81175 .60972 L
s
.79561 .62347 m
.79843 .60482 L
s
.79561 .62347 m
.80882 .61257 L
s
.79561 .62347 m
.81025 .60468 L
s
.79561 .62347 m
.80762 .61082 L
s
.79561 .62347 m
.78394 .63503 L
s
.79561 .62347 m
.79965 .595 L
s
.79561 .62347 m
.75446 .6478 L
s
.79561 .62347 m
.76793 .5937 L
s
.79561 .62347 m
.78153 .63454 L
s
.79561 .62347 m
.77067 .64062 L
s
.79561 .62347 m
.78987 .61703 L
s
.79561 .62347 m
.79814 .6018 L
s
.79561 .62347 m
.76321 .64352 L
s
.79561 .62347 m
.7675 .64142 L
s
.79561 .62347 m
.78361 .63299 L
s
.79561 .62347 m
.77869 .6369 L
s
.79561 .62347 m
.78094 .63528 L
s
.79561 .62347 m
.77773 .59554 L
s
.79561 .62347 m
.77947 .63653 L
s
.79561 .62347 m
.80046 .60181 L
s
.79561 .62347 m
.77439 .63457 L
s
.79561 .62347 m
.77422 .59625 L
s
.79561 .62347 m
.76784 .60485 L
s
.79561 .62347 m
.77264 .62607 L
s
.79561 .62347 m
.77795 .63455 L
s
.79561 .62347 m
.80165 .60343 L
s
.79561 .62347 m
.81017 .61038 L
s
.79561 .62347 m
.77267 .6267 L
s
.79561 .62347 m
.7874 .61441 L
s
.79561 .62347 m
.80155 .61813 L
s
.79561 .62347 m
.77772 .6287 L
s
.79561 .62347 m
.82032 .58607 L
s
.79561 .62347 m
.777 .63395 L
s
.79561 .62347 m
.78117 .63496 L
s
.79561 .62347 m
.79622 .60891 L
s
.79561 .62347 m
.7776 .63913 L
s
.79561 .62347 m
.78358 .62509 L
s
.79561 .62347 m
.77799 .62164 L
s
.79561 .62347 m
.77997 .63844 L
s
.79561 .62347 m
.78061 .63378 L
s
.79561 .62347 m
.75885 .64884 L
s
.79561 .62347 m
.79899 .60426 L
s
.79561 .62347 m
.77815 .62568 L
s
.79561 .62347 m
.79405 .61149 L
s
.79561 .62347 m
.75957 .64025 L
s
.79561 .62347 m
.78058 .6356 L
s
.79561 .62347 m
.80498 .61341 L
s
.79561 .62347 m
.75137 .65189 L
s
.79561 .62347 m
.78229 .59649 L
s
.79561 .62347 m
.78297 .62504 L
s
.79561 .62347 m
.80358 .61543 L
s
.79561 .62347 m
.80603 .61329 L
s
.79561 .62347 m
.77343 .64039 L
s
.79561 .62347 m
.75636 .64808 L
s
.79561 .62347 m
.75324 .65087 L
s
.79561 .62347 m
.78206 .62594 L
s
.79561 .62347 m
.75858 .60798 L
s
.79561 .62347 m
.79641 .60137 L
s
.79561 .62347 m
.7708 .60978 L
s
.79561 .62347 m
.77758 .62403 L
s
.79561 .62347 m
.78101 .62632 L
s
.79561 .62347 m
.77866 .62871 L
s
.79561 .62347 m
.77281 .62483 L
s
.79561 .62347 m
.79583 .61077 L
s
.79561 .62347 m
.76643 .60072 L
s
.79561 .62347 m
.77311 .62671 L
s
.79561 .62347 m
.76518 .59573 L
s
.79561 .62347 m
.80707 .61032 L
s
.79561 .62347 m
.79098 .59994 L
s
.79561 .62347 m
.80091 .60285 L
s
.79561 .62347 m
.7552 .64742 L
s
.79561 .62347 m
.79533 .61179 L
s
.79561 .62347 m
.7639 .64312 L
s
.79561 .62347 m
.78267 .63219 L
s
.79561 .62347 m
.81014 .61008 L
s
.79561 .62347 m
.76689 .59444 L
s
.79561 .62347 m
.77186 .59692 L
s
.79561 .62347 m
.76499 .59672 L
s
.79561 .62347 m
.77281 .63617 L
s
.79561 .62347 m
.79654 .60831 L
s
.79561 .62347 m
.80337 .58411 L
s
.79561 .62347 m
.78034 .62753 L
s
.79561 .62347 m
.77324 .6257 L
s
.79561 .62347 m
.77973 .5988 L
s
.79561 .62347 m
.82242 .64336 L
s
.79561 .62347 m
.79467 .61192 L
s
.79561 .62347 m
.77007 .63457 L
s
.79561 .62347 m
.77315 .59614 L
s
.79561 .62347 m
.77608 .59423 L
s
.79561 .62347 m
.77527 .62419 L
s
.79561 .62347 m
.77539 .63425 L
s
.79561 .62347 m
.76479 .6428 L
s
.79561 .62347 m
.78103 .59921 L
s
.79561 .62347 m
.77485 .59589 L
s
.79561 .62347 m
.77058 .64115 L
s
.79561 .62347 m
.77259 .59631 L
s
.79561 .62347 m
.77462 .6247 L
s
.79561 .62347 m
.79671 .60519 L
s
.79561 .62347 m
.7644 .59834 L
s
.79561 .62347 m
.77314 .61882 L
s
.79561 .62347 m
.78449 .59968 L
s
.79561 .62347 m
.7736 .62037 L
s
.79561 .62347 m
.76627 .59552 L
s
.79561 .62347 m
.77504 .62652 L
s
.79561 .62347 m
.79322 .61469 L
s
.79561 .62347 m
.79869 .60299 L
s
.79561 .62347 m
.78082 .62712 L
s
.79561 .62347 m
.77433 .59617 L
s
.79561 .62347 m
.7743 .61784 L
s
.79561 .62347 m
.79768 .62224 L
s
.79561 .62347 m
.79015 .61865 L
s
.79561 .62347 m
.78241 .63375 L
s
.79561 .62347 m
.78338 .59884 L
s
.79561 .62347 m
.79592 .60853 L
s
.79561 .62347 m
.77828 .59817 L
s
.79561 .62347 m
.84038 .63472 L
s
.79561 .62347 m
.7941 .61343 L
s
.79561 .62347 m
.80796 .60832 L
s
.79561 .62347 m
.80949 .61544 L
s
.79561 .62347 m
.79193 .6143 L
s
.79561 .62347 m
.76524 .63878 L
s
.79561 .62347 m
.80603 .61188 L
s
.79561 .62347 m
.79855 .60501 L
s
.79561 .62347 m
.77089 .641 L
s
.79561 .62347 m
.76918 .60749 L
s
.79561 .62347 m
.7888 .60192 L
s
.79561 .62347 m
.79542 .60746 L
s
.79561 .62347 m
.77132 .64094 L
s
.79561 .62347 m
.7719 .6406 L
s
.79561 .62347 m
.77228 .61593 L
s
.79561 .62347 m
.76815 .60598 L
s
.79561 .62347 m
.76528 .6045 L
s
.79561 .62347 m
.78871 .62038 L
s
.79561 .62347 m
.80636 .58711 L
s
.79561 .62347 m
.7865 .60101 L
s
.79561 .62347 m
.7771 .62643 L
s
.79561 .62347 m
.79468 .60372 L
s
.79561 .62347 m
.77265 .61749 L
s
.79561 .62347 m
.7753 .6293 L
s
.79561 .62347 m
.77667 .62612 L
s
.79561 .62347 m
.77171 .5963 L
s
.79561 .62347 m
.79154 .60319 L
s
.79561 .62347 m
.77607 .62376 L
s
.79561 .62347 m
.76675 .59513 L
s
.79561 .62347 m
.80154 .59881 L
s
.79561 .62347 m
.80018 .60527 L
s
.79561 .62347 m
.76743 .60516 L
s
.79561 .62347 m
.77759 .63119 L
s
.79561 .62347 m
.77027 .611 L
s
.79561 .62347 m
.76746 .60441 L
s
.79561 .62347 m
.7724 .63692 L
s
.79561 .62347 m
.77979 .6276 L
s
.79561 .62347 m
.77688 .62864 L
s
.79561 .62347 m
.79623 .6088 L
s
.79561 .62347 m
.77532 .6225 L
s
.79561 .62347 m
.78263 .59947 L
s
.79561 .62347 m
.80621 .58552 L
s
.79561 .62347 m
.79291 .60312 L
s
.79561 .62347 m
.77919 .62651 L
s
.79561 .62347 m
.77986 .62631 L
s
.79561 .62347 m
.77353 .62348 L
s
.79561 .62347 m
.79393 .62382 L
s
.79561 .62347 m
.77031 .61233 L
s
.79561 .62347 m
.77482 .62815 L
s
.79561 .62347 m
.79289 .60478 L
s
.79561 .62347 m
.76018 .63998 L
s
.79561 .62347 m
.78962 .61526 L
s
.79561 .62347 m
.79482 .61131 L
s
.79561 .62347 m
.75235 .65148 L
s
.79561 .62347 m
.79376 .60322 L
s
.79561 .62347 m
.79822 .60108 L
s
.79561 .62347 m
.77586 .62741 L
s
.79561 .62347 m
.77322 .61745 L
s
.79561 .62347 m
.79517 .60632 L
s
.79561 .62347 m
.77591 .63391 L
s
.79561 .62347 m
.784 .6251 L
s
.79561 .62347 m
.7863 .62274 L
s
.79561 .62347 m
.79607 .60944 L
s
.79561 .62347 m
.79997 .60862 L
s
.79561 .62347 m
.78837 .62955 L
s
.79561 .62347 m
.80153 .59833 L
s
.79561 .62347 m
.79336 .60401 L
s
.79561 .62347 m
.80188 .61692 L
s
.79561 .62347 m
.76902 .60832 L
s
.79561 .62347 m
.77428 .62351 L
s
.79561 .62347 m
.76387 .60652 L
s
.79561 .62347 m
.78241 .62612 L
s
.79561 .62347 m
.77889 .63 L
s
.79561 .62347 m
.79589 .6067 L
s
.79561 .62347 m
.79545 .6056 L
s
.79561 .62347 m
.77852 .62234 L
s
.79561 .62347 m
.79342 .62434 L
s
.79561 .62347 m
.78488 .62423 L
s
.79561 .62347 m
.79661 .59675 L
s
.79561 .62347 m
.79669 .60472 L
s
.79561 .62347 m
.78498 .63039 L
s
.79561 .62347 m
.78384 .62701 L
s
.79561 .62347 m
.79793 .60662 L
s
.79561 .62347 m
.79282 .62502 L
s
.79561 .62347 m
.79327 .61684 L
s
.79561 .62347 m
.80077 .60514 L
s
.79561 .62347 m
.78712 .62406 L
s
.79561 .62347 m
.78497 .62602 L
s
.79561 .62347 m
.79644 .61161 L
s
.79561 .62347 m
.78155 .62506 L
s
.79561 .62347 m
.7978 .6074 L
s
.79561 .62347 m
.79527 .61059 L
s
.79561 .62347 m
.79353 .61425 L
s
.79561 .62347 m
.80627 .58605 L
s
.79561 .62347 m
.79111 .62691 L
s
.79561 .62347 m
.78841 .62071 L
s
.79561 .62347 m
.78789 .62321 L
s
.79561 .62347 m
.79551 .61354 L
s
.79561 .62347 m
.79221 .61718 L
s
.79561 .62347 m
.79081 .59892 L
s
.79561 .62347 m
.7889 .62015 L
s
.79561 .62347 m
.76627 .63797 L
s
.79561 .62347 m
.77694 .63394 L
s
.79561 .62347 m
.78888 .62217 L
s
.79561 .62347 m
.79099 .61973 L
s
.79561 .62347 m
.78998 .62512 L
s
.79561 .62347 m
.79296 .615 L
s
.79561 .62347 m
.79091 .61765 L
s
.79561 .62347 m
.79168 .61887 L
s
.18655 .54508 m
.16992 .57053 L
s
.40364 .64214 m
.43724 .65709 L
s
.80162 .25611 m
.79544 .25075 L
s
.10425 .56372 m
.11149 .59916 L
s
.10425 .56372 m
.11797 .59356 L
s
.10425 .56372 m
.10642 .59953 L
s
.86414 .62614 m
.86034 .61978 L
s
.26311 .169 m
.26316 .17304 L
s
.23975 .63137 m
.28366 .69249 L
s
.709 .66251 m
.67401 .66624 L
s
.10092 .30059 m
.10703 .29023 L
s
.87402 .3059 m
.85205 .31307 L
s
.80134 .38755 m
.74067 .3625 L
s
.1166 .57688 m
.11149 .59916 L
s
.1166 .57688 m
.11797 .59356 L
s
.1166 .57688 m
.10642 .59953 L
s
.83274 .58763 m
.8212 .60986 L
s
.83274 .58763 m
.81902 .61306 L
s
.83274 .58763 m
.82731 .59958 L
s
.83274 .58763 m
.83056 .593 L
s
.83274 .58763 m
.82802 .59824 L
s
.83274 .58763 m
.827 .60009 L
s
.83274 .58763 m
.79869 .60299 L
s
.83274 .58763 m
.80949 .61544 L
s
.83274 .58763 m
.82758 .59905 L
s
.83274 .58763 m
.79997 .60862 L
s
.83274 .58763 m
.79081 .59892 L
s
.48227 .11661 m
.46582 .12104 L
s
.35366 .2054 m
.36391 .16728 L
s
.35366 .2054 m
.36716 .18281 L
s
.35366 .2054 m
.38518 .21039 L
s
.81028 .6262 m
.80517 .6322 L
s
.81028 .6262 m
.80604 .63119 L
s
.81028 .6262 m
.80187 .59169 L
s
.81028 .6262 m
.79869 .60299 L
s
.81028 .6262 m
.79081 .59892 L
s
.14216 .34888 m
.16332 .36713 L
s
.14216 .34888 m
.12956 .30274 L
s
.6235 .18411 m
.63911 .18717 L
s
.79899 .62738 m
.79202 .62157 L
s
.79202 .62157 m
.8097 .61535 L
s
.79202 .62157 m
.77708 .63938 L
s
.79202 .62157 m
.78476 .62197 L
s
.79202 .62157 m
.79987 .59906 L
s
.79202 .62157 m
.80383 .59425 L
s
.79202 .62157 m
.80617 .6201 L
s
.79202 .62157 m
.76145 .65151 L
s
.79202 .62157 m
.80442 .62223 L
s
.79202 .62157 m
.8137 .60886 L
s
.79202 .62157 m
.77512 .63581 L
s
.79202 .62157 m
.78224 .63779 L
s
.79202 .62157 m
.76203 .65119 L
s
.79202 .62157 m
.81315 .60985 L
s
.79202 .62157 m
.79398 .60785 L
s
.79202 .62157 m
.79244 .61136 L
s
.79202 .62157 m
.79963 .60323 L
s
.79202 .62157 m
.79175 .61229 L
s
.79202 .62157 m
.81614 .55433 L
s
.79202 .62157 m
.79948 .59965 L
s
.79202 .62157 m
.77614 .63511 L
s
.79202 .62157 m
.80398 .58591 L
s
.79202 .62157 m
.77256 .63175 L
s
.79202 .62157 m
.79623 .60462 L
s
.79202 .62157 m
.79824 .59036 L
s
.79202 .62157 m
.80231 .59857 L
s
.79202 .62157 m
.77409 .63089 L
s
.79202 .62157 m
.81218 .61156 L
s
.79202 .62157 m
.8099 .57632 L
s
.79202 .62157 m
.80071 .59081 L
s
.79202 .62157 m
.80218 .5989 L
s
.79202 .62157 m
.80258 .59811 L
s
.79202 .62157 m
.76435 .64988 L
s
.79202 .62157 m
.80092 .59125 L
s
.79202 .62157 m
.79946 .59089 L
s
.79202 .62157 m
.79698 .60694 L
s
.79202 .62157 m
.77822 .6272 L
s
.79202 .62157 m
.80089 .60126 L
s
.79202 .62157 m
.81643 .55318 L
s
.79202 .62157 m
.80367 .59564 L
s
.79202 .62157 m
.76326 .65051 L
s
.79202 .62157 m
.79974 .603 L
s
.79202 .62157 m
.77281 .65011 L
s
.79202 .62157 m
.77382 .63442 L
s
.79202 .62157 m
.77252 .63613 L
s
.79202 .62157 m
.78461 .63445 L
s
.79202 .62157 m
.79843 .60482 L
s
.79202 .62157 m
.78394 .63503 L
s
.79202 .62157 m
.78078 .64519 L
s
.79202 .62157 m
.76793 .5937 L
s
.79202 .62157 m
.77067 .64062 L
s
.79202 .62157 m
.80978 .57554 L
s
.79202 .62157 m
.80457 .58183 L
s
.79202 .62157 m
.80987 .57603 L
s
.79202 .62157 m
.79814 .6018 L
s
.79202 .62157 m
.76598 .64634 L
s
.79202 .62157 m
.76709 .64563 L
s
.79202 .62157 m
.76666 .64589 L
s
.79202 .62157 m
.77773 .59554 L
s
.79202 .62157 m
.80394 .57797 L
s
.79202 .62157 m
.80046 .60181 L
s
.79202 .62157 m
.77439 .63457 L
s
.79202 .62157 m
.77422 .59625 L
s
.79202 .62157 m
.76784 .60485 L
s
.79202 .62157 m
.77264 .62607 L
s
.79202 .62157 m
.80165 .60343 L
s
.79202 .62157 m
.77267 .6267 L
s
.79202 .62157 m
.7874 .61441 L
s
.79202 .62157 m
.77772 .6287 L
s
.79202 .62157 m
.80508 .5801 L
s
.79202 .62157 m
.79622 .60891 L
s
.79202 .62157 m
.76759 .64537 L
s
.79202 .62157 m
.7776 .63913 L
s
.79202 .62157 m
.78358 .62509 L
s
.79202 .62157 m
.77799 .62164 L
s
.79202 .62157 m
.77997 .63844 L
s
.79202 .62157 m
.75885 .64884 L
s
.79202 .62157 m
.79899 .60426 L
s
.79202 .62157 m
.77815 .62568 L
s
.79202 .62157 m
.79405 .61149 L
s
.79202 .62157 m
.75174 .6563 L
s
.79202 .62157 m
.80507 .57518 L
s
.79202 .62157 m
.75137 .65189 L
s
.79202 .62157 m
.78229 .59649 L
s
.79202 .62157 m
.78297 .62504 L
s
.79202 .62157 m
.7349 .65574 L
s
.79202 .62157 m
.80488 .57947 L
s
.79202 .62157 m
.77343 .64039 L
s
.79202 .62157 m
.75636 .64808 L
s
.79202 .62157 m
.75324 .65087 L
s
.79202 .62157 m
.78647 .62091 L
s
.79202 .62157 m
.78206 .62594 L
s
.79202 .62157 m
.8171 .56165 L
s
.79202 .62157 m
.75858 .60798 L
s
.79202 .62157 m
.79641 .60137 L
s
.79202 .62157 m
.7708 .60978 L
s
.79202 .62157 m
.77758 .62403 L
s
.79202 .62157 m
.78101 .62632 L
s
.79202 .62157 m
.77866 .62871 L
s
.79202 .62157 m
.77281 .62483 L
s
.79202 .62157 m
.79583 .61077 L
s
.79202 .62157 m
.80363 .5957 L
s
.79202 .62157 m
.76643 .60072 L
s
.79202 .62157 m
.77311 .62671 L
s
.79202 .62157 m
.76518 .59573 L
s
.79202 .62157 m
.78134 .64418 L
s
.79202 .62157 m
.79098 .59994 L
s
.79202 .62157 m
.80091 .60285 L
s
.79202 .62157 m
.79533 .61179 L
s
.79202 .62157 m
.76689 .59444 L
s
.79202 .62157 m
.80495 .5807 L
s
.79202 .62157 m
.77186 .59692 L
s
.79202 .62157 m
.76499 .59672 L
s
.79202 .62157 m
.79654 .60831 L
s
.79202 .62157 m
.80337 .58411 L
s
.79202 .62157 m
.78034 .62753 L
s
.79202 .62157 m
.77349 .64218 L
s
.79202 .62157 m
.77324 .6257 L
s
.79202 .62157 m
.78335 .64288 L
s
.79202 .62157 m
.77973 .5988 L
s
.79202 .62157 m
.78018 .62558 L
s
.79202 .62157 m
.79467 .61192 L
s
.79202 .62157 m
.77315 .59614 L
s
.79202 .62157 m
.77608 .59423 L
s
.79202 .62157 m
.77074 .64335 L
s
.79202 .62157 m
.80763 .58012 L
s
.79202 .62157 m
.77527 .62419 L
s
.79202 .62157 m
.77539 .63425 L
s
.79202 .62157 m
.76861 .64466 L
s
.79202 .62157 m
.78103 .59921 L
s
.79202 .62157 m
.77485 .59589 L
s
.79202 .62157 m
.77058 .64115 L
s
.79202 .62157 m
.77259 .59631 L
s
.79202 .62157 m
.77462 .6247 L
s
.79202 .62157 m
.78419 .62349 L
s
.79202 .62157 m
.77223 .64239 L
s
.79202 .62157 m
.79671 .60519 L
s
.79202 .62157 m
.80187 .59169 L
s
.79202 .62157 m
.77632 .64815 L
s
.79202 .62157 m
.7644 .59834 L
s
.79202 .62157 m
.78463 .62312 L
s
.79202 .62157 m
.77314 .61882 L
s
.79202 .62157 m
.78449 .59968 L
s
.79202 .62157 m
.7736 .62037 L
s
.79202 .62157 m
.76627 .59552 L
s
.79202 .62157 m
.77504 .62652 L
s
.79202 .62157 m
.79322 .61469 L
s
.79202 .62157 m
.79869 .60299 L
s
.79202 .62157 m
.78082 .62712 L
s
.79202 .62157 m
.77433 .59617 L
s
.79202 .62157 m
.7743 .61784 L
s
.79202 .62157 m
.78001 .64524 L
s
.79202 .62157 m
.76779 .6344 L
s
.79202 .62157 m
.79015 .61865 L
s
.79202 .62157 m
.77394 .64189 L
s
.79202 .62157 m
.78212 .64391 L
s
.79202 .62157 m
.78338 .59884 L
s
.79202 .62157 m
.79592 .60853 L
s
.79202 .62157 m
.77828 .59817 L
s
.79202 .62157 m
.76942 .64412 L
s
.79202 .62157 m
.7941 .61343 L
s
.79202 .62157 m
.79193 .6143 L
s
.79202 .62157 m
.79855 .60501 L
s
.79202 .62157 m
.77089 .641 L
s
.79202 .62157 m
.76918 .60749 L
s
.79202 .62157 m
.7888 .60192 L
s
.79202 .62157 m
.79542 .60746 L
s
.79202 .62157 m
.77132 .64094 L
s
.79202 .62157 m
.7719 .6406 L
s
.79202 .62157 m
.77228 .61593 L
s
.79202 .62157 m
.78544 .64104 L
s
.79202 .62157 m
.76815 .60598 L
s
.79202 .62157 m
.76528 .6045 L
s
.79202 .62157 m
.78871 .62038 L
s
.79202 .62157 m
.80636 .58711 L
s
.79202 .62157 m
.7865 .60101 L
s
.79202 .62157 m
.7771 .62643 L
s
.79202 .62157 m
.79468 .60372 L
s
.79202 .62157 m
.77265 .61749 L
s
.79202 .62157 m
.77667 .62612 L
s
.79202 .62157 m
.77171 .5963 L
s
.79202 .62157 m
.79154 .60319 L
s
.79202 .62157 m
.77607 .62376 L
s
.79202 .62157 m
.76675 .59513 L
s
.79202 .62157 m
.80154 .59881 L
s
.79202 .62157 m
.80018 .60527 L
s
.79202 .62157 m
.76743 .60516 L
s
.79202 .62157 m
.80741 .58263 L
s
.79202 .62157 m
.76946 .642 L
s
.79202 .62157 m
.7923 .61385 L
s
.79202 .62157 m
.77759 .63119 L
s
.79202 .62157 m
.77027 .611 L
s
.79202 .62157 m
.76746 .60441 L
s
.79202 .62157 m
.7724 .63692 L
s
.79202 .62157 m
.75268 .65293 L
s
.79202 .62157 m
.77979 .6276 L
s
.79202 .62157 m
.76853 .64276 L
s
.79202 .62157 m
.77688 .62864 L
s
.79202 .62157 m
.79623 .6088 L
s
.79202 .62157 m
.77532 .6225 L
s
.79202 .62157 m
.78263 .59947 L
s
.79202 .62157 m
.80621 .58552 L
s
.79202 .62157 m
.76777 .6458 L
s
.79202 .62157 m
.79291 .60312 L
s
.79202 .62157 m
.77919 .62651 L
s
.79202 .62157 m
.78076 .62488 L
s
.79202 .62157 m
.77986 .62631 L
s
.79202 .62157 m
.77353 .62348 L
s
.79202 .62157 m
.79393 .62382 L
s
.79202 .62157 m
.77031 .61233 L
s
.79202 .62157 m
.77482 .62815 L
s
.79202 .62157 m
.79289 .60478 L
s
.79202 .62157 m
.78962 .61526 L
s
.79202 .62157 m
.79482 .61131 L
s
.79202 .62157 m
.75235 .65148 L
s
.79202 .62157 m
.79376 .60322 L
s
.79202 .62157 m
.78397 .62378 L
s
.79202 .62157 m
.77586 .62741 L
s
.79202 .62157 m
.77322 .61745 L
s
.79202 .62157 m
.79517 .60632 L
s
.79202 .62157 m
.77591 .63391 L
s
.79202 .62157 m
.784 .6251 L
s
.79202 .62157 m
.80675 .58432 L
s
.79202 .62157 m
.7863 .62274 L
s
.79202 .62157 m
.79607 .60944 L
s
.79202 .62157 m
.79997 .60862 L
s
.79202 .62157 m
.78837 .62955 L
s
.79202 .62157 m
.80153 .59833 L
s
.79202 .62157 m
.79336 .60401 L
s
.79202 .62157 m
.76301 .64685 L
s
.79202 .62157 m
.76902 .60832 L
s
.79202 .62157 m
.77428 .62351 L
s
.79202 .62157 m
.76387 .60652 L
s
.79202 .62157 m
.78241 .62612 L
s
.79202 .62157 m
.77889 .63 L
s
.79202 .62157 m
.79589 .6067 L
s
.79202 .62157 m
.79545 .6056 L
s
.79202 .62157 m
.77852 .62234 L
s
.79202 .62157 m
.79342 .62434 L
s
.79202 .62157 m
.78488 .62423 L
s
.79202 .62157 m
.75615 .65064 L
s
.79202 .62157 m
.79669 .60472 L
s
.79202 .62157 m
.78056 .62174 L
s
.79202 .62157 m
.78384 .62701 L
s
.79202 .62157 m
.79793 .60662 L
s
.79202 .62157 m
.79282 .62502 L
s
.79202 .62157 m
.7851 .6226 L
s
.79202 .62157 m
.79327 .61684 L
s
.79202 .62157 m
.80077 .60514 L
s
.79202 .62157 m
.78712 .62406 L
s
.79202 .62157 m
.78497 .62602 L
s
.79202 .62157 m
.79644 .61161 L
s
.79202 .62157 m
.7636 .6464 L
s
.79202 .62157 m
.78155 .62506 L
s
.79202 .62157 m
.7978 .6074 L
s
.79202 .62157 m
.78774 .61958 L
s
.79202 .62157 m
.79527 .61059 L
s
.79202 .62157 m
.79353 .61425 L
s
.79202 .62157 m
.80627 .58605 L
s
.79202 .62157 m
.79111 .62691 L
s
.79202 .62157 m
.78841 .62071 L
s
.79202 .62157 m
.78789 .62321 L
s
.79202 .62157 m
.79551 .61354 L
s
.79202 .62157 m
.77297 .64256 L
s
.79202 .62157 m
.79081 .59892 L
s
.79202 .62157 m
.7889 .62015 L
s
.79202 .62157 m
.78169 .62417 L
s
.79202 .62157 m
.78888 .62217 L
s
.79202 .62157 m
.79099 .61973 L
s
.79202 .62157 m
.79296 .615 L
s
.79202 .62157 m
.77134 .64294 L
s
.79202 .62157 m
.79091 .61765 L
s
.79202 .62157 m
.79168 .61887 L
s
.47166 .59027 m
.48959 .57328 L
s
.45479 .73389 m
.53381 .74388 L
s
.76177 .2625 m
.77013 .26973 L
s
.13746 .52603 m
.14011 .45659 L
s
.13746 .52603 m
.12428 .48711 L
s
.13746 .52603 m
.1353 .4628 L
s
.13746 .52603 m
.12454 .48866 L
s
.13746 .52603 m
.12407 .48604 L
s
.13746 .52603 m
.26509 .55024 L
s
.13746 .52603 m
.2655 .55134 L
s
.14011 .45659 m
.16454 .43735 L
s
.1353 .4628 m
.08673 .55741 L
s
.1353 .4628 m
.16454 .43735 L
s
.1353 .4628 m
.20518 .4957 L
s
.63609 .72289 m
.61555 .69008 L
s
.79587 .35265 m
.77139 .34236 L
s
.79587 .35265 m
.7746 .33358 L
s
.79587 .35265 m
.75668 .35071 L
s
.81186 .63263 m
.80372 .62675 L
s
.62379 .18802 m
.62638 .22551 L
s
.23239 .15698 m
.22762 .16206 L
s
.4047 .40886 m
.46337 .35536 L
s
.46337 .35536 m
.41382 .38171 L
s
.46337 .35536 m
.41313 .39419 L
s
.46337 .35536 m
.5357 .50651 L
s
.46337 .35536 m
.48104 .269 L
s
.46337 .35536 m
.4075 .39545 L
s
.46337 .35536 m
.57842 .46528 L
s
.46337 .35536 m
.46483 .22114 L
s
.46337 .35536 m
.58642 .26873 L
s
.46337 .35536 m
.59038 .49841 L
s
.46337 .35536 m
.41197 .41577 L
s
.46337 .35536 m
.4105 .41239 L
s
.46337 .35536 m
.40964 .38953 L
s
.46337 .35536 m
.40965 .40041 L
s
.46337 .35536 m
.50064 .29481 L
s
.46337 .35536 m
.41279 .3901 L
s
.46337 .35536 m
.48033 .2524 L
s
.46337 .35536 m
.47872 .21975 L
s
.46337 .35536 m
.40693 .39849 L
s
.4437 .3171 m
.51427 .37715 L
s
.14392 .78281 m
.15648 .7941 L
s
.14392 .78281 m
.14382 .78196 L
s
.63646 .05283 m
.64573 .06608 L
s
.75897 .09885 m
.7523 .11911 L
s
.91206 .3339 m
.88794 .31261 L
s
.16682 .25492 m
.15471 .23287 L
s
.16682 .25492 m
.16927 .25558 L
s
.16682 .25492 m
.17187 .2492 L
s
.67369 .22263 m
.73306 .25114 L
s
.84344 .68459 m
.8387 .69754 L
s
.84344 .68459 m
.77835 .73597 L
s
.8387 .69754 m
.83523 .70162 L
s
.8387 .69754 m
.8253 .71088 L
s
.8387 .69754 m
.8339 .70296 L
s
.8387 .69754 m
.83275 .70415 L
s
.77835 .73597 m
.8028 .73855 L
s
.77835 .73597 m
.80417 .73614 L
s
.77835 .73597 m
.80673 .71563 L
s
.77835 .73597 m
.75122 .76735 L
s
.77835 .73597 m
.76563 .7017 L
s
.85686 .49792 m
.68815 .24329 L
s
.85686 .49792 m
.86073 .3527 L
s
.85686 .49792 m
.77036 .374 L
s
.85686 .49792 m
.86018 .65901 L
s
.85686 .49792 m
.85093 .66639 L
s
.85686 .49792 m
.84508 .67263 L
s
.85686 .49792 m
.84773 .66971 L
s
.86073 .3527 m
.76339 .23871 L
s
.72161 .18412 m
.72125 .19362 L
s
.5946 .11519 m
.59975 .12914 L
s
.46914 .13926 m
.4666 .1519 L
s
.0423 .6105 m
.05451 .6141 L
s
.0423 .6105 m
.05483 .61485 L
s
.04266 .61283 m
.05451 .6141 L
s
.04266 .61283 m
.05483 .61485 L
s
.43876 .14838 m
.42199 .15411 L
s
.52477 .08954 m
.51542 .08929 L
s
.52477 .08954 m
.51319 .09248 L
s
.39264 .17387 m
.36716 .18281 L
s
.39264 .17387 m
.40766 .1543 L
s
.39264 .17387 m
.38518 .21039 L
s
.79185 .313 m
.78955 .30396 L
s
.80287 .4886 m
.67745 .49834 L
s
.43565 .33567 m
.44481 .32285 L
s
.43565 .33567 m
.44317 .32489 L
s
.43565 .33567 m
.43798 .33202 L
s
.43565 .33567 m
.50167 .38988 L
s
.43565 .33567 m
.43961 .32964 L
s
.5949 .70924 m
.61651 .70978 L
s
.05343 .58596 m
.05451 .6141 L
s
.05343 .58596 m
.05483 .61485 L
s
.63504 .19116 m
.63911 .18717 L
s
.60818 .16808 m
.58321 .14558 L
s
.82572 .33785 m
.81083 .31094 L
s
.83681 .4982 m
.83407 .52675 L
s
.90556 .35296 m
.88198 .32457 L
s
.72517 .61129 m
.65356 .60503 L
s
.66429 .56821 m
.53381 .74388 L
s
.66429 .56821 m
.75668 .35071 L
s
.35235 .05441 m
.33672 .06416 L
s
.49016 .20024 m
.49743 .19777 L
s
.15618 .40465 m
.1685 .39585 L
s
.15618 .40465 m
.14011 .45659 L
s
.15618 .40465 m
.1353 .4628 L
s
.15618 .40465 m
.14057 .45899 L
s
.15618 .40465 m
.15695 .40803 L
s
.15618 .40465 m
.16589 .36432 L
s
.15618 .40465 m
.16234 .37218 L
s
.15618 .40465 m
.15678 .4008 L
s
.15618 .40465 m
.16166 .37444 L
s
.15618 .40465 m
.15919 .38345 L
s
.15618 .40465 m
.1599 .38043 L
s
.49762 .08198 m
.51236 .09862 L
s
.78291 .64887 m
.81035 .62003 L
s
.60358 .14954 m
.60556 .15052 L
s
.83705 .6995 m
.8387 .69754 L
s
.64102 .18893 m
.65822 .1932 L
s
.12336 .3965 m
.1238 .39335 L
s
.94062 .47432 m
.93222 .44616 L
s
.93448 .4278 m
.93222 .44616 L
s
.38236 .23001 m
.36849 .25111 L
s
.65012 .70317 m
.61754 .68133 L
s
.44928 .34379 m
.57018 .384 L
s
.5587 .74355 m
.60205 .73913 L
s
.8815 .3815 m
.88198 .32457 L
s
.73154 .1779 m
.74443 .10551 L
s
.73154 .1779 m
.75758 .24525 L
s
.74443 .10551 m
.76299 .10132 L
s
.74443 .10551 m
.76085 .09959 L
s
.74443 .10551 m
.64502 .33171 L
s
.74443 .10551 m
.7442 .0933 L
s
.74443 .10551 m
.7562 .09645 L
s
.74443 .10551 m
.75373 .09482 L
s
.74443 .10551 m
.74328 .08763 L
s
.74443 .10551 m
.7587 .09804 L
s
.74443 .10551 m
.74831 .09126 L
s
.74443 .10551 m
.7507 .0928 L
s
.75758 .24525 m
.80023 .30412 L
s
.75758 .24525 m
.80783 .32031 L
s
.75758 .24525 m
.72929 .24161 L
s
.75758 .24525 m
.77343 .22572 L
s
.75758 .24525 m
.73971 .25568 L
s
.79856 .36318 m
.77139 .34236 L
s
.79856 .36318 m
.7746 .33358 L
s
.79856 .36318 m
.75668 .35071 L
s
.82682 .34447 m
.83151 .35382 L
s
.82682 .34447 m
.83028 .35063 L
s
.82682 .34447 m
.83057 .35128 L
s
.82682 .34447 m
.8292 .34839 L
s
.82682 .34447 m
.81084 .41177 L
s
.82682 .34447 m
.82866 .34698 L
s
.82682 .34447 m
.80643 .34015 L
s
.82682 .34447 m
.83002 .35012 L
s
.82682 .34447 m
.8296 .3498 L
s
.82682 .34447 m
.8314 .35388 L
s
.82682 .34447 m
.8317 .35462 L
s
.82682 .34447 m
.82209 .37067 L
s
.82682 .34447 m
.8322 .35591 L
s
.82682 .34447 m
.79292 .33273 L
s
.82682 .34447 m
.83173 .35445 L
s
.82209 .37067 m
.81525 .39794 L
s
.70188 .12404 m
.75577 .12524 L
s
.60007 .64116 m
.65057 .6318 L
s
.69285 .63273 m
.65057 .6318 L
s
.45009 .47666 m
.55104 .43829 L
s
.45009 .47666 m
.52573 .42847 L
s
.45009 .47666 m
.51932 .50149 L
s
.78967 .63733 m
.79582 .61479 L
s
.78967 .63733 m
.827 .62534 L
s
.78967 .63733 m
.79155 .63077 L
s
.04082 .61857 m
.05451 .6141 L
s
.04082 .61857 m
.05483 .61485 L
s
.46013 .26433 m
.45703 .26998 L
s
.7948 .23687 m
.76319 .2304 L
s
.7948 .23687 m
.77522 .23825 L
s
.84474 .55394 m
.84387 .53861 L
s
.84474 .55394 m
.85239 .53444 L
s
.84474 .55394 m
.84659 .54682 L
s
.81493 .26972 m
.79609 .27181 L
s
.77102 .54179 m
.7665 .49946 L
s
.77102 .54179 m
.75785 .49875 L
s
.77102 .54179 m
.76159 .50322 L
s
.09328 .69188 m
.08786 .68567 L
s
.72725 .64817 m
.79315 .62958 L
s
.72725 .64817 m
.74592 .60424 L
s
.74592 .60424 m
.8108 .52061 L
s
.74592 .60424 m
.69578 .6635 L
s
.74592 .60424 m
.69861 .66299 L
s
.74592 .60424 m
.85907 .5083 L
s
.74592 .60424 m
.68029 .62223 L
s
.74592 .60424 m
.69983 .66252 L
s
.74592 .60424 m
.68662 .61045 L
s
.83536 .69466 m
.82582 .70494 L
s
.53275 .75146 m
.522 .74839 L
s
.53275 .75146 m
.53683 .69265 L
s
.53275 .75146 m
.52049 .74776 L
s
.53275 .75146 m
.53154 .75131 L
s
.53275 .75146 m
.52746 .7504 L
s
.53275 .75146 m
.51686 .74519 L
s
.53275 .75146 m
.52674 .75028 L
s
.53275 .75146 m
.52796 .75054 L
s
.86997 .37921 m
.81084 .41177 L
s
.23729 .70038 m
.28366 .69249 L
s
.23204 .3146 m
.24404 .29841 L
s
.09407 .38511 m
.11421 .37366 L
s
.09407 .38511 m
.10821 .37551 L
s
.11421 .37366 m
.16332 .36713 L
s
.11421 .37366 m
.12956 .30274 L
s
.63431 .27861 m
.60396 .29279 L
s
.79256 .60881 m
.77246 .61607 L
s
.79256 .60881 m
.77539 .62904 L
s
.79256 .60881 m
.80372 .62675 L
s
.79256 .60881 m
.78613 .62979 L
s
.66864 .20472 m
.69658 .23884 L
s
.82365 .54899 m
.78462 .6058 L
s
.82365 .54899 m
.78495 .6093 L
s
.72217 .14937 m
.75777 .11646 L
s
.75777 .11646 m
.76991 .14573 L
s
.75777 .11646 m
.78756 .12697 L
s
.75777 .11646 m
.78879 .13168 L
s
.75777 .11646 m
.74477 .09122 L
s
.75777 .11646 m
.77379 .10968 L
s
.75777 .11646 m
.78291 .13835 L
s
.75777 .11646 m
.75175 .09505 L
s
.75777 .11646 m
.73942 .08886 L
s
.75777 .11646 m
.75577 .12524 L
s
.75777 .11646 m
.77565 .11111 L
s
.75777 .11646 m
.64502 .33171 L
s
.75777 .11646 m
.75433 .09649 L
s
.75777 .11646 m
.74684 .09232 L
s
.75777 .11646 m
.78688 .12302 L
s
.75777 .11646 m
.76107 .10052 L
s
.75777 .11646 m
.75721 .09812 L
s
.65565 .70113 m
.61754 .68133 L
s
.44234 .1358 m
.40766 .1543 L
s
.84722 .36886 m
.84173 .35743 L
s
.84722 .36886 m
.84723 .36782 L
s
.84722 .36886 m
.84634 .36706 L
s
.70616 .75711 m
.77835 .73597 L
s
.72192 .68822 m
.74404 .72715 L
s
.72192 .68822 m
.7311 .70531 L
s
.78025 .25314 m
.79514 .30545 L
s
.78025 .25314 m
.75905 .21645 L
s
.78025 .25314 m
.66786 .35923 L
s
.78025 .25314 m
.70475 .28857 L
s
.78025 .25314 m
.66661 .26749 L
s
.78025 .25314 m
.7858 .28477 L
s
.78025 .25314 m
.76988 .25442 L
s
.78025 .25314 m
.80701 .23873 L
s
.78025 .25314 m
.77627 .27138 L
s
.78025 .25314 m
.80656 .2273 L
s
.78025 .25314 m
.76128 .27879 L
s
.78025 .25314 m
.75553 .22302 L
s
.78025 .25314 m
.72993 .20668 L
s
.78025 .25314 m
.76731 .2324 L
s
.78025 .25314 m
.73158 .21822 L
s
.78025 .25314 m
.77245 .23333 L
s
.78025 .25314 m
.73937 .26183 L
s
.78025 .25314 m
.81318 .23933 L
s
.78025 .25314 m
.79292 .33273 L
s
.78025 .25314 m
.76248 .25687 L
s
.78025 .25314 m
.77882 .34885 L
s
.78025 .25314 m
.71227 .25845 L
s
.78025 .25314 m
.80119 .32161 L
s
.78025 .25314 m
.75605 .34214 L
s
.78025 .25314 m
.74304 .26401 L
s
.78025 .25314 m
.77138 .29333 L
s
.78025 .25314 m
.77139 .34236 L
s
.78025 .25314 m
.74705 .21197 L
s
.78025 .25314 m
.79851 .24006 L
s
.78025 .25314 m
.82297 .25777 L
s
.78025 .25314 m
.73677 .20852 L
s
.78025 .25314 m
.75428 .2146 L
s
.78025 .25314 m
.74438 .26492 L
s
.78025 .25314 m
.7746 .33358 L
s
.78025 .25314 m
.78748 .23241 L
s
.78025 .25314 m
.76653 .21981 L
s
.78025 .25314 m
.75668 .35071 L
s
.79514 .30545 m
.7867 .29509 L
s
.66786 .35923 m
.6579 .30565 L
s
.66661 .26749 m
.6579 .30565 L
s
.7858 .28477 m
.80656 .2273 L
s
.7858 .28477 m
.7626 .23696 L
s
.7858 .28477 m
.82533 .25652 L
s
.80701 .23873 m
.7626 .23696 L
s
.77245 .23333 m
.77343 .22572 L
s
.77882 .34885 m
.80119 .32161 L
s
.77882 .34885 m
.77139 .34236 L
s
.77882 .34885 m
.7746 .33358 L
s
.77882 .34885 m
.75668 .35071 L
s
.71227 .25845 m
.70875 .25748 L
s
.75605 .34214 m
.77139 .34236 L
s
.75605 .34214 m
.7746 .33358 L
s
.75605 .34214 m
.75668 .35071 L
s
.46512 .12004 m
.50283 .11731 L
s
.50283 .11731 m
.51334 .16623 L
s
.50283 .11731 m
.46092 .12815 L
s
.50283 .11731 m
.49882 .10944 L
s
.50283 .11731 m
.48085 .11226 L
s
.50283 .11731 m
.46018 .15433 L
s
.50283 .11731 m
.46072 .13226 L
s
.50283 .11731 m
.47357 .11519 L
s
.50283 .11731 m
.43641 .13809 L
s
.50283 .11731 m
.48992 .13025 L
s
.50283 .11731 m
.47773 .11339 L
s
.50283 .11731 m
.4643 .12383 L
s
.50283 .11731 m
.48498 .11112 L
s
.50283 .11731 m
.49579 .10955 L
s
.50283 .11731 m
.48795 .13066 L
s
.50283 .11731 m
.48192 .11196 L
s
.50283 .11731 m
.48962 .11013 L
s
.50283 .11731 m
.51085 .11875 L
s
.50283 .11731 m
.4934 .10984 L
s
.50283 .11731 m
.48599 .11091 L
s
.50283 .11731 m
.4884 .11039 L
s
.26949 .19951 m
.25508 .21371 L
s
.83086 .49686 m
.82932 .4772 L
s
.82932 .4772 m
.77229 .46212 L
s
.82932 .4772 m
.83034 .48367 L
s
.82932 .4772 m
.82305 .38981 L
s
.82932 .4772 m
.84044 .46905 L
s
.82932 .4772 m
.8339 .45093 L
s
.82932 .4772 m
.83753 .47011 L
s
.82932 .4772 m
.85858 .50333 L
s
.82932 .4772 m
.82884 .45927 L
s
.82932 .4772 m
.82946 .45438 L
s
.82932 .4772 m
.8274 .45589 L
s
.82932 .4772 m
.81577 .46864 L
s
.82932 .4772 m
.83956 .46952 L
s
.63335 .65813 m
.61424 .60066 L
s
.81 .40397 m
.74067 .3625 L
s
.78509 .40209 m
.76683 .42583 L
s
.62605 .1559 m
.60556 .15052 L
s
.18688 .61043 m
.18379 .5922 L
s
.18379 .5922 m
.15994 .56434 L
s
.18379 .5922 m
.15948 .56031 L
s
.18379 .5922 m
.16875 .58505 L
s
.18379 .5922 m
.192 .61392 L
s
.18379 .5922 m
.18248 .60547 L
s
.18379 .5922 m
.18584 .60908 L
s
.18379 .5922 m
.17838 .60039 L
s
.18379 .5922 m
.17389 .59406 L
s
.18379 .5922 m
.17515 .59592 L
s
.23534 .14898 m
.22637 .15679 L
s
.22637 .15679 m
.22097 .16154 L
s
.22637 .15679 m
.23478 .14938 L
s
.22637 .15679 m
.23811 .14774 L
s
.22637 .15679 m
.2096 .16889 L
s
.22637 .15679 m
.23033 .1517 L
s
.22637 .15679 m
.22598 .15521 L
s
.22637 .15679 m
.22914 .15264 L
s
.22637 .15679 m
.2274 .15401 L
s
.76842 .6561 m
.81035 .62003 L
s
.54552 .2181 m
.4666 .1519 L
s
.54552 .2181 m
.56317 .21408 L
s
.56317 .21408 m
.60902 .27332 L
s
.48284 .20342 m
.49743 .19777 L
s
.13724 .55458 m
.19728 .64733 L
s
.71702 .25482 m
.74779 .27834 L
s
.55187 .12653 m
.57287 .14406 L
s
.51304 .74347 m
.53683 .69265 L
s
.51304 .74347 m
.50744 .74175 L
s
.51304 .74347 m
.51369 .74364 L
s
.51304 .74347 m
.51236 .74327 L
s
.51304 .74347 m
.51029 .74274 L
s
.80511 .46971 m
.80361 .51536 L
s
.7959 .33303 m
.66786 .35923 L
s
.7959 .33303 m
.80189 .34359 L
s
.7959 .33303 m
.80271 .34522 L
s
.7959 .33303 m
.79292 .33273 L
s
.80552 .46293 m
.76329 .51394 L
s
.69944 .15281 m
.76339 .23871 L
s
.28188 .20372 m
.25508 .21371 L
s
.7083 .29055 m
.70124 .367 L
s
.39948 .50368 m
.39964 .50917 L
s
.39964 .50917 m
.39435 .49012 L
s
.39964 .50917 m
.39347 .48238 L
s
.39964 .50917 m
.39374 .48526 L
s
.39964 .50917 m
.52943 .47309 L
s
.78646 .23467 m
.75145 .23674 L
s
.78646 .23467 m
.75458 .23495 L
s
.74448 .33307 m
.77139 .34236 L
s
.74448 .33307 m
.7746 .33358 L
s
.74448 .33307 m
.75668 .35071 L
s
.2884 .60441 m
.27473 .56764 L
s
.86678 .62103 m
.86034 .61978 L
s
.43696 .49763 m
.48203 .52918 L
s
.17039 .55298 m
.17263 .55242 L
s
.85404 .29307 m
.85468 .29402 L
s
.26191 .11946 m
.28047 .14636 L
s
.66594 .59733 m
.64502 .33171 L
s
.66594 .59733 m
.66401 .82469 L
s
.7286 .11215 m
.74948 .10714 L
s
.7286 .11215 m
.7523 .11911 L
s
.74948 .10714 m
.73554 .11535 L
s
.74948 .10714 m
.72579 .0782 L
s
.74948 .10714 m
.73326 .07944 L
s
.74948 .10714 m
.75047 .09593 L
s
.74948 .10714 m
.7495 .09303 L
s
.74948 .10714 m
.72032 .08403 L
s
.74948 .10714 m
.74603 .09512 L
s
.74948 .10714 m
.73 .07946 L
s
.74948 .10714 m
.74443 .10551 L
s
.74948 .10714 m
.73662 .08141 L
s
.74948 .10714 m
.72276 .0894 L
s
.74948 .10714 m
.64502 .33171 L
s
.74948 .10714 m
.7442 .0933 L
s
.74948 .10714 m
.74328 .08763 L
s
.54813 .67016 m
.53366 .66353 L
s
.54813 .67016 m
.53176 .66147 L
s
.54813 .67016 m
.53408 .66398 L
s
.54813 .67016 m
.55705 .66955 L
s
.54813 .67016 m
.53284 .66373 L
s
.54246 .62174 m
.59187 .65478 L
s
.80043 .3819 m
.79489 .36831 L
s
.79489 .36831 m
.7933 .36441 L
s
.79489 .36831 m
.7944 .36675 L
s
.79489 .36831 m
.82305 .38981 L
s
.79489 .36831 m
.82884 .45927 L
s
.79489 .36831 m
.82946 .45438 L
s
.79489 .36831 m
.8274 .45589 L
s
.79489 .36831 m
.57901 .28198 L
s
.57827 .39618 m
.71189 .25499 L
s
.57827 .39618 m
.62911 .4052 L
s
.57827 .39618 m
.66271 .29412 L
s
.57827 .39618 m
.42963 .35264 L
s
.57827 .39618 m
.65929 .38061 L
s
.57827 .39618 m
.53098 .28254 L
s
.57827 .39618 m
.54648 .58387 L
s
.57827 .39618 m
.54568 .58286 L
s
.66271 .29412 m
.7867 .29509 L
s
.65929 .38061 m
.81558 .43104 L
s
.28152 .60109 m
.27473 .56764 L
s
.81759 .35158 m
.83344 .37023 L
s
.52606 .17756 m
.51361 .18124 L
s
.51361 .18124 m
.51212 .17986 L
s
.51361 .18124 m
.55173 .16869 L
s
.51361 .18124 m
.51554 .17902 L
s
.51361 .18124 m
.51023 .18041 L
s
.60926 .67314 m
.56906 .66776 L
s
.60926 .67314 m
.57368 .65251 L
s
.60926 .67314 m
.56361 .67121 L
s
.56906 .66776 m
.57368 .65251 L
s
.56906 .66776 m
.57493 .66863 L
s
.56906 .66776 m
.5733 .6716 L
s
.56906 .66776 m
.57202 .67127 L
s
.56906 .66776 m
.59085 .67202 L
s
.56906 .66776 m
.56289 .72781 L
s
.56906 .66776 m
.59164 .67224 L
s
.50319 .25019 m
.51102 .28463 L
s
.85655 .64236 m
.84484 .63766 L
s
.74894 .5588 m
.65356 .60503 L
s
.79773 .42136 m
.78894 .39901 L
s
.78894 .39901 m
.80241 .43427 L
s
.78894 .39901 m
.82435 .4872 L
s
.78894 .39901 m
.74995 .30735 L
s
.78894 .39901 m
.80399 .44156 L
s
.78894 .39901 m
.66058 .31372 L
s
.78894 .39901 m
.79717 .41855 L
s
.78894 .39901 m
.76456 .32086 L
s
.78894 .39901 m
.80057 .4264 L
s
.78894 .39901 m
.78298 .35689 L
s
.78894 .39901 m
.81125 .43056 L
s
.78894 .39901 m
.80329 .43802 L
s
.80423 .50188 m
.76329 .51394 L
s
.39822 .17403 m
.36391 .16728 L
s
.39822 .17403 m
.36716 .18281 L
s
.39822 .17403 m
.40766 .1543 L
s
.39822 .17403 m
.38518 .21039 L
s
.85149 .60123 m
.78462 .6058 L
s
.56064 .65556 m
.59187 .65478 L
s
.7083 .72587 m
.74404 .72715 L
s
.7083 .72587 m
.7311 .70531 L
s
.79874 .38287 m
.77847 .36507 L
s
.73206 .08632 m
.7523 .11911 L
s
.69939 .7226 m
.74404 .72715 L
s
.69939 .7226 m
.7311 .70531 L
s
.79531 .37081 m
.77139 .34236 L
s
.79531 .37081 m
.7746 .33358 L
s
.79531 .37081 m
.75668 .35071 L
s
.62366 .15517 m
.60556 .15052 L
s
.91441 .31967 m
.88198 .32457 L
s
.53999 .12722 m
.5249 .12937 L
s
.53999 .12722 m
.57433 .15041 L
s
.57433 .15041 m
.5744 .09907 L
s
.57433 .15041 m
.50574 .28648 L
s
.57433 .15041 m
.56042 .10044 L
s
.57433 .15041 m
.57066 .10026 L
s
.57433 .15041 m
.52209 .21237 L
s
.57433 .15041 m
.55716 .10105 L
s
.57433 .15041 m
.56769 .09993 L
s
.57433 .15041 m
.57652 .09696 L
s
.57433 .15041 m
.56432 .09944 L
s
.57433 .15041 m
.62431 .28259 L
s
.57433 .15041 m
.57303 .09913 L
s
.57433 .15041 m
.64502 .33171 L
s
.57433 .15041 m
.50722 .14819 L
s
.57433 .15041 m
.57039 .09775 L
s
.57433 .15041 m
.58649 .20531 L
s
.7876 .13838 m
.75777 .11646 L
s
.56762 .69847 m
.57405 .69971 L
s
.56762 .69847 m
.58864 .72329 L
s
.48182 .59928 m
.48583 .60383 L
s
.48583 .60383 m
.47871 .59536 L
s
.48583 .60383 m
.55452 .58342 L
s
.48583 .60383 m
.4778 .59412 L
s
.80974 .42373 m
.80425 .42665 L
s
.1835 .25463 m
.18611 .24563 L
s
.18611 .24563 m
.19494 .2348 L
s
.18611 .24563 m
.18564 .24346 L
s
.18611 .24563 m
.18499 .24425 L
s
.18611 .24563 m
.17453 .27273 L
s
.18611 .24563 m
.18689 .2409 L
s
.18611 .24563 m
.18747 .24036 L
s
.18611 .24563 m
.18648 .24165 L
s
.18611 .24563 m
.19264 .23601 L
s
.18611 .24563 m
.18823 .23955 L
s
.18611 .24563 m
.18925 .23856 L
s
.85698 .60949 m
.80251 .56811 L
s
.80539 .42169 m
.80425 .42665 L
s
.6179 .6876 m
.6312 .68798 L
s
.6312 .68798 m
.66235 .67943 L
s
.6312 .68798 m
.68909 .65497 L
s
.67519 .19982 m
.65822 .1932 L
s
.12679 .49049 m
.14011 .45659 L
s
.12679 .49049 m
.1353 .4628 L
s
.12679 .49049 m
.14057 .45899 L
s
.50209 .5867 m
.4355 .59588 L
s
.50209 .5867 m
.44302 .60435 L
s
.50209 .5867 m
.43629 .59785 L
s
.50209 .5867 m
.53366 .66522 L
s
.50209 .5867 m
.52346 .68955 L
s
.50209 .5867 m
.63631 .35219 L
s
.50209 .5867 m
.56312 .66466 L
s
.50209 .5867 m
.44116 .60082 L
s
.50209 .5867 m
.52986 .63678 L
s
.50209 .5867 m
.4384 .60623 L
s
.50209 .5867 m
.46321 .62503 L
s
.50209 .5867 m
.46898 .63798 L
s
.50209 .5867 m
.54648 .58387 L
s
.50209 .5867 m
.49873 .64078 L
s
.50209 .5867 m
.49876 .64349 L
s
.50209 .5867 m
.54568 .58286 L
s
.50209 .5867 m
.42709 .58677 L
s
.63631 .35219 m
.72417 .25592 L
s
.63631 .35219 m
.75952 .26096 L
s
.56312 .66466 m
.55688 .65149 L
s
.56312 .66466 m
.54889 .64937 L
s
.56312 .66466 m
.56216 .65186 L
s
.56312 .66466 m
.55783 .64941 L
s
.56312 .66466 m
.55926 .653 L
s
.56312 .66466 m
.55739 .64725 L
s
.56312 .66466 m
.55385 .64374 L
s
.56312 .66466 m
.56906 .66776 L
s
.56312 .66466 m
.57368 .65251 L
s
.56312 .66466 m
.56361 .67121 L
s
.52986 .63678 m
.57009 .59439 L
s
.37129 .37575 m
.42119 .39889 L
s
.37129 .37575 m
.43614 .38767 L
s
.20058 .5952 m
.21241 .59873 L
s
.2188 .15764 m
.19389 .18989 L
s
.19389 .18989 m
.20875 .16812 L
s
.19389 .18989 m
.25262 .174 L
s
.19389 .18989 m
.12911 .31056 L
s
.77603 .56803 m
.73824 .58203 L
s
.73824 .58203 m
.81605 .52208 L
s
.73824 .58203 m
.67236 .5976 L
s
.73824 .58203 m
.79299 .51367 L
s
.73824 .58203 m
.79273 .51735 L
s
.73824 .58203 m
.75219 .59836 L
s
.73824 .58203 m
.7708 .57611 L
s
.73824 .58203 m
.68082 .64974 L
s
.73824 .58203 m
.78362 .55405 L
s
.73824 .58203 m
.71658 .61244 L
s
.73824 .58203 m
.68757 .64792 L
s
.73824 .58203 m
.68403 .6489 L
s
.73824 .58203 m
.77313 .60669 L
s
.73824 .58203 m
.77847 .59934 L
s
.73824 .58203 m
.77859 .59885 L
s
.73824 .58203 m
.79918 .5555 L
s
.73824 .58203 m
.81303 .53213 L
s
.73824 .58203 m
.71118 .6456 L
s
.73824 .58203 m
.7679 .56041 L
s
.73824 .58203 m
.81368 .52942 L
s
.73824 .58203 m
.7905 .53582 L
s
.73824 .58203 m
.73159 .63474 L
s
.73824 .58203 m
.79911 .55419 L
s
.73824 .58203 m
.71437 .64436 L
s
.73824 .58203 m
.79914 .55477 L
s
.73824 .58203 m
.78609 .54775 L
s
.73824 .58203 m
.78631 .54784 L
s
.73824 .58203 m
.81396 .52785 L
s
.73824 .58203 m
.72588 .63849 L
s
.73824 .58203 m
.78871 .49207 L
s
.73824 .58203 m
.70603 .65217 L
s
.73824 .58203 m
.72909 .63648 L
s
.75596 .23857 m
.75851 .24032 L
s
.09454 .6548 m
.10121 .68088 L
s
.049 .56641 m
.06685 .58536 L
s
.06685 .58536 m
.04794 .53469 L
s
.06685 .58536 m
.04981 .57128 L
s
.06685 .58536 m
.11516 .61988 L
s
.06685 .58536 m
.07598 .61641 L
s
.06685 .58536 m
.06046 .55247 L
s
.06685 .58536 m
.12629 .64553 L
s
.06685 .58536 m
.11274 .61628 L
s
.06685 .58536 m
.06066 .59654 L
s
.06685 .58536 m
.08397 .61896 L
s
.06685 .58536 m
.05036 .57317 L
s
.06685 .58536 m
.057 .58861 L
s
.06685 .58536 m
.05273 .55141 L
s
.06685 .58536 m
.06572 .60469 L
s
.06685 .58536 m
.05997 .59492 L
s
.06685 .58536 m
.06946 .59456 L
s
.06685 .58536 m
.06045 .59569 L
s
.06685 .58536 m
.08297 .61883 L
s
.06685 .58536 m
.05952 .59433 L
s
.06685 .58536 m
.07738 .6438 L
s
.06685 .58536 m
.11354 .61753 L
s
.06685 .58536 m
.05846 .59181 L
s
.06685 .58536 m
.04935 .56402 L
s
.06685 .58536 m
.04983 .56202 L
s
.06685 .58536 m
.0556 .58552 L
s
.06685 .58536 m
.0506 .57396 L
s
.06685 .58536 m
.04936 .56922 L
s
.06685 .58536 m
.05133 .57642 L
s
.06685 .58536 m
.04915 .56796 L
s
.06685 .58536 m
.05091 .57522 L
s
.06685 .58536 m
.05193 .57786 L
s
.06685 .58536 m
.04961 .57032 L
s
.06685 .58536 m
.05003 .5721 L
s
.60776 .71344 m
.61231 .60729 L
s
.61231 .60729 m
.58403 .66115 L
s
.61231 .60729 m
.56312 .68131 L
s
.61231 .60729 m
.60138 .67547 L
s
.61231 .60729 m
.52406 .68487 L
s
.61231 .60729 m
.7253 .42987 L
s
.61231 .60729 m
.4815 .63988 L
s
.61231 .60729 m
.54648 .58387 L
s
.61231 .60729 m
.54568 .58286 L
s
.81812 .33987 m
.80558 .3188 L
s
.4722 .59127 m
.48959 .57328 L
s
.61629 .63796 m
.63234 .64388 L
s
.61629 .63796 m
.65057 .6318 L
s
.69083 .76057 m
.6782 .75998 L
s
.6782 .75998 m
.65413 .76445 L
s
.6782 .75998 m
.71141 .75678 L
s
.6782 .75998 m
.68522 .76361 L
s
.6782 .75998 m
.71036 .75781 L
s
.6782 .75998 m
.69409 .76337 L
s
.6782 .75998 m
.63108 .64104 L
s
.6782 .75998 m
.59781 .64338 L
s
.6782 .75998 m
.6332 .62587 L
s
.6782 .75998 m
.68754 .68667 L
s
.6782 .75998 m
.69816 .76235 L
s
.6782 .75998 m
.65887 .69216 L
s
.6782 .75998 m
.69182 .76286 L
s
.6782 .75998 m
.70742 .75847 L
s
.6782 .75998 m
.70041 .76098 L
s
.6782 .75998 m
.69624 .76097 L
s
.6782 .75998 m
.66863 .69168 L
s
.6782 .75998 m
.7022 .75954 L
s
.6782 .75998 m
.67771 .68999 L
s
.6782 .75998 m
.70542 .75983 L
s
.47098 .24911 m
.57901 .28198 L
s
.43626 .3703 m
.43243 .37752 L
s
.43626 .3703 m
.43332 .3752 L
s
.43626 .3703 m
.48177 .31076 L
s
.43626 .3703 m
.50751 .39875 L
s
.43626 .3703 m
.43163 .37954 L
s
.43626 .3703 m
.50167 .38988 L
s
.43626 .3703 m
.49263 .42645 L
s
.90894 .39025 m
.9083 .3534 L
s
.75978 .23158 m
.75111 .23696 L
s
.70281 .62917 m
.65356 .60503 L
s
.94008 .45122 m
.91958 .43748 L
s
.59478 .19429 m
.61232 .23903 L
s
.59478 .19429 m
.63911 .18717 L
s
.59478 .19429 m
.51162 .14719 L
s
.48869 .59901 m
.5494 .65365 L
s
.5494 .65365 m
.5058 .63953 L
s
.5494 .65365 m
.50782 .64115 L
s
.5494 .65365 m
.5733 .6716 L
s
.5494 .65365 m
.57202 .67127 L
s
.5494 .65365 m
.51589 .64694 L
s
.11267 .62789 m
.11149 .59916 L
s
.11267 .62789 m
.11797 .59356 L
s
.11267 .62789 m
.10642 .59953 L
s
.44605 .49678 m
.54263 .51578 L
s
.54263 .51578 m
.61158 .41225 L
s
.54263 .51578 m
.59875 .61484 L
s
.54263 .51578 m
.59535 .47218 L
s
.54263 .51578 m
.55605 .53539 L
s
.54263 .51578 m
.52812 .54108 L
s
.54263 .51578 m
.56433 .55826 L
s
.54263 .51578 m
.53181 .56624 L
s
.54263 .51578 m
.56993 .53002 L
s
.54263 .51578 m
.56233 .52202 L
s
.54263 .51578 m
.49734 .53571 L
s
.54263 .51578 m
.51243 .60973 L
s
.54263 .51578 m
.59844 .56121 L
s
.54263 .51578 m
.5292 .57344 L
s
.54263 .51578 m
.55058 .53677 L
s
.54263 .51578 m
.52295 .57449 L
s
.54263 .51578 m
.52663 .61482 L
s
.54263 .51578 m
.50946 .5761 L
s
.54263 .51578 m
.53472 .59273 L
s
.54263 .51578 m
.52636 .5537 L
s
.54263 .51578 m
.54213 .53639 L
s
.54263 .51578 m
.54124 .53669 L
s
.54263 .51578 m
.58087 .56971 L
s
.54263 .51578 m
.56979 .49211 L
s
.54263 .51578 m
.55428 .46379 L
s
.54263 .51578 m
.54648 .58387 L
s
.54263 .51578 m
.54568 .58286 L
s
.54263 .51578 m
.58025 .47115 L
s
.54263 .51578 m
.50134 .53801 L
s
.54263 .51578 m
.47958 .28474 L
s
.49638 .52113 m
.3959 .50948 L
s
.49638 .52113 m
.66786 .35923 L
s
.49638 .52113 m
.5051 .66643 L
s
.49638 .52113 m
.40475 .55851 L
s
.49638 .52113 m
.52008 .61853 L
s
.49638 .52113 m
.52565 .3934 L
s
.49638 .52113 m
.41252 .57362 L
s
.49638 .52113 m
.39565 .51342 L
s
.49638 .52113 m
.54648 .58387 L
s
.49638 .52113 m
.54568 .58286 L
s
.52008 .61853 m
.54601 .53968 L
s
.52008 .61853 m
.50462 .65541 L
s
.52008 .61853 m
.63006 .63144 L
s
.52008 .61853 m
.55688 .65149 L
s
.52008 .61853 m
.54889 .64937 L
s
.52008 .61853 m
.46759 .55432 L
s
.52008 .61853 m
.56216 .65186 L
s
.52008 .61853 m
.55783 .64941 L
s
.52008 .61853 m
.55926 .653 L
s
.52008 .61853 m
.55739 .64725 L
s
.52008 .61853 m
.55385 .64374 L
s
.52008 .61853 m
.57644 .57611 L
s
.52008 .61853 m
.51932 .50149 L
s
.52008 .61853 m
.56233 .52202 L
s
.52008 .61853 m
.53472 .59273 L
s
.52008 .61853 m
.51724 .65715 L
s
.52008 .61853 m
.54648 .58387 L
s
.52008 .61853 m
.54568 .58286 L
s
.5652 .05817 m
.53406 .02451 L
s
.5652 .05817 m
.49998 .02406 L
s
.5652 .05817 m
.68815 .24329 L
s
.5652 .05817 m
.51496 .02367 L
s
.5652 .05817 m
.52471 .02386 L
s
.5652 .05817 m
.52042 .02377 L
s
.52212 .76583 m
.49076 .71353 L
s
.58027 .63806 m
.56216 .65186 L
s
.58027 .63806 m
.55783 .64941 L
s
.58027 .63806 m
.55926 .653 L
s
.58027 .63806 m
.55739 .64725 L
s
.58027 .63806 m
.55385 .64374 L
s
.64705 .47644 m
.73052 .3383 L
s
.64705 .47644 m
.55263 .6244 L
s
.42804 .54128 m
.48689 .55707 L
s
.63926 .72021 m
.60241 .7051 L
s
.60241 .7051 m
.60589 .68647 L
s
.60241 .7051 m
.60037 .68587 L
s
.60241 .7051 m
.52749 .67702 L
s
.60241 .7051 m
.54604 .67156 L
s
.60241 .7051 m
.68029 .62223 L
s
.60241 .7051 m
.52383 .67312 L
s
.60241 .7051 m
.53004 .70708 L
s
.60241 .7051 m
.68662 .61045 L
s
.60241 .7051 m
.64422 .66893 L
s
.11017 .28561 m
.10703 .29023 L
s
.45757 .10832 m
.49558 .12076 L
s
.49558 .12076 m
.46018 .15433 L
s
.49558 .12076 m
.54188 .14176 L
s
.49558 .12076 m
.46811 .121 L
s
.49558 .12076 m
.53857 .2029 L
s
.49558 .12076 m
.51245 .14975 L
s
.49558 .12076 m
.43641 .13809 L
s
.49558 .12076 m
.47281 .10491 L
s
.49558 .12076 m
.47602 .10699 L
s
.49558 .12076 m
.53244 .17024 L
s
.49558 .12076 m
.46944 .13021 L
s
.49558 .12076 m
.4643 .12383 L
s
.49558 .12076 m
.45746 .10621 L
s
.49558 .12076 m
.5393 .20082 L
s
.49558 .12076 m
.46422 .11738 L
s
.49558 .12076 m
.47036 .10504 L
s
.49558 .12076 m
.53477 .13678 L
s
.52743 .64621 m
.55688 .65149 L
s
.52743 .64621 m
.54889 .64937 L
s
.52743 .64621 m
.56216 .65186 L
s
.52743 .64621 m
.55783 .64941 L
s
.52743 .64621 m
.55926 .653 L
s
.52743 .64621 m
.55739 .64725 L
s
.52743 .64621 m
.55385 .64374 L
s
.70574 .29236 m
.65582 .35249 L
s
.70574 .29236 m
.77036 .374 L
s
.70574 .29236 m
.69595 .2848 L
s
.48347 .55597 m
.51653 .52053 L
s
.40494 .32347 m
.43664 .30543 L
s
.43664 .30543 m
.40396 .3255 L
s
.43664 .30543 m
.41362 .30933 L
s
.43664 .30543 m
.42257 .30066 L
s
.43664 .30543 m
.42021 .30228 L
s
.43664 .30543 m
.41769 .30541 L
s
.43664 .30543 m
.41865 .30412 L
s
.43664 .30543 m
.41459 .30814 L
s
.43664 .30543 m
.41136 .31236 L
s
.43664 .30543 m
.39258 .37517 L
s
.43664 .30543 m
.38855 .37869 L
s
.43664 .30543 m
.41241 .31093 L
s
.43664 .30543 m
.39294 .37405 L
s
.43664 .30543 m
.40777 .31782 L
s
.43664 .30543 m
.4101 .31416 L
s
.43664 .30543 m
.4092 .31556 L
s
.86701 .64195 m
.86523 .57479 L
s
.86523 .57479 m
.84624 .5462 L
s
.86523 .57479 m
.64609 .66023 L
s
.86523 .57479 m
.86737 .64258 L
s
.86523 .57479 m
.84501 .55313 L
s
.86523 .57479 m
.86454 .6459 L
s
.86523 .57479 m
.84774 .54019 L
s
.86523 .57479 m
.87241 .53384 L
s
.86523 .57479 m
.87058 .63859 L
s
.86523 .57479 m
.84387 .53861 L
s
.86523 .57479 m
.84659 .54682 L
s
.86523 .57479 m
.84684 .4911 L
s
.79441 .55393 m
.79179 .54643 L
s
.79441 .55393 m
.80361 .51536 L
s
.79179 .54643 m
.80361 .51536 L
s
.79179 .54643 m
.82435 .4872 L
s
.89814 .39467 m
.9083 .3534 L
s
.60438 .04886 m
.64573 .06608 L
s
.88944 .47569 m
.8714 .48767 L
s
.88944 .47569 m
.88939 .4823 L
s
.88944 .47569 m
.86487 .49055 L
s
.88944 .47569 m
.88939 .47391 L
s
.88944 .47569 m
.88947 .47749 L
s
.73429 .69309 m
.76174 .63976 L
s
.60736 .30989 m
.63823 .36581 L
s
.63823 .36581 m
.65564 .28009 L
s
.63823 .36581 m
.57849 .30111 L
s
.63823 .36581 m
.60607 .28163 L
s
.63823 .36581 m
.69835 .29633 L
s
.63823 .36581 m
.77958 .42698 L
s
.63823 .36581 m
.56968 .5102 L
s
.63823 .36581 m
.71978 .31457 L
s
.63823 .36581 m
.6103 .2806 L
s
.63823 .36581 m
.53951 .53397 L
s
.63823 .36581 m
.60133 .28341 L
s
.63823 .36581 m
.54049 .53559 L
s
.63823 .36581 m
.63319 .27838 L
s
.63823 .36581 m
.67145 .28422 L
s
.63823 .36581 m
.67393 .31724 L
s
.63823 .36581 m
.68516 .32985 L
s
.63823 .36581 m
.71109 .4793 L
s
.63823 .36581 m
.63162 .52898 L
s
.63823 .36581 m
.62857 .27818 L
s
.63823 .36581 m
.64075 .50506 L
s
.63823 .36581 m
.67739 .28626 L
s
.63823 .36581 m
.65231 .27956 L
s
.63823 .36581 m
.58627 .51464 L
s
.63823 .36581 m
.64794 .2789 L
s
.63823 .36581 m
.62591 .23703 L
s
.68847 .31505 m
.75668 .35071 L
s
.73513 .17027 m
.73906 .18992 L
s
.76656 .25976 m
.76542 .26176 L
s
.50104 .08071 m
.51236 .09862 L
s
.43892 .58692 m
.45066 .64404 L
s
.43892 .58692 m
.48689 .55707 L
s
.66099 .22152 m
.71568 .22927 L
s
.09979 .50934 m
.1037 .48694 L
s
.1037 .48694 m
.10303 .50535 L
s
.1037 .48694 m
.07366 .47961 L
s
.1037 .48694 m
.10841 .48501 L
s
.1037 .48694 m
.04988 .48488 L
s
.1037 .48694 m
.05518 .51281 L
s
.1037 .48694 m
.05777 .48003 L
s
.1037 .48694 m
.07355 .47855 L
s
.1037 .48694 m
.09311 .51284 L
s
.1037 .48694 m
.08653 .45498 L
s
.1037 .48694 m
.07485 .48824 L
s
.1037 .48694 m
.08003 .50412 L
s
.1037 .48694 m
.05858 .48712 L
s
.1037 .48694 m
.07565 .4924 L
s
.1037 .48694 m
.07342 .47668 L
s
.1037 .48694 m
.07751 .49848 L
s
.1037 .48694 m
.07672 .49612 L
s
.1037 .48694 m
.05923 .47787 L
s
.1037 .48694 m
.07801 .49995 L
s
.1037 .48694 m
.05078 .47459 L
s
.1037 .48694 m
.07332 .47212 L
s
.1037 .48694 m
.07369 .48046 L
s
.1037 .48694 m
.07537 .49075 L
s
.1037 .48694 m
.07371 .46793 L
s
.1037 .48694 m
.07399 .48306 L
s
.1037 .48694 m
.07419 .48445 L
s
.72746 .57353 m
.65356 .60503 L
s
.36254 .17421 m
.37734 .16235 L
s
.59104 .5449 m
.56711 .66513 L
s
.59104 .5449 m
.61452 .65878 L
s
.59104 .5449 m
.66579 .29067 L
s
.59104 .5449 m
.61177 .66519 L
s
.59104 .5449 m
.60168 .65925 L
s
.59104 .5449 m
.4576 .5898 L
s
.59104 .5449 m
.54263 .51578 L
s
.59104 .5449 m
.6492 .59563 L
s
.59104 .5449 m
.59038 .49841 L
s
.59104 .5449 m
.54672 .52253 L
s
.56711 .66513 m
.64606 .67127 L
s
.56711 .66513 m
.59094 .65558 L
s
.56711 .66513 m
.5685 .62469 L
s
.56711 .66513 m
.5082 .68346 L
s
.56711 .66513 m
.58213 .6668 L
s
.56711 .66513 m
.52671 .68682 L
s
.56711 .66513 m
.54723 .65259 L
s
.56711 .66513 m
.57632 .53022 L
s
.56711 .66513 m
.57046 .6905 L
s
.56711 .66513 m
.52346 .68955 L
s
.56711 .66513 m
.53452 .63337 L
s
.56711 .66513 m
.53315 .67002 L
s
.56711 .66513 m
.5692 .68698 L
s
.56711 .66513 m
.60073 .65471 L
s
.56711 .66513 m
.5499 .60852 L
s
.56711 .66513 m
.49217 .70733 L
s
.56711 .66513 m
.65057 .6318 L
s
.56711 .66513 m
.57101 .6682 L
s
.56711 .66513 m
.56523 .68811 L
s
.56711 .66513 m
.58436 .69513 L
s
.56711 .66513 m
.54648 .58387 L
s
.56711 .66513 m
.64395 .63281 L
s
.56711 .66513 m
.54568 .58286 L
s
.56711 .66513 m
.56905 .68967 L
s
.61177 .66519 m
.58908 .66322 L
s
.6492 .59563 m
.80372 .62675 L
s
.6492 .59563 m
.54916 .54318 L
s
.6492 .59563 m
.55265 .54416 L
s
.6492 .59563 m
.65371 .55603 L
s
.54672 .52253 m
.52636 .5537 L
s
.54672 .52253 m
.45658 .53574 L
s
.54672 .52253 m
.56932 .67756 L
s
.70059 .30343 m
.6976 .36378 L
s
.54564 .13395 m
.57287 .14406 L
s
.54564 .13395 m
.51162 .14719 L
s
.7283 .65539 m
.70687 .60998 L
s
.82814 .36351 m
.82263 .33582 L
s
.85272 .57244 m
.84388 .52134 L
s
.85272 .57244 m
.82466 .48749 L
s
.82466 .48749 m
.84498 .52716 L
s
.79226 .37091 m
.77139 .34236 L
s
.79226 .37091 m
.7746 .33358 L
s
.79226 .37091 m
.75668 .35071 L
s
.73844 .08818 m
.75577 .12524 L
s
.61814 .66589 m
.63234 .64388 L
s
.61814 .66589 m
.65057 .6318 L
s
.61958 .66822 m
.59187 .65478 L
s
.82543 .46545 m
.81963 .47643 L
s
.7052 .6818 m
.72895 .66176 L
s
.70339 .30927 m
.75668 .35071 L
s
.61328 .3622 m
.59182 .30263 L
s
.61328 .3622 m
.58859 .43076 L
s
.61328 .3622 m
.73052 .3383 L
s
.61328 .3622 m
.54263 .51578 L
s
.61328 .3622 m
.52532 .42187 L
s
.61328 .3622 m
.59849 .3014 L
s
.61328 .3622 m
.7137 .26492 L
s
.58859 .43076 m
.66712 .3074 L
s
.58859 .43076 m
.52532 .42187 L
s
.58859 .43076 m
.61158 .41225 L
s
.58859 .43076 m
.64085 .35756 L
s
.58859 .43076 m
.71773 .36533 L
s
.58859 .43076 m
.54878 .38238 L
s
.58859 .43076 m
.47377 .46137 L
s
.58859 .43076 m
.74067 .3625 L
s
.58859 .43076 m
.6302 .30436 L
s
.58859 .43076 m
.48959 .57328 L
s
.58859 .43076 m
.51932 .50149 L
s
.58859 .43076 m
.63949 .36657 L
s
.58859 .43076 m
.57009 .59439 L
s
.58859 .43076 m
.53446 .40884 L
s
.58859 .43076 m
.45921 .55508 L
s
.58859 .43076 m
.50064 .29481 L
s
.58859 .43076 m
.74294 .48312 L
s
.7137 .26492 m
.74058 .28447 L
s
.7137 .26492 m
.74157 .21637 L
s
.70302 .21716 m
.7117 .22062 L
s
.81032 .7169 m
.84592 .65151 L
s
.81032 .7169 m
.84538 .63296 L
s
.84592 .65151 m
.73774 .7289 L
s
.84592 .65151 m
.82396 .71074 L
s
.84592 .65151 m
.84538 .63296 L
s
.84592 .65151 m
.80385 .7217 L
s
.84592 .65151 m
.8117 .71091 L
s
.84592 .65151 m
.80681 .72255 L
s
.84592 .65151 m
.81858 .57166 L
s
.84592 .65151 m
.7903 .72264 L
s
.84592 .65151 m
.7877 .72704 L
s
.84592 .65151 m
.83446 .5507 L
s
.84592 .65151 m
.84143 .61308 L
s
.84592 .65151 m
.8515 .5779 L
s
.84592 .65151 m
.79697 .72584 L
s
.84592 .65151 m
.82399 .7081 L
s
.84592 .65151 m
.81714 .717 L
s
.84592 .65151 m
.82495 .70843 L
s
.84592 .65151 m
.80059 .72617 L
s
.84592 .65151 m
.83775 .54983 L
s
.84592 .65151 m
.79568 .72702 L
s
.84592 .65151 m
.82041 .71344 L
s
.84592 .65151 m
.81409 .71867 L
s
.84592 .65151 m
.83443 .56294 L
s
.84592 .65151 m
.79835 .72404 L
s
.84592 .65151 m
.80907 .72044 L
s
.84592 .65151 m
.83557 .55956 L
s
.84592 .65151 m
.83718 .55252 L
s
.84538 .63296 m
.80385 .7217 L
s
.84538 .63296 m
.80183 .72233 L
s
.84538 .63296 m
.81365 .71996 L
s
.84538 .63296 m
.8117 .71091 L
s
.84538 .63296 m
.81858 .57166 L
s
.84538 .63296 m
.7903 .72264 L
s
.84538 .63296 m
.76378 .71942 L
s
.84538 .63296 m
.84143 .61308 L
s
.84538 .63296 m
.8515 .5779 L
s
.84538 .63296 m
.81642 .71628 L
s
.84538 .63296 m
.81106 .72066 L
s
.81643 .46197 m
.81517 .47577 L
s
.81517 .47577 m
.81199 .46652 L
s
.81517 .47577 m
.81671 .47523 L
s
.81517 .47577 m
.81507 .45428 L
s
.81517 .47577 m
.8166 .46342 L
s
.81517 .47577 m
.82236 .47037 L
s
.81517 .47577 m
.81537 .45546 L
s
.81517 .47577 m
.81564 .45705 L
s
.81517 .47577 m
.81596 .45893 L
s
.81517 .47577 m
.81624 .46069 L
s
.78873 .64836 m
.82226 .60061 L
s
.67833 .6565 m
.65057 .6318 L
s
.18882 .26082 m
.15977 .30146 L
s
.15977 .30146 m
.17803 .27217 L
s
.15977 .30146 m
.17287 .21886 L
s
.15977 .30146 m
.23423 .35558 L
s
.15977 .30146 m
.1802 .2693 L
s
.15977 .30146 m
.17453 .27273 L
s
.15977 .30146 m
.10923 .44978 L
s
.15977 .30146 m
.18214 .26694 L
s
.15977 .30146 m
.12956 .30274 L
s
.15977 .30146 m
.18311 .26591 L
s
.15977 .30146 m
.15731 .31109 L
s
.85009 .48006 m
.84684 .4911 L
s
.78363 .45072 m
.75785 .49875 L
s
.78363 .45072 m
.76159 .50322 L
s
.70311 .23914 m
.73599 .25855 L
s
.19097 .60135 m
.20553 .6068 L
s
.82178 .51524 m
.79758 .49379 L
s
.81173 .57246 m
.75356 .57196 L
s
.75356 .57196 m
.53297 .49299 L
s
.75356 .57196 m
.81666 .54595 L
s
.75356 .57196 m
.81601 .55885 L
s
.75356 .57196 m
.80187 .59169 L
s
.75356 .57196 m
.79869 .60299 L
s
.75356 .57196 m
.79978 .5956 L
s
.75356 .57196 m
.79997 .60862 L
s
.75356 .57196 m
.81398 .56604 L
s
.75356 .57196 m
.79081 .59892 L
s
.75356 .57196 m
.81033 .57576 L
s
.75356 .57196 m
.80945 .57785 L
s
.37902 .1826 m
.36391 .16728 L
s
.37902 .1826 m
.36716 .18281 L
s
.37902 .1826 m
.40766 .1543 L
s
.37902 .1826 m
.38518 .21039 L
s
.84415 .51428 m
.82593 .46993 L
s
.84415 .51428 m
.86523 .57479 L
s
.84415 .51428 m
.84659 .54682 L
s
.81156 .62818 m
.82226 .60061 L
s
.7199 .197 m
.72404 .20154 L
s
.72404 .20154 m
.7151 .19472 L
s
.72404 .20154 m
.70392 .19104 L
s
.72404 .20154 m
.69342 .1902 L
s
.72404 .20154 m
.71178 .19347 L
s
.72404 .20154 m
.71896 .19659 L
s
.72404 .20154 m
.7085 .19232 L
s
.72404 .20154 m
.70692 .19181 L
s
.72404 .20154 m
.71221 .19357 L
s
.72404 .20154 m
.71306 .1939 L
s
.72404 .20154 m
.71153 .19334 L
s
.11684 .57707 m
.11149 .59916 L
s
.11684 .57707 m
.11797 .59356 L
s
.11684 .57707 m
.10642 .59953 L
s
.3281 .27867 m
.34323 .34187 L
s
.34323 .34187 m
.37009 .23909 L
s
.34323 .34187 m
.17778 .47173 L
s
.34323 .34187 m
.33399 .26917 L
s
.34323 .34187 m
.33053 .2739 L
s
.34323 .34187 m
.33174 .27214 L
s
.11109 .45614 m
.1107 .45179 L
s
.11109 .45614 m
.14011 .45659 L
s
.11109 .45614 m
.1353 .4628 L
s
.11109 .45614 m
.11087 .4538 L
s
.71623 .72418 m
.74404 .72715 L
s
.71623 .72418 m
.7311 .70531 L
s
.85313 .60725 m
.79142 .61398 L
s
.73941 .09993 m
.74948 .10714 L
s
.73941 .09993 m
.7523 .11911 L
s
.7353 .25904 m
.76319 .24894 L
s
.7353 .25904 m
.77213 .22838 L
s
.7353 .25904 m
.7645 .24993 L
s
.7353 .25904 m
.74825 .26748 L
s
.7353 .25904 m
.76282 .28032 L
s
.7353 .25904 m
.76988 .25442 L
s
.7353 .25904 m
.73478 .25873 L
s
.7353 .25904 m
.77627 .27138 L
s
.7353 .25904 m
.74591 .26582 L
s
.7353 .25904 m
.54878 .38238 L
s
.7353 .25904 m
.75158 .27024 L
s
.7353 .25904 m
.76128 .27879 L
s
.7353 .25904 m
.74993 .26886 L
s
.7353 .25904 m
.73937 .26183 L
s
.7353 .25904 m
.79292 .33273 L
s
.7353 .25904 m
.74881 .26805 L
s
.7353 .25904 m
.74304 .26401 L
s
.7353 .25904 m
.77138 .29333 L
s
.7353 .25904 m
.74438 .26492 L
s
.76319 .24894 m
.78359 .23759 L
s
.76319 .24894 m
.80656 .2273 L
s
.77213 .22838 m
.78359 .23759 L
s
.77213 .22838 m
.76282 .28032 L
s
.77213 .22838 m
.79801 .27316 L
s
.77213 .22838 m
.81364 .34672 L
s
.77213 .22838 m
.80656 .2273 L
s
.77213 .22838 m
.75891 .22075 L
s
.77213 .22838 m
.77067 .23215 L
s
.77213 .22838 m
.71988 .2949 L
s
.77213 .22838 m
.74529 .17968 L
s
.77213 .22838 m
.79606 .23313 L
s
.77213 .22838 m
.79775 .25676 L
s
.77213 .22838 m
.77245 .23333 L
s
.77213 .22838 m
.75068 .21622 L
s
.77213 .22838 m
.75141 .1812 L
s
.77213 .22838 m
.79233 .24673 L
s
.77213 .22838 m
.76248 .25687 L
s
.77213 .22838 m
.77522 .22791 L
s
.77213 .22838 m
.7553 .25733 L
s
.77213 .22838 m
.72785 .23885 L
s
.7645 .24993 m
.78359 .23759 L
s
.7645 .24993 m
.80656 .2273 L
s
.76282 .28032 m
.82533 .25652 L
s
.73478 .25873 m
.75952 .26096 L
s
.37677 .14701 m
.3952 .17057 L
s
.10422 .42037 m
.10414 .42038 L
s
.10422 .42037 m
.10821 .37551 L
s
.43845 .55689 m
.48689 .55707 L
s
.76931 .29991 m
.82263 .33582 L
s
.76931 .29991 m
.6579 .30565 L
s
.78809 .50693 m
.75771 .47279 L
s
.78809 .50693 m
.7665 .49946 L
s
.78809 .50693 m
.75785 .49875 L
s
.78809 .50693 m
.76159 .50322 L
s
.75771 .47279 m
.7342 .57523 L
s
.75771 .47279 m
.75785 .49875 L
s
.75771 .47279 m
.76159 .50322 L
s
.75771 .47279 m
.68953 .3061 L
s
.75771 .47279 m
.68468 .30662 L
s
.43735 .28327 m
.45139 .27113 L
s
.49319 .32386 m
.50171 .36272 L
s
.4305 .36671 m
.44791 .36286 L
s
.7181 .22422 m
.7314 .18103 L
s
.7181 .22422 m
.7117 .22062 L
s
.53812 .78715 m
.53381 .74388 L
s
.8085 .62095 m
.80363 .61611 L
s
.62656 .6671 m
.63234 .64388 L
s
.62656 .6671 m
.65057 .6318 L
s
.74914 .3779 m
.75668 .35071 L
s
.09619 .46576 m
.06554 .43481 L
s
.06554 .43481 m
.05075 .43304 L
s
.06554 .43481 m
.07298 .44131 L
s
.06554 .43481 m
.05275 .48997 L
s
.06554 .43481 m
.04771 .42598 L
s
.06554 .43481 m
.09375 .46124 L
s
.06554 .43481 m
.04988 .48488 L
s
.06554 .43481 m
.05129 .42445 L
s
.06554 .43481 m
.05891 .41592 L
s
.06554 .43481 m
.0496 .43817 L
s
.06554 .43481 m
.05688 .43462 L
s
.06554 .43481 m
.0457 .42259 L
s
.06554 .43481 m
.0512 .43991 L
s
.06554 .43481 m
.05138 .43765 L
s
.06554 .43481 m
.05385 .43012 L
s
.06554 .43481 m
.07958 .46134 L
s
.06554 .43481 m
.08363 .46403 L
s
.06554 .43481 m
.07379 .39774 L
s
.06554 .43481 m
.07141 .38899 L
s
.06554 .43481 m
.05786 .42232 L
s
.06554 .43481 m
.06867 .39106 L
s
.06554 .43481 m
.07419 .39018 L
s
.06554 .43481 m
.05392 .44496 L
s
.4262 .20477 m
.47035 .16897 L
s
.47035 .16897 m
.47818 .19766 L
s
.47035 .16897 m
.46525 .16709 L
s
.47035 .16897 m
.49575 .17516 L
s
.47035 .16897 m
.48733 .17868 L
s
.47035 .16897 m
.4895 .15242 L
s
.47035 .16897 m
.40013 .13788 L
s
.47035 .16897 m
.43217 .15934 L
s
.47035 .16897 m
.45439 .20557 L
s
.47035 .16897 m
.43419 .21274 L
s
.47035 .16897 m
.46595 .17279 L
s
.47035 .16897 m
.43087 .1538 L
s
.47035 .16897 m
.428 .20818 L
s
.47035 .16897 m
.4736 .19483 L
s
.47035 .16897 m
.49698 .16117 L
s
.47035 .16897 m
.48605 .17723 L
s
.47035 .16897 m
.44986 .17287 L
s
.47035 .16897 m
.47978 .1902 L
s
.47035 .16897 m
.4668 .16708 L
s
.47035 .16897 m
.53803 .2044 L
s
.47035 .16897 m
.42701 .20328 L
s
.47035 .16897 m
.47082 .16595 L
s
.47035 .16897 m
.57358 .19891 L
s
.47035 .16897 m
.44037 .1792 L
s
.47035 .16897 m
.44653 .17579 L
s
.47035 .16897 m
.46311 .18287 L
s
.47035 .16897 m
.45666 .17146 L
s
.47035 .16897 m
.48718 .17455 L
s
.47035 .16897 m
.47735 .17949 L
s
.47035 .16897 m
.47235 .16563 L
s
.47035 .16897 m
.49326 .16826 L
s
.47035 .16897 m
.47555 .16819 L
s
.47035 .16897 m
.44254 .17771 L
s
.47035 .16897 m
.48577 .16227 L
s
.47035 .16897 m
.43506 .1851 L
s
.47035 .16897 m
.5198 .19033 L
s
.47035 .16897 m
.49694 .17472 L
s
.47035 .16897 m
.42325 .16327 L
s
.47035 .16897 m
.49218 .17606 L
s
.47035 .16897 m
.48651 .19594 L
s
.47035 .16897 m
.45244 .11021 L
s
.47035 .16897 m
.48377 .16197 L
s
.47035 .16897 m
.55418 .19235 L
s
.47035 .16897 m
.43478 .192 L
s
.47035 .16897 m
.49794 .17454 L
s
.47035 .16897 m
.46449 .16706 L
s
.47035 .16897 m
.47818 .16604 L
s
.47035 .16897 m
.55938 .19401 L
s
.47035 .16897 m
.43279 .21268 L
s
.47035 .16897 m
.45861 .16889 L
s
.47035 .16897 m
.50925 .19281 L
s
.47035 .16897 m
.47452 .17805 L
s
.47035 .16897 m
.48007 .16719 L
s
.47035 .16897 m
.55906 .17667 L
s
.47035 .16897 m
.48051 .1995 L
s
.47035 .16897 m
.4785 .18116 L
s
.47035 .16897 m
.47639 .16622 L
s
.47035 .16897 m
.46705 .16654 L
s
.47035 .16897 m
.44488 .17602 L
s
.47035 .16897 m
.4496 .17289 L
s
.47035 .16897 m
.5062 .19609 L
s
.47035 .16897 m
.47937 .18063 L
s
.47035 .16897 m
.46224 .1678 L
s
.47035 .16897 m
.4903 .17661 L
s
.47035 .16897 m
.50334 .19496 L
s
.47035 .16897 m
.44667 .17719 L
s
.47035 .16897 m
.48304 .16842 L
s
.47035 .16897 m
.47903 .20015 L
s
.47035 .16897 m
.48147 .17958 L
s
.47035 .16897 m
.46311 .1672 L
s
.47035 .16897 m
.4468 .17469 L
s
.47035 .16897 m
.49353 .12788 L
s
.47035 .16897 m
.48917 .13366 L
s
.47035 .16897 m
.4693 .16617 L
s
.47035 .16897 m
.5036 .15959 L
s
.47035 .16897 m
.49482 .13008 L
s
.47035 .16897 m
.43693 .15422 L
s
.47035 .16897 m
.4511 .17202 L
s
.47035 .16897 m
.43948 .15673 L
s
.47035 .16897 m
.49429 .12993 L
s
.47035 .16897 m
.45627 .16972 L
s
.47035 .16897 m
.51071 .19259 L
s
.47035 .16897 m
.49304 .12806 L
s
.47035 .16897 m
.46259 .16767 L
s
.47035 .16897 m
.4482 .17381 L
s
.47035 .16897 m
.452 .17168 L
s
.47035 .16897 m
.49357 .13001 L
s
.47035 .16897 m
.48625 .12552 L
s
.47035 .16897 m
.49251 .13025 L
s
.47035 .16897 m
.45514 .17026 L
s
.47035 .16897 m
.49429 .12781 L
s
.47035 .16897 m
.48036 .13251 L
s
.47035 .16897 m
.45396 .17074 L
s
.47035 .16897 m
.48321 .17897 L
s
.74765 .52656 m
.75785 .49875 L
s
.74765 .52656 m
.76159 .50322 L
s
.55255 .35346 m
.51808 .4362 L
s
.51808 .4362 m
.47994 .52296 L
s
.51808 .4362 m
.46981 .4177 L
s
.51808 .4362 m
.45758 .47422 L
s
.51808 .4362 m
.45984 .44564 L
s
.51808 .4362 m
.48635 .39414 L
s
.51808 .4362 m
.47297 .41291 L
s
.51808 .4362 m
.46698 .42619 L
s
.51808 .4362 m
.5281 .37916 L
s
.51808 .4362 m
.50432 .37362 L
s
.51808 .4362 m
.57018 .384 L
s
.51808 .4362 m
.45919 .44887 L
s
.51808 .4362 m
.54542 .36044 L
s
.51808 .4362 m
.63192 .37044 L
s
.51808 .4362 m
.4574 .46185 L
s
.51808 .4362 m
.47445 .51639 L
s
.51808 .4362 m
.48129 .40071 L
s
.51808 .4362 m
.45721 .46449 L
s
.51808 .4362 m
.46341 .43564 L
s
.51808 .4362 m
.46112 .44146 L
s
.51808 .4362 m
.46859 .42181 L
s
.51808 .4362 m
.45804 .48167 L
s
.51808 .4362 m
.45712 .46955 L
s
.51808 .4362 m
.4571 .46802 L
s
.51808 .4362 m
.51001 .60669 L
s
.51808 .4362 m
.46443 .43147 L
s
.51808 .4362 m
.45897 .4838 L
s
.51808 .4362 m
.45721 .47098 L
s
.51808 .4362 m
.63873 .46462 L
s
.51808 .4362 m
.45874 .45178 L
s
.51808 .4362 m
.578 .27366 L
s
.51808 .4362 m
.45792 .45581 L
s
.51808 .4362 m
.57365 .27459 L
s
.51808 .4362 m
.57605 .27418 L
s
.51808 .4362 m
.45753 .46024 L
s
.83306 .49631 m
.83419 .50147 L
s
.83306 .49631 m
.83373 .51327 L
s
.83306 .49631 m
.83391 .5109 L
s
.83306 .49631 m
.83402 .50951 L
s
.83306 .49631 m
.74072 .52268 L
s
.50762 .25628 m
.48104 .269 L
s
.54716 .66322 m
.55926 .653 L
s
.54716 .66322 m
.55739 .64725 L
s
.54716 .66322 m
.55385 .64374 L
s
.82601 .4673 m
.81963 .47643 L
s
.43889 .49215 m
.55152 .51654 L
s
.4883 .45316 m
.51653 .52053 L
s
.83155 .52251 m
.83166 .52177 L
s
.83166 .52177 m
.8317 .5217 L
s
.83166 .52177 m
.83304 .49947 L
s
.83166 .52177 m
.83234 .51805 L
s
.83166 .52177 m
.83291 .51378 L
s
.83166 .52177 m
.83213 .51915 L
s
.83166 .52177 m
.83323 .50784 L
s
.83166 .52177 m
.83246 .51728 L
s
.83166 .52177 m
.8328 .51467 L
s
.83166 .52177 m
.74072 .52268 L
s
.83166 .52177 m
.83293 .51304 L
s
.30989 .70271 m
.33649 .68608 L
s
.7678 .27441 m
.79194 .27094 L
s
.7678 .27441 m
.76064 .26817 L
s
.7678 .27441 m
.7035 .33639 L
s
.7678 .27441 m
.73504 .22954 L
s
.7678 .27441 m
.75349 .26563 L
s
.55796 .20593 m
.58277 .16472 L
s
.55796 .20593 m
.52932 .26441 L
s
.6452 .25689 m
.47284 .30247 L
s
.6452 .25689 m
.64032 .28149 L
s
.6452 .25689 m
.64033 .24912 L
s
.6452 .25689 m
.68394 .25768 L
s
.6452 .25689 m
.65617 .26883 L
s
.6452 .25689 m
.62777 .24953 L
s
.6452 .25689 m
.79292 .33273 L
s
.6452 .25689 m
.69007 .26071 L
s
.6452 .25689 m
.635 .24911 L
s
.6452 .25689 m
.6732 .25409 L
s
.6452 .25689 m
.65051 .24971 L
s
.6452 .25689 m
.67524 .25468 L
s
.6452 .25689 m
.6522 .24988 L
s
.6452 .25689 m
.66102 .25125 L
s
.6452 .25689 m
.65402 .25015 L
s
.6452 .25689 m
.64625 .24933 L
s
.46177 .5411 m
.5812 .54817 L
s
.5812 .54817 m
.63108 .64104 L
s
.5812 .54817 m
.59781 .64338 L
s
.5812 .54817 m
.6332 .62587 L
s
.5812 .54817 m
.53746 .5728 L
s
.5812 .54817 m
.60872 .56593 L
s
.5812 .54817 m
.62182 .60578 L
s
.5812 .54817 m
.58908 .66322 L
s
.5812 .54817 m
.66523 .55823 L
s
.5812 .54817 m
.51932 .50149 L
s
.5812 .54817 m
.68772 .54591 L
s
.5812 .54817 m
.71763 .51217 L
s
.5812 .54817 m
.59844 .56121 L
s
.5812 .54817 m
.55058 .53677 L
s
.5812 .54817 m
.65371 .55603 L
s
.5812 .54817 m
.55525 .58516 L
s
.5812 .54817 m
.62206 .49977 L
s
.5812 .54817 m
.65926 .57258 L
s
.5812 .54817 m
.54648 .58387 L
s
.5812 .54817 m
.55231 .53311 L
s
.5812 .54817 m
.69775 .59222 L
s
.5812 .54817 m
.54568 .58286 L
s
.5812 .54817 m
.68293 .60026 L
s
.5812 .54817 m
.55298 .58415 L
s
.5812 .54817 m
.53292 .4942 L
s
.5812 .54817 m
.48689 .55707 L
s
.5812 .54817 m
.66369 .62518 L
s
.8461 .53337 m
.81858 .57166 L
s
.8461 .53337 m
.84143 .61308 L
s
.49984 .33387 m
.53204 .28538 L
s
.19806 .42784 m
.16454 .43735 L
s
.16454 .43735 m
.16405 .42866 L
s
.75478 .25115 m
.76346 .2473 L
s
.75478 .25115 m
.75252 .26392 L
s
.75478 .25115 m
.75553 .22302 L
s
.42714 .3883 m
.44556 .34646 L
s
.5977 .69297 m
.59198 .69215 L
s
.5977 .69297 m
.59515 .69311 L
s
.68469 .68334 m
.70136 .65799 L
s
.70136 .65799 m
.65987 .69572 L
s
.70136 .65799 m
.69224 .68648 L
s
.70136 .65799 m
.69801 .69371 L
s
.70136 .65799 m
.66306 .69219 L
s
.70136 .65799 m
.59724 .64251 L
s
.70136 .65799 m
.67861 .66697 L
s
.70136 .65799 m
.79447 .52639 L
s
.70136 .65799 m
.64098 .64132 L
s
.70136 .65799 m
.60821 .69279 L
s
.70136 .65799 m
.63265 .64041 L
s
.70136 .65799 m
.6922 .59947 L
s
.70136 .65799 m
.74015 .60852 L
s
.70136 .65799 m
.73696 .65069 L
s
.70136 .65799 m
.65895 .69651 L
s
.70136 .65799 m
.69079 .69527 L
s
.70136 .65799 m
.68586 .69165 L
s
.70136 .65799 m
.66183 .64978 L
s
.70136 .65799 m
.62966 .70297 L
s
.70136 .65799 m
.76174 .63976 L
s
.70136 .65799 m
.67958 .69017 L
s
.70136 .65799 m
.70303 .5615 L
s
.70136 .65799 m
.68517 .68102 L
s
.70136 .65799 m
.66331 .69017 L
s
.70136 .65799 m
.62657 .66937 L
s
.70136 .65799 m
.68029 .62223 L
s
.70136 .65799 m
.66956 .6845 L
s
.70136 .65799 m
.69501 .68917 L
s
.70136 .65799 m
.68662 .61045 L
s
.70136 .65799 m
.79356 .49971 L
s
.81198 .40099 m
.7731 .29298 L
s
.81198 .40099 m
.81729 .41964 L
s
.7731 .29298 m
.77646 .27734 L
s
.7731 .29298 m
.77813 .27626 L
s
.7731 .29298 m
.76832 .25983 L
s
.7731 .29298 m
.78163 .27866 L
s
.7731 .29298 m
.73981 .25053 L
s
.77472 .25208 m
.75275 .23867 L
s
.80446 .45253 m
.76683 .42583 L
s
.80446 .45253 m
.80361 .51536 L
s
.5006 .62092 m
.50925 .65645 L
s
.76872 .73947 m
.76595 .74093 L
s
.47437 .11785 m
.46582 .12104 L
s
.4614 .43268 m
.53446 .40884 L
s
.83151 .27523 m
.81045 .26249 L
s
.1852 .62938 m
.21241 .59873 L
s
.51088 .15202 m
.48743 .15162 L
s
.48743 .15162 m
.48992 .13025 L
s
.48743 .15162 m
.4643 .12383 L
s
.48743 .15162 m
.48501 .15196 L
s
.48743 .15162 m
.49046 .15043 L
s
.48743 .15162 m
.50722 .14819 L
s
.48743 .15162 m
.48795 .13066 L
s
.48743 .15162 m
.48787 .15108 L
s
.48743 .15162 m
.50831 .11872 L
s
.73193 .72066 m
.74404 .72715 L
s
.73193 .72066 m
.7311 .70531 L
s
.75962 .70266 m
.74404 .72715 L
s
.75962 .70266 m
.7311 .70531 L
s
.9259 .37564 m
.9083 .3534 L
s
.8483 .53452 m
.84387 .53861 L
s
.8483 .53452 m
.85239 .53444 L
s
.55239 .66537 m
.55926 .653 L
s
.55239 .66537 m
.55739 .64725 L
s
.55239 .66537 m
.55385 .64374 L
s
.83665 .57757 m
.83769 .57434 L
s
.36924 .50582 m
.38465 .50715 L
s
.38465 .50715 m
.37092 .49678 L
s
.38465 .50715 m
.57018 .384 L
s
.38465 .50715 m
.40631 .37975 L
s
.38465 .50715 m
.45804 .48167 L
s
.38465 .50715 m
.39435 .49012 L
s
.42722 .62248 m
.402 .59148 L
s
.402 .59148 m
.40687 .60119 L
s
.402 .59148 m
.38465 .50715 L
s
.402 .59148 m
.26509 .55024 L
s
.402 .59148 m
.40161 .58937 L
s
.402 .59148 m
.2655 .55134 L
s
.402 .59148 m
.41124 .60775 L
s
.402 .59148 m
.40766 .60245 L
s
.402 .59148 m
.40855 .6038 L
s
.402 .59148 m
.47687 .75566 L
s
.402 .59148 m
.40974 .60553 L
s
.79736 .35774 m
.77139 .34236 L
s
.79736 .35774 m
.7746 .33358 L
s
.79736 .35774 m
.75668 .35071 L
s
.79341 .4413 m
.73476 .38384 L
s
.6945 .29436 m
.63823 .36581 L
s
.67861 .21708 m
.71568 .22927 L
s
.20113 .35087 m
.21266 .35675 L
s
.21266 .35675 m
.1949 .36461 L
s
.21266 .35675 m
.19579 .36217 L
s
.21266 .35675 m
.19768 .35756 L
s
.21266 .35675 m
.22941 .27355 L
s
.21266 .35675 m
.20012 .353 L
s
.21266 .35675 m
.19304 .37044 L
s
.21266 .35675 m
.19121 .37817 L
s
.21266 .35675 m
.19169 .37628 L
s
.21266 .35675 m
.1966 .36013 L
s
.21266 .35675 m
.19384 .3678 L
s
.7123 .27265 m
.66579 .29067 L
s
.67939 .67503 m
.70827 .56837 L
s
.67939 .67503 m
.64626 .66336 L
s
.70827 .56837 m
.74234 .65979 L
s
.70827 .56837 m
.7466 .51038 L
s
.70827 .56837 m
.81485 .45693 L
s
.70827 .56837 m
.81207 .42728 L
s
.70827 .56837 m
.72453 .66296 L
s
.70827 .56837 m
.56993 .53002 L
s
.70827 .56837 m
.63873 .46462 L
s
.70827 .56837 m
.69018 .58653 L
s
.70827 .56837 m
.69167 .58632 L
s
.70827 .56837 m
.54648 .58387 L
s
.70827 .56837 m
.54568 .58286 L
s
.70827 .56837 m
.6939 .58477 L
s
.70827 .56837 m
.7688 .47893 L
s
.7902 .64332 m
.81035 .62003 L
s
.85012 .4524 m
.82072 .55459 L
s
.47917 .75191 m
.53381 .74388 L
s
.51119 .78783 m
.49318 .7324 L
s
.84978 .56509 m
.79582 .61479 L
s
.84978 .56509 m
.80038 .58453 L
s
.60212 .67628 m
.72078 .67682 L
s
.60212 .67628 m
.71599 .65769 L
s
.60212 .67628 m
.53366 .66353 L
s
.60212 .67628 m
.53176 .66147 L
s
.60212 .67628 m
.53408 .66398 L
s
.60212 .67628 m
.55705 .66955 L
s
.60212 .67628 m
.53284 .66373 L
s
.72078 .67682 m
.71599 .65769 L
s
.72078 .67682 m
.69853 .70702 L
s
.72078 .67682 m
.69318 .70839 L
s
.72078 .67682 m
.68029 .62223 L
s
.72078 .67682 m
.71233 .66182 L
s
.72078 .67682 m
.65053 .71321 L
s
.72078 .67682 m
.66543 .69797 L
s
.72078 .67682 m
.70259 .66511 L
s
.72078 .67682 m
.73474 .64887 L
s
.72078 .67682 m
.68142 .65421 L
s
.72078 .67682 m
.77313 .60669 L
s
.72078 .67682 m
.68662 .61045 L
s
.72078 .67682 m
.77847 .59934 L
s
.72078 .67682 m
.66748 .70894 L
s
.72078 .67682 m
.68453 .66194 L
s
.72078 .67682 m
.70605 .66266 L
s
.72078 .67682 m
.77859 .59885 L
s
.72078 .67682 m
.71629 .65996 L
s
.72078 .67682 m
.68967 .66485 L
s
.72078 .67682 m
.7312 .64568 L
s
.72078 .67682 m
.71118 .6456 L
s
.72078 .67682 m
.70958 .66288 L
s
.72078 .67682 m
.71016 .65951 L
s
.72078 .67682 m
.73159 .63474 L
s
.72078 .67682 m
.70395 .6636 L
s
.72078 .67682 m
.71437 .64436 L
s
.72078 .67682 m
.72588 .63849 L
s
.72078 .67682 m
.72909 .63648 L
s
.71599 .65769 m
.68029 .62223 L
s
.71599 .65769 m
.71233 .66182 L
s
.71599 .65769 m
.70259 .66511 L
s
.71599 .65769 m
.68142 .65421 L
s
.71599 .65769 m
.71641 .66012 L
s
.71599 .65769 m
.77313 .60669 L
s
.71599 .65769 m
.68662 .61045 L
s
.71599 .65769 m
.77847 .59934 L
s
.71599 .65769 m
.68453 .66194 L
s
.71599 .65769 m
.70605 .66266 L
s
.71599 .65769 m
.77859 .59885 L
s
.71599 .65769 m
.71629 .65996 L
s
.71599 .65769 m
.68967 .66485 L
s
.71599 .65769 m
.7312 .64568 L
s
.71599 .65769 m
.71118 .6456 L
s
.71599 .65769 m
.70958 .66288 L
s
.71599 .65769 m
.71016 .65951 L
s
.71599 .65769 m
.73159 .63474 L
s
.71599 .65769 m
.70395 .6636 L
s
.71599 .65769 m
.71437 .64436 L
s
.71599 .65769 m
.72588 .63849 L
s
.71599 .65769 m
.72909 .63648 L
s
.55506 .59629 m
.55021 .49292 L
s
.55021 .49292 m
.47301 .46014 L
s
.55021 .49292 m
.72002 .41786 L
s
.55021 .49292 m
.46879 .46277 L
s
.55021 .49292 m
.50751 .39875 L
s
.55021 .49292 m
.56771 .37422 L
s
.55021 .49292 m
.47689 .4338 L
s
.55021 .49292 m
.62206 .49977 L
s
.55021 .49292 m
.4757 .43833 L
s
.55021 .49292 m
.50167 .38988 L
s
.55021 .49292 m
.49263 .42645 L
s
.55021 .49292 m
.48689 .55707 L
s
.49186 .61426 m
.57901 .63289 L
s
.57901 .63289 m
.54415 .63005 L
s
.57901 .63289 m
.50946 .5761 L
s
.57901 .63289 m
.55452 .58342 L
s
.57901 .63289 m
.67684 .64446 L
s
.57901 .63289 m
.60053 .67334 L
s
.57901 .63289 m
.47719 .59881 L
s
.57901 .63289 m
.5584 .55167 L
s
.57901 .63289 m
.66274 .66866 L
s
.57901 .63289 m
.51546 .59764 L
s
.57901 .63289 m
.67813 .64317 L
s
.57901 .63289 m
.53127 .65665 L
s
.57901 .63289 m
.67713 .64237 L
s
.31014 .42678 m
.31092 .42938 L
s
.32588 .40861 m
.37817 .40009 L
s
.971 .37471 m
.96934 .42699 L
s
.96934 .42699 m
.91916 .43947 L
s
.96934 .42699 m
.97257 .38032 L
s
.96934 .42699 m
.97356 .38572 L
s
.96934 .42699 m
.93912 .45684 L
s
.96934 .42699 m
.94085 .4567 L
s
.96934 .42699 m
.93912 .45866 L
s
.96934 .42699 m
.94031 .44706 L
s
.96934 .42699 m
.97321 .38326 L
s
.96934 .42699 m
.93977 .44228 L
s
.96934 .42699 m
.97413 .38824 L
s
.96934 .42699 m
.93705 .4492 L
s
.96934 .42699 m
.93988 .44289 L
s
.96934 .42699 m
.93756 .46069 L
s
.96934 .42699 m
.93757 .45775 L
s
.96934 .42699 m
.91941 .50075 L
s
.96934 .42699 m
.94056 .44984 L
s
.45623 .2225 m
.48153 .2033 L
s
.45623 .2225 m
.46184 .23394 L
s
.48153 .2033 m
.46633 .20724 L
s
.48153 .2033 m
.46191 .1683 L
s
.48153 .2033 m
.60902 .27332 L
s
.22275 .15926 m
.22637 .15679 L
s
.65152 .25094 m
.66579 .29067 L
s
.6749 .23538 m
.72013 .25396 L
s
.6749 .23538 m
.6898 .23801 L
s
.6749 .23538 m
.68864 .23094 L
s
.6749 .23538 m
.73306 .25114 L
s
.6749 .23538 m
.68059 .2354 L
s
.6749 .23538 m
.67784 .23487 L
s
.6749 .23538 m
.68044 .23547 L
s
.68864 .23094 m
.68082 .23603 L
s
.74797 .3769 m
.75668 .35071 L
s
.18014 .81101 m
.1823 .81249 L
s
.18014 .81101 m
.175 .80789 L
s
.18014 .81101 m
.17843 .81014 L
s
.18014 .81101 m
.16561 .80255 L
s
.18014 .81101 m
.16395 .80193 L
s
.18014 .81101 m
.13479 .7681 L
s
.48572 .56798 m
.59153 .58231 L
s
.79085 .62594 m
.78462 .6058 L
s
.79085 .62594 m
.78495 .6093 L
s
.7676 .35745 m
.77139 .34236 L
s
.7676 .35745 m
.7746 .33358 L
s
.7676 .35745 m
.75668 .35071 L
s
.32538 .43125 m
.37817 .40009 L
s
.5317 .63028 m
.55688 .65149 L
s
.5317 .63028 m
.54889 .64937 L
s
.5317 .63028 m
.56216 .65186 L
s
.5317 .63028 m
.55783 .64941 L
s
.5317 .63028 m
.55926 .653 L
s
.5317 .63028 m
.55739 .64725 L
s
.5317 .63028 m
.55385 .64374 L
s
.20181 .23341 m
.18611 .24563 L
s
.90291 .36857 m
.9083 .3534 L
s
.4529 .37999 m
.47756 .33839 L
s
.83614 .58629 m
.82226 .60061 L
s
.79743 .46531 m
.78894 .39901 L
s
.11689 .29128 m
.13577 .32115 L
s
.13577 .32115 m
.14346 .26868 L
s
.13577 .32115 m
.09848 .34465 L
s
.13577 .32115 m
.13303 .32782 L
s
.13577 .32115 m
.1116 .29674 L
s
.13577 .32115 m
.14365 .30636 L
s
.13577 .32115 m
.10059 .31568 L
s
.13577 .32115 m
.14683 .27489 L
s
.13577 .32115 m
.10433 .35615 L
s
.13577 .32115 m
.13371 .32642 L
s
.13577 .32115 m
.11977 .28865 L
s
.13577 .32115 m
.10317 .31162 L
s
.13577 .32115 m
.12741 .28252 L
s
.13577 .32115 m
.09782 .34168 L
s
.13577 .32115 m
.10182 .34961 L
s
.13577 .32115 m
.11372 .35166 L
s
.13577 .32115 m
.09708 .33859 L
s
.13577 .32115 m
.13612 .27833 L
s
.13577 .32115 m
.14006 .31415 L
s
.13577 .32115 m
.13926 .31521 L
s
.13577 .32115 m
.12811 .28189 L
s
.13577 .32115 m
.10144 .35798 L
s
.13577 .32115 m
.10522 .30745 L
s
.13577 .32115 m
.09534 .32845 L
s
.13577 .32115 m
.11981 .34742 L
s
.13577 .32115 m
.14741 .27591 L
s
.13577 .32115 m
.10259 .31303 L
s
.13577 .32115 m
.10625 .35009 L
s
.13577 .32115 m
.09937 .3534 L
s
.13577 .32115 m
.09692 .35867 L
s
.13577 .32115 m
.14304 .28121 L
s
.13577 .32115 m
.0949 .33064 L
s
.13577 .32115 m
.14623 .29333 L
s
.13577 .32115 m
.13145 .33057 L
s
.13577 .32115 m
.10148 .31092 L
s
.13577 .32115 m
.12044 .34666 L
s
.13577 .32115 m
.08832 .28798 L
s
.13577 .32115 m
.0954 .3594 L
s
.13577 .32115 m
.12822 .33568 L
s
.13577 .32115 m
.14466 .30581 L
s
.13577 .32115 m
.14597 .29272 L
s
.13577 .32115 m
.14558 .30062 L
s
.13577 .32115 m
.10718 .35678 L
s
.13577 .32115 m
.10242 .34735 L
s
.13577 .32115 m
.12719 .33703 L
s
.13577 .32115 m
.12389 .34244 L
s
.13577 .32115 m
.11657 .2908 L
s
.13577 .32115 m
.13311 .27933 L
s
.13577 .32115 m
.14559 .28067 L
s
.13577 .32115 m
.09721 .33348 L
s
.13577 .32115 m
.10566 .34477 L
s
.13577 .32115 m
.11086 .3525 L
s
.13577 .32115 m
.10746 .35415 L
s
.13577 .32115 m
.13138 .28236 L
s
.13577 .32115 m
.11915 .28853 L
s
.13577 .32115 m
.11817 .28997 L
s
.13577 .32115 m
.14501 .27855 L
s
.13577 .32115 m
.14821 .29106 L
s
.13577 .32115 m
.10451 .33058 L
s
.13577 .32115 m
.11398 .29375 L
s
.13577 .32115 m
.09623 .33781 L
s
.13577 .32115 m
.12612 .33871 L
s
.13577 .32115 m
.10106 .3117 L
s
.13577 .32115 m
.10944 .30032 L
s
.13577 .32115 m
.14279 .28231 L
s
.13577 .32115 m
.09821 .32612 L
s
.13577 .32115 m
.09875 .32339 L
s
.13577 .32115 m
.12203 .28741 L
s
.13577 .32115 m
.12149 .28655 L
s
.13577 .32115 m
.13595 .32212 L
s
.13577 .32115 m
.14536 .30172 L
s
.13577 .32115 m
.09916 .33564 L
s
.13577 .32115 m
.11278 .29562 L
s
.13577 .32115 m
.1393 .31465 L
s
.13577 .32115 m
.1072 .30395 L
s
.13577 .32115 m
.09656 .33301 L
s
.13577 .32115 m
.11381 .33528 L
s
.13577 .32115 m
.10961 .29995 L
s
.13577 .32115 m
.11479 .29346 L
s
.13577 .32115 m
.12863 .28459 L
s
.13577 .32115 m
.1438 .28146 L
s
.13577 .32115 m
.09992 .3213 L
s
.13577 .32115 m
.11034 .3526 L
s
.13577 .32115 m
.13396 .32588 L
s
.13577 .32115 m
.09574 .32583 L
s
.13577 .32115 m
.10179 .31502 L
s
.13577 .32115 m
.14365 .30648 L
s
.13577 .32115 m
.13634 .32133 L
s
.13577 .32115 m
.11359 .2942 L
s
.13577 .32115 m
.09699 .34211 L
s
.13577 .32115 m
.14467 .30316 L
s
.13577 .32115 m
.14419 .28434 L
s
.13577 .32115 m
.14634 .2823 L
s
.13577 .32115 m
.12323 .28665 L
s
.13577 .32115 m
.12907 .33431 L
s
.13577 .32115 m
.14488 .28599 L
s
.13577 .32115 m
.11916 .34815 L
s
.13577 .32115 m
.14601 .27612 L
s
.13577 .32115 m
.10462 .30467 L
s
.13577 .32115 m
.09844 .35136 L
s
.13577 .32115 m
.11098 .298 L
s
.13577 .32115 m
.13783 .27862 L
s
.13577 .32115 m
.10886 .30112 L
s
.13577 .32115 m
.10137 .35306 L
s
.13577 .32115 m
.12082 .28719 L
s
.13577 .32115 m
.14142 .27161 L
s
.13577 .32115 m
.13867 .26795 L
s
.13577 .32115 m
.12674 .27543 L
s
.13577 .32115 m
.10616 .35221 L
s
.13577 .32115 m
.09974 .34531 L
s
.13577 .32115 m
.14406 .2804 L
s
.13577 .32115 m
.13686 .27604 L
s
.13577 .32115 m
.11332 .29503 L
s
.13577 .32115 m
.13445 .32502 L
s
.13577 .32115 m
.14344 .3075 L
s
.13577 .32115 m
.1336 .27841 L
s
.13577 .32115 m
.11447 .3508 L
s
.13577 .32115 m
.13104 .27416 L
s
.13577 .32115 m
.11529 .2928 L
s
.13577 .32115 m
.13995 .31327 L
s
.13577 .32115 m
.09825 .35294 L
s
.13577 .32115 m
.14231 .27326 L
s
.13577 .32115 m
.09829 .32737 L
s
.13577 .32115 m
.10492 .35365 L
s
.13577 .32115 m
.13899 .27609 L
s
.13577 .32115 m
.10769 .35551 L
s
.13577 .32115 m
.13222 .2727 L
s
.13577 .32115 m
.14232 .30902 L
s
.13577 .32115 m
.09878 .35138 L
s
.13577 .32115 m
.14174 .31021 L
s
.13577 .32115 m
.14213 .27674 L
s
.13577 .32115 m
.07347 .28229 L
s
.13577 .32115 m
.13718 .3198 L
s
.13577 .32115 m
.14498 .28447 L
s
.13577 .32115 m
.14091 .31212 L
s
.13577 .32115 m
.12436 .33966 L
s
.13577 .32115 m
.12524 .34069 L
s
.13577 .32115 m
.13231 .32909 L
s
.13577 .32115 m
.13917 .31567 L
s
.13577 .32115 m
.11594 .35004 L
s
.13577 .32115 m
.09731 .3341 L
s
.13577 .32115 m
.14147 .27471 L
s
.13577 .32115 m
.12297 .34385 L
s
.13577 .32115 m
.14717 .28765 L
s
.13577 .32115 m
.13554 .32286 L
s
.13577 .32115 m
.09794 .33775 L
s
.13577 .32115 m
.10512 .30379 L
s
.13577 .32115 m
.0969 .35646 L
s
.13577 .32115 m
.10666 .29979 L
s
.13577 .32115 m
.10816 .35378 L
s
.13577 .32115 m
.09859 .33592 L
s
.13577 .32115 m
.13347 .32673 L
s
.13577 .32115 m
.10684 .30455 L
s
.13577 .32115 m
.10157 .34094 L
s
.13577 .32115 m
.12509 .28398 L
s
.13577 .32115 m
.102 .31444 L
s
.13577 .32115 m
.14511 .28247 L
s
.13577 .32115 m
.09803 .34917 L
s
.13577 .32115 m
.11191 .29125 L
s
.13577 .32115 m
.10048 .354 L
s
.13577 .32115 m
.09838 .34764 L
s
.13577 .32115 m
.12701 .28444 L
s
.13577 .32115 m
.13478 .28182 L
s
.13577 .32115 m
.13751 .27452 L
s
.13577 .32115 m
.12482 .28489 L
s
.13577 .32115 m
.13859 .28173 L
s
.13577 .32115 m
.1049 .30823 L
s
.13577 .32115 m
.12325 .28563 L
s
.13577 .32115 m
.09769 .34221 L
s
.13577 .32115 m
.11061 .29839 L
s
.13577 .32115 m
.14608 .29183 L
s
.13577 .32115 m
.09744 .33124 L
s
.13577 .32115 m
.13806 .31788 L
s
.13577 .32115 m
.13895 .28502 L
s
.13577 .32115 m
.09735 .34093 L
s
.13577 .32115 m
.14406 .27766 L
s
.13577 .32115 m
.09691 .33554 L
s
.13577 .32115 m
.13629 .27631 L
s
.13577 .32115 m
.09734 .33029 L
s
.13577 .32115 m
.11121 .29763 L
s
.13577 .32115 m
.105 .35241 L
s
.13577 .32115 m
.13723 .26859 L
s
.13577 .32115 m
.10864 .30143 L
s
.13577 .32115 m
.09358 .32682 L
s
.13577 .32115 m
.10267 .30832 L
s
.13577 .32115 m
.12964 .28358 L
s
.13577 .32115 m
.1434 .30416 L
s
.13577 .32115 m
.11906 .34378 L
s
.13577 .32115 m
.09586 .33502 L
s
.13577 .32115 m
.10005 .32037 L
s
.13577 .32115 m
.10218 .31402 L
s
.13577 .32115 m
.13202 .32918 L
s
.13577 .32115 m
.0963 .33388 L
s
.13577 .32115 m
.09642 .32676 L
s
.13577 .32115 m
.09405 .33793 L
s
.13577 .32115 m
.13997 .276 L
s
.13577 .32115 m
.09871 .32931 L
s
.13577 .32115 m
.1143 .29379 L
s
.13577 .32115 m
.14677 .29303 L
s
.13577 .32115 m
.09951 .33909 L
s
.13577 .32115 m
.10744 .33489 L
s
.13577 .32115 m
.12029 .28883 L
s
.13577 .32115 m
.12367 .34048 L
s
.13577 .32115 m
.09775 .32979 L
s
.13577 .32115 m
.09835 .32772 L
s
.13577 .32115 m
.10187 .30999 L
s
.13577 .32115 m
.10497 .30807 L
s
.13577 .32115 m
.10929 .29524 L
s
.13577 .32115 m
.11248 .29597 L
s
.13577 .32115 m
.13462 .27812 L
s
.13577 .32115 m
.10824 .30209 L
s
.13577 .32115 m
.14533 .29568 L
s
.13577 .32115 m
.12253 .27927 L
s
.13577 .32115 m
.1013 .31633 L
s
.13577 .32115 m
.1044 .35115 L
s
.13577 .32115 m
.09863 .34298 L
s
.13577 .32115 m
.12843 .27416 L
s
.13577 .32115 m
.10556 .30204 L
s
.13577 .32115 m
.12407 .28464 L
s
.13577 .32115 m
.09917 .32354 L
s
.13577 .32115 m
.10038 .31335 L
s
.13577 .32115 m
.10754 .3033 L
s
.13577 .32115 m
.11745 .28453 L
s
.13577 .32115 m
.131 .27273 L
s
.13577 .32115 m
.11894 .28258 L
s
.13577 .32115 m
.11767 .29057 L
s
.13577 .32115 m
.11625 .29173 L
s
.13577 .32115 m
.10467 .30394 L
s
.13577 .32115 m
.09982 .3146 L
s
.13577 .32115 m
.14574 .29984 L
s
.13577 .32115 m
.09789 .3525 L
s
.13577 .32115 m
.09993 .32087 L
s
.13577 .32115 m
.11041 .29356 L
s
.13577 .32115 m
.12535 .28432 L
s
.13577 .32115 m
.133 .28277 L
s
.13577 .32115 m
.11283 .29008 L
s
.13577 .32115 m
.09946 .34684 L
s
.13577 .32115 m
.10278 .3125 L
s
.13577 .32115 m
.14366 .27863 L
s
.13577 .32115 m
.11853 .28958 L
s
.13577 .32115 m
.09903 .34842 L
s
.13577 .32115 m
.1377 .27704 L
s
.13577 .32115 m
.10516 .30767 L
s
.13577 .32115 m
.122 .28636 L
s
.13577 .32115 m
.13226 .28006 L
s
.13577 .32115 m
.10402 .30994 L
s
.13577 .32115 m
.13809 .2777 L
s
.13577 .32115 m
.10165 .3154 L
s
.13577 .32115 m
.11477 .28766 L
s
.13577 .32115 m
.13069 .28188 L
s
.13577 .32115 m
.12687 .28266 L
s
.13577 .32115 m
.10353 .3111 L
s
.13577 .32115 m
.10023 .31991 L
s
.13577 .32115 m
.11008 .29923 L
s
.13577 .32115 m
.09911 .32378 L
s
.13577 .32115 m
.0999 .32148 L
s
.13577 .32115 m
.09968 .32213 L
s
.13577 .32115 m
.10903 .30094 L
s
.13577 .32115 m
.10104 .31714 L
s
.13577 .32115 m
.11396 .28867 L
s
.13577 .32115 m
.13037 .3325 L
s
.13577 .32115 m
.10545 .30708 L
s
.13577 .32115 m
.0985 .3267 L
s
.13577 .32115 m
.10489 .3083 L
s
.81452 .61444 m
.82119 .60733 L
s
.81452 .61444 m
.828 .59316 L
s
.81452 .61444 m
.81071 .62187 L
s
.81452 .61444 m
.79624 .63786 L
s
.81452 .61444 m
.80362 .63033 L
s
.81452 .61444 m
.82532 .59878 L
s
.81452 .61444 m
.8229 .60332 L
s
.81452 .61444 m
.79312 .63976 L
s
.81452 .61444 m
.81135 .63149 L
s
.81452 .61444 m
.79611 .63791 L
s
.81452 .61444 m
.7946 .63926 L
s
.81452 .61444 m
.76167 .65369 L
s
.81452 .61444 m
.80187 .59169 L
s
.81452 .61444 m
.79869 .60299 L
s
.81452 .61444 m
.82131 .60614 L
s
.81452 .61444 m
.80447 .62799 L
s
.81452 .61444 m
.80595 .62483 L
s
.81452 .61444 m
.79958 .63331 L
s
.81452 .61444 m
.79393 .62382 L
s
.81452 .61444 m
.81522 .61578 L
s
.81452 .61444 m
.79997 .60862 L
s
.81452 .61444 m
.78837 .62955 L
s
.81452 .61444 m
.80311 .62817 L
s
.81452 .61444 m
.79342 .62434 L
s
.81452 .61444 m
.79081 .64259 L
s
.81452 .61444 m
.81468 .61648 L
s
.81452 .61444 m
.79282 .62502 L
s
.81452 .61444 m
.79298 .64066 L
s
.81452 .61444 m
.79111 .62691 L
s
.81452 .61444 m
.79081 .59892 L
s
.81452 .61444 m
.78399 .64394 L
s
.81452 .61444 m
.80047 .63109 L
s
.5494 .76058 m
.57963 .77751 L
s
.50872 .23295 m
.53192 .18862 L
s
.50872 .23295 m
.53857 .2029 L
s
.50872 .23295 m
.5393 .20082 L
s
.82249 .45763 m
.81253 .41381 L
s
.82249 .45763 m
.76727 .54138 L
s
.82249 .45763 m
.74072 .52268 L
s
.81253 .41381 m
.76207 .28419 L
s
.78237 .27411 m
.76542 .26176 L
s
.59022 .70811 m
.61651 .70978 L
s
.49446 .56999 m
.51653 .52053 L
s
.63508 .66794 m
.73443 .6321 L
s
.63508 .66794 m
.5494 .65365 L
s
.84074 .33904 m
.83741 .33119 L
s
.59747 .19865 m
.65283 .2069 L
s
.78301 .28104 m
.77499 .27682 L
s
.60783 .48821 m
.524 .41287 L
s
.60783 .48821 m
.61023 .70284 L
s
.60783 .48821 m
.62758 .38019 L
s
.60783 .48821 m
.59239 .45615 L
s
.60783 .48821 m
.64195 .53923 L
s
.60783 .48821 m
.57719 .23841 L
s
.60783 .48821 m
.65539 .37016 L
s
.60783 .48821 m
.59038 .49841 L
s
.60783 .48821 m
.58571 .5287 L
s
.60783 .48821 m
.55452 .58342 L
s
.60783 .48821 m
.56411 .53779 L
s
.60783 .48821 m
.56393 .5376 L
s
.60783 .48821 m
.64395 .63281 L
s
.60783 .48821 m
.74072 .52268 L
s
.61023 .70284 m
.6168 .74655 L
s
.61023 .70284 m
.60204 .65636 L
s
.61023 .70284 m
.5685 .62469 L
s
.61023 .70284 m
.62675 .72127 L
s
.61023 .70284 m
.60599 .73779 L
s
.61023 .70284 m
.57405 .69971 L
s
.61023 .70284 m
.61356 .7132 L
s
.61023 .70284 m
.58864 .72329 L
s
.61023 .70284 m
.61742 .69145 L
s
.61023 .70284 m
.56644 .68158 L
s
.59239 .45615 m
.57842 .46528 L
s
.59239 .45615 m
.59038 .49841 L
s
.59239 .45615 m
.52943 .47309 L
s
.57719 .23841 m
.61049 .16067 L
s
.57719 .23841 m
.53857 .2029 L
s
.57719 .23841 m
.5393 .20082 L
s
.57719 .23841 m
.60556 .15052 L
s
.58348 .72715 m
.52671 .68682 L
s
.53337 .20253 m
.51361 .18124 L
s
.80832 .46139 m
.76329 .51394 L
s
.62158 .05216 m
.60848 .04965 L
s
.60848 .04965 m
.58485 .03094 L
s
.60848 .04965 m
.61122 .03973 L
s
.60848 .04965 m
.60884 .03884 L
s
.60848 .04965 m
.59095 .03361 L
s
.60848 .04965 m
.64502 .33171 L
s
.60848 .04965 m
.60299 .03716 L
s
.60848 .04965 m
.59648 .03548 L
s
.60848 .04965 m
.59996 .03617 L
s
.60848 .04965 m
.60525 .03775 L
s
.30974 .07836 m
.31352 .0762 L
s
.65831 .21883 m
.61158 .41225 L
s
.65831 .21883 m
.71568 .22927 L
s
.61158 .41225 m
.5412 .31308 L
s
.61158 .41225 m
.54878 .38238 L
s
.61158 .41225 m
.59946 .58111 L
s
.61158 .41225 m
.68571 .29124 L
s
.61158 .41225 m
.53163 .31777 L
s
.61158 .41225 m
.55458 .30548 L
s
.61158 .41225 m
.54885 .30719 L
s
.61158 .41225 m
.64556 .27397 L
s
.61158 .41225 m
.6655 .26333 L
s
.61158 .41225 m
.56644 .6163 L
s
.61158 .41225 m
.65356 .60503 L
s
.61158 .41225 m
.67701 .27819 L
s
.61158 .41225 m
.59664 .5525 L
s
.61158 .41225 m
.59419 .54999 L
s
.38864 .56009 m
.43301 .58384 L
s
.38864 .56009 m
.21241 .59873 L
s
.38864 .56009 m
.21292 .62157 L
s
.38864 .56009 m
.33649 .68608 L
s
.82134 .51654 m
.79758 .49379 L
s
.62122 .26196 m
.6579 .30565 L
s
.40603 .32108 m
.43664 .30543 L
s
.58291 .65613 m
.51509 .62398 L
s
.58291 .65613 m
.53683 .69265 L
s
.58291 .65613 m
.56571 .65059 L
s
.58291 .65613 m
.56005 .64884 L
s
.58291 .65613 m
.61222 .67156 L
s
.58291 .65613 m
.58686 .65715 L
s
.58291 .65613 m
.57553 .65422 L
s
.58291 .65613 m
.61067 .67154 L
s
.58291 .65613 m
.58165 .65619 L
s
.14852 .27307 m
.14408 .27877 L
s
.14408 .27877 m
.15028 .27091 L
s
.14408 .27877 m
.12748 .28299 L
s
.81018 .22642 m
.81226 .29633 L
s
.4594 .10904 m
.49558 .12076 L
s
.75027 .09385 m
.75777 .11646 L
s
.22125 .57346 m
.27473 .56764 L
s
.22125 .57346 m
.17263 .55242 L
s
.65995 .22687 m
.69119 .23004 L
s
.65995 .22687 m
.69001 .22972 L
s
.65995 .22687 m
.68647 .22889 L
s
.17633 .66552 m
.08873 .67073 L
s
.17633 .66552 m
.1861 .67581 L
s
.17633 .66552 m
.18082 .67035 L
s
.17633 .66552 m
.17856 .66599 L
s
.17633 .66552 m
.17891 .66672 L
s
.17633 .66552 m
.19351 .68015 L
s
.17633 .66552 m
.17839 .66554 L
s
.17633 .66552 m
.17736 .66437 L
s
.17633 .66552 m
.18998 .67828 L
s
.17633 .66552 m
.12629 .64553 L
s
.17633 .66552 m
.19118 .67906 L
s
.17633 .66552 m
.1987 .68071 L
s
.17633 .66552 m
.21486 .69241 L
s
.17633 .66552 m
.1879 .67714 L
s
.17633 .66552 m
.12166 .68155 L
s
.17633 .66552 m
.13731 .67757 L
s
.17633 .66552 m
.14032 .68101 L
s
.17633 .66552 m
.18292 .67271 L
s
.17633 .66552 m
.14166 .68251 L
s
.17633 .66552 m
.18167 .67124 L
s
.17633 .66552 m
.18466 .67448 L
s
.17633 .66552 m
.18383 .67361 L
s
.08873 .67073 m
.08878 .68731 L
s
.08873 .67073 m
.10121 .68088 L
s
.08873 .67073 m
.08786 .68567 L
s
.08873 .67073 m
.09424 .68177 L
s
.08873 .67073 m
.07338 .71285 L
s
.08873 .67073 m
.20518 .4957 L
s
.21486 .69241 m
.38465 .50715 L
s
.72248 .61957 m
.73824 .58203 L
s
.60287 .16919 m
.58321 .14558 L
s
.54444 .22554 m
.5843 .23799 L
s
.5477 .24986 m
.51102 .28463 L
s
.8662 .29745 m
.85205 .31307 L
s
.76819 .72437 m
.80816 .70864 L
s
.79508 .71974 m
.80816 .70864 L
s
.57759 .74 m
.56289 .72781 L
s
.18308 .80832 m
.15648 .7941 L
s
.18308 .80832 m
.14382 .78196 L
s
.7331 .08176 m
.74443 .10551 L
s
.65144 .42646 m
.83085 .34456 L
s
.65144 .42646 m
.63314 .36406 L
s
.65144 .42646 m
.5878 .4621 L
s
.65144 .42646 m
.68801 .23802 L
s
.65144 .42646 m
.54648 .58387 L
s
.65144 .42646 m
.54568 .58286 L
s
.63314 .36406 m
.62911 .4052 L
s
.63314 .36406 m
.66034 .2827 L
s
.63314 .36406 m
.56771 .37422 L
s
.63314 .36406 m
.54648 .58387 L
s
.63314 .36406 m
.66034 .25679 L
s
.63314 .36406 m
.54568 .58286 L
s
.72307 .23769 m
.72929 .24161 L
s
.86294 .27418 m
.8354 .29376 L
s
.49498 .65622 m
.50801 .65355 L
s
.49498 .65622 m
.41133 .65958 L
s
.49498 .65622 m
.53452 .63337 L
s
.49498 .65622 m
.52212 .64182 L
s
.49498 .65622 m
.53847 .65917 L
s
.49498 .65622 m
.56307 .68161 L
s
.49498 .65622 m
.54648 .58387 L
s
.49498 .65622 m
.54568 .58286 L
s
.49498 .65622 m
.55939 .70384 L
s
.50801 .65355 m
.53452 .63337 L
s
.50801 .65355 m
.53942 .69815 L
s
.50801 .65355 m
.53847 .65917 L
s
.50801 .65355 m
.54648 .58387 L
s
.50801 .65355 m
.54568 .58286 L
s
.50801 .65355 m
.55939 .70384 L
s
.53847 .65917 m
.55525 .58516 L
s
.53847 .65917 m
.55298 .58415 L
s
.56307 .68161 m
.55525 .58516 L
s
.56307 .68161 m
.55298 .58415 L
s
.73337 .69532 m
.76174 .63976 L
s
.45972 .59816 m
.57954 .63859 L
s
.78773 .61582 m
.79696 .62533 L
s
.78773 .61582 m
.80038 .58453 L
s
.78773 .61582 m
.80706 .61009 L
s
.78773 .61582 m
.8126 .58982 L
s
.78773 .61582 m
.81491 .5903 L
s
.78773 .61582 m
.78976 .63061 L
s
.78773 .61582 m
.79894 .62305 L
s
.78773 .61582 m
.77246 .61607 L
s
.78773 .61582 m
.78761 .63277 L
s
.78773 .61582 m
.80127 .61986 L
s
.78773 .61582 m
.8142 .58844 L
s
.78773 .61582 m
.7885 .63191 L
s
.78773 .61582 m
.77539 .62904 L
s
.78773 .61582 m
.78606 .63402 L
s
.78773 .61582 m
.79357 .6266 L
s
.78773 .61582 m
.81754 .60006 L
s
.78773 .61582 m
.8097 .61535 L
s
.78773 .61582 m
.79727 .62264 L
s
.78773 .61582 m
.78599 .62932 L
s
.78773 .61582 m
.78111 .63501 L
s
.78773 .61582 m
.80372 .62675 L
s
.78773 .61582 m
.77772 .63729 L
s
.78773 .61582 m
.7917 .62861 L
s
.78773 .61582 m
.78549 .62952 L
s
.78773 .61582 m
.80008 .59226 L
s
.78773 .61582 m
.80693 .61024 L
s
.78773 .61582 m
.81533 .6053 L
s
.78773 .61582 m
.78613 .62979 L
s
.78773 .61582 m
.80894 .60667 L
s
.78773 .61582 m
.77708 .63938 L
s
.78773 .61582 m
.78477 .63028 L
s
.78773 .61582 m
.80888 .60227 L
s
.78773 .61582 m
.81435 .60724 L
s
.78773 .61582 m
.77814 .63713 L
s
.78773 .61582 m
.7993 .59461 L
s
.78773 .61582 m
.78476 .62197 L
s
.78773 .61582 m
.80125 .61783 L
s
.78773 .61582 m
.8147 .60805 L
s
.78773 .61582 m
.81518 .60604 L
s
.78773 .61582 m
.80617 .6201 L
s
.78773 .61582 m
.78421 .6311 L
s
.78773 .61582 m
.78183 .6344 L
s
.78773 .61582 m
.78089 .63483 L
s
.78773 .61582 m
.80442 .62223 L
s
.78773 .61582 m
.8137 .60886 L
s
.78773 .61582 m
.76983 .63665 L
s
.78773 .61582 m
.77512 .63581 L
s
.78773 .61582 m
.78224 .63779 L
s
.78773 .61582 m
.81315 .60985 L
s
.78773 .61582 m
.79397 .62113 L
s
.78773 .61582 m
.79244 .61136 L
s
.78773 .61582 m
.79175 .61229 L
s
.78773 .61582 m
.77614 .63511 L
s
.78773 .61582 m
.78411 .63087 L
s
.78773 .61582 m
.79426 .62235 L
s
.78773 .61582 m
.77325 .63688 L
s
.78773 .61582 m
.81218 .61156 L
s
.78773 .61582 m
.80255 .61804 L
s
.78773 .61582 m
.76943 .63689 L
s
.78773 .61582 m
.8046 .61617 L
s
.78773 .61582 m
.78244 .63382 L
s
.78773 .61582 m
.78599 .63717 L
s
.78773 .61582 m
.79954 .62416 L
s
.78773 .61582 m
.81019 .60135 L
s
.78773 .61582 m
.8071 .61039 L
s
.78773 .61582 m
.80241 .6182 L
s
.78773 .61582 m
.81265 .60811 L
s
.78773 .61582 m
.80975 .60717 L
s
.78773 .61582 m
.79787 .62595 L
s
.78773 .61582 m
.81265 .60365 L
s
.78773 .61582 m
.80954 .61315 L
s
.78773 .61582 m
.80943 .60678 L
s
.78773 .61582 m
.80089 .60126 L
s
.78773 .61582 m
.79156 .62529 L
s
.78773 .61582 m
.7977 .62265 L
s
.78773 .61582 m
.808 .61532 L
s
.78773 .61582 m
.78189 .63438 L
s
.78773 .61582 m
.80275 .61773 L
s
.78773 .61582 m
.77382 .63442 L
s
.78773 .61582 m
.77981 .63457 L
s
.78773 .61582 m
.77566 .63865 L
s
.78773 .61582 m
.77252 .63613 L
s
.78773 .61582 m
.78467 .63196 L
s
.78773 .61582 m
.78461 .63445 L
s
.78773 .61582 m
.77979 .63618 L
s
.78773 .61582 m
.80974 .61106 L
s
.78773 .61582 m
.80056 .61937 L
s
.78773 .61582 m
.81254 .60441 L
s
.78773 .61582 m
.81175 .60972 L
s
.78773 .61582 m
.80882 .61257 L
s
.78773 .61582 m
.81025 .60468 L
s
.78773 .61582 m
.80762 .61082 L
s
.78773 .61582 m
.78394 .63503 L
s
.78773 .61582 m
.79965 .595 L
s
.78773 .61582 m
.76793 .5937 L
s
.78773 .61582 m
.78153 .63454 L
s
.78773 .61582 m
.77067 .64062 L
s
.78773 .61582 m
.78987 .61703 L
s
.78773 .61582 m
.78361 .63299 L
s
.78773 .61582 m
.77869 .6369 L
s
.78773 .61582 m
.78094 .63528 L
s
.78773 .61582 m
.77773 .59554 L
s
.78773 .61582 m
.77947 .63653 L
s
.78773 .61582 m
.77439 .63457 L
s
.78773 .61582 m
.77422 .59625 L
s
.78773 .61582 m
.76784 .60485 L
s
.78773 .61582 m
.77264 .62607 L
s
.78773 .61582 m
.77795 .63455 L
s
.78773 .61582 m
.80165 .60343 L
s
.78773 .61582 m
.81017 .61038 L
s
.78773 .61582 m
.77267 .6267 L
s
.78773 .61582 m
.80155 .61813 L
s
.78773 .61582 m
.77772 .6287 L
s
.78773 .61582 m
.78117 .63496 L
s
.78773 .61582 m
.79622 .60891 L
s
.78773 .61582 m
.7776 .63913 L
s
.78773 .61582 m
.78358 .62509 L
s
.78773 .61582 m
.77799 .62164 L
s
.78773 .61582 m
.77997 .63844 L
s
.78773 .61582 m
.78061 .63378 L
s
.78773 .61582 m
.79899 .60426 L
s
.78773 .61582 m
.77815 .62568 L
s
.78773 .61582 m
.79405 .61149 L
s
.78773 .61582 m
.78058 .6356 L
s
.78773 .61582 m
.80498 .61341 L
s
.78773 .61582 m
.78229 .59649 L
s
.78773 .61582 m
.78297 .62504 L
s
.78773 .61582 m
.80358 .61543 L
s
.78773 .61582 m
.80603 .61329 L
s
.78773 .61582 m
.77343 .64039 L
s
.78773 .61582 m
.78206 .62594 L
s
.78773 .61582 m
.75858 .60798 L
s
.78773 .61582 m
.79641 .60137 L
s
.78773 .61582 m
.7708 .60978 L
s
.78773 .61582 m
.77758 .62403 L
s
.78773 .61582 m
.78101 .62632 L
s
.78773 .61582 m
.77866 .62871 L
s
.78773 .61582 m
.77281 .62483 L
s
.78773 .61582 m
.79583 .61077 L
s
.78773 .61582 m
.76643 .60072 L
s
.78773 .61582 m
.77311 .62671 L
s
.78773 .61582 m
.76518 .59573 L
s
.78773 .61582 m
.80707 .61032 L
s
.78773 .61582 m
.79098 .59994 L
s
.78773 .61582 m
.80091 .60285 L
s
.78773 .61582 m
.79533 .61179 L
s
.78773 .61582 m
.78267 .63219 L
s
.78773 .61582 m
.81014 .61008 L
s
.78773 .61582 m
.76689 .59444 L
s
.78773 .61582 m
.77186 .59692 L
s
.78773 .61582 m
.76499 .59672 L
s
.78773 .61582 m
.79654 .60831 L
s
.78773 .61582 m
.78034 .62753 L
s
.78773 .61582 m
.77324 .6257 L
s
.78773 .61582 m
.77973 .5988 L
s
.78773 .61582 m
.79467 .61192 L
s
.78773 .61582 m
.77315 .59614 L
s
.78773 .61582 m
.77608 .59423 L
s
.78773 .61582 m
.77527 .62419 L
s
.78773 .61582 m
.77539 .63425 L
s
.78773 .61582 m
.78103 .59921 L
s
.78773 .61582 m
.77485 .59589 L
s
.78773 .61582 m
.77058 .64115 L
s
.78773 .61582 m
.77259 .59631 L
s
.78773 .61582 m
.77462 .6247 L
s
.78773 .61582 m
.79671 .60519 L
s
.78773 .61582 m
.7644 .59834 L
s
.78773 .61582 m
.77314 .61882 L
s
.78773 .61582 m
.78449 .59968 L
s
.78773 .61582 m
.7736 .62037 L
s
.78773 .61582 m
.76627 .59552 L
s
.78773 .61582 m
.77504 .62652 L
s
.78773 .61582 m
.79322 .61469 L
s
.78773 .61582 m
.79869 .60299 L
s
.78773 .61582 m
.78082 .62712 L
s
.78773 .61582 m
.77433 .59617 L
s
.78773 .61582 m
.7743 .61784 L
s
.78773 .61582 m
.79768 .62224 L
s
.78773 .61582 m
.79015 .61865 L
s
.78773 .61582 m
.78241 .63375 L
s
.78773 .61582 m
.78338 .59884 L
s
.78773 .61582 m
.79592 .60853 L
s
.78773 .61582 m
.77828 .59817 L
s
.78773 .61582 m
.7941 .61343 L
s
.78773 .61582 m
.80796 .60832 L
s
.78773 .61582 m
.80949 .61544 L
s
.78773 .61582 m
.79193 .6143 L
s
.78773 .61582 m
.80603 .61188 L
s
.78773 .61582 m
.79855 .60501 L
s
.78773 .61582 m
.77089 .641 L
s
.78773 .61582 m
.76918 .60749 L
s
.78773 .61582 m
.7888 .60192 L
s
.78773 .61582 m
.79542 .60746 L
s
.78773 .61582 m
.77132 .64094 L
s
.78773 .61582 m
.7719 .6406 L
s
.78773 .61582 m
.77228 .61593 L
s
.78773 .61582 m
.76815 .60598 L
s
.78773 .61582 m
.76528 .6045 L
s
.78773 .61582 m
.78871 .62038 L
s
.78773 .61582 m
.7865 .60101 L
s
.78773 .61582 m
.7771 .62643 L
s
.78773 .61582 m
.79468 .60372 L
s
.78773 .61582 m
.77265 .61749 L
s
.78773 .61582 m
.77667 .62612 L
s
.78773 .61582 m
.77171 .5963 L
s
.78773 .61582 m
.79154 .60319 L
s
.78773 .61582 m
.77607 .62376 L
s
.78773 .61582 m
.76675 .59513 L
s
.78773 .61582 m
.80154 .59881 L
s
.78773 .61582 m
.80018 .60527 L
s
.78773 .61582 m
.76743 .60516 L
s
.78773 .61582 m
.77759 .63119 L
s
.78773 .61582 m
.77027 .611 L
s
.78773 .61582 m
.76746 .60441 L
s
.78773 .61582 m
.7724 .63692 L
s
.78773 .61582 m
.77979 .6276 L
s
.78773 .61582 m
.77688 .62864 L
s
.78773 .61582 m
.79623 .6088 L
s
.78773 .61582 m
.77532 .6225 L
s
.78773 .61582 m
.78263 .59947 L
s
.78773 .61582 m
.79291 .60312 L
s
.78773 .61582 m
.77986 .62631 L
s
.78773 .61582 m
.77353 .62348 L
s
.78773 .61582 m
.79393 .62382 L
s
.78773 .61582 m
.77031 .61233 L
s
.78773 .61582 m
.77482 .62815 L
s
.78773 .61582 m
.79289 .60478 L
s
.78773 .61582 m
.78962 .61526 L
s
.78773 .61582 m
.79482 .61131 L
s
.78773 .61582 m
.79376 .60322 L
s
.78773 .61582 m
.79822 .60108 L
s
.78773 .61582 m
.77586 .62741 L
s
.78773 .61582 m
.75221 .64398 L
s
.78773 .61582 m
.77322 .61745 L
s
.78773 .61582 m
.79517 .60632 L
s
.78773 .61582 m
.77591 .63391 L
s
.78773 .61582 m
.784 .6251 L
s
.78773 .61582 m
.7863 .62274 L
s
.78773 .61582 m
.79607 .60944 L
s
.78773 .61582 m
.79997 .60862 L
s
.78773 .61582 m
.78837 .62955 L
s
.78773 .61582 m
.80153 .59833 L
s
.78773 .61582 m
.79336 .60401 L
s
.78773 .61582 m
.80188 .61692 L
s
.78773 .61582 m
.76902 .60832 L
s
.78773 .61582 m
.77428 .62351 L
s
.78773 .61582 m
.76387 .60652 L
s
.78773 .61582 m
.78241 .62612 L
s
.78773 .61582 m
.77889 .63 L
s
.78773 .61582 m
.79589 .6067 L
s
.78773 .61582 m
.79545 .6056 L
s
.78773 .61582 m
.77852 .62234 L
s
.78773 .61582 m
.79342 .62434 L
s
.78773 .61582 m
.78488 .62423 L
s
.78773 .61582 m
.79661 .59675 L
s
.78773 .61582 m
.79669 .60472 L
s
.78773 .61582 m
.78056 .62174 L
s
.78773 .61582 m
.78384 .62701 L
s
.78773 .61582 m
.79793 .60662 L
s
.78773 .61582 m
.79282 .62502 L
s
.78773 .61582 m
.79327 .61684 L
s
.78773 .61582 m
.78712 .62406 L
s
.78773 .61582 m
.78497 .62602 L
s
.78773 .61582 m
.79644 .61161 L
s
.78773 .61582 m
.78155 .62506 L
s
.78773 .61582 m
.7978 .6074 L
s
.78773 .61582 m
.79527 .61059 L
s
.78773 .61582 m
.79353 .61425 L
s
.78773 .61582 m
.79111 .62691 L
s
.78773 .61582 m
.78841 .62071 L
s
.78773 .61582 m
.78789 .62321 L
s
.78773 .61582 m
.79551 .61354 L
s
.78773 .61582 m
.79081 .59892 L
s
.78773 .61582 m
.7889 .62015 L
s
.78773 .61582 m
.78888 .62217 L
s
.78773 .61582 m
.79099 .61973 L
s
.78773 .61582 m
.79296 .615 L
s
.78773 .61582 m
.79091 .61765 L
s
.78773 .61582 m
.79168 .61887 L
s
.16283 .62153 m
.15596 .55883 L
s
.66213 .22092 m
.71568 .22927 L
s
.81199 .56959 m
.75027 .57782 L
s
.75027 .57782 m
.78499 .52913 L
s
.75027 .57782 m
.68105 .55635 L
s
.75027 .57782 m
.66523 .55823 L
s
.75027 .57782 m
.81398 .56744 L
s
.75027 .57782 m
.78416 .52251 L
s
.75027 .57782 m
.68772 .54591 L
s
.75027 .57782 m
.68918 .6686 L
s
.75027 .57782 m
.81758 .55293 L
s
.75027 .57782 m
.81862 .55234 L
s
.75027 .57782 m
.72105 .61527 L
s
.75027 .57782 m
.65371 .55603 L
s
.75027 .57782 m
.72247 .66136 L
s
.75027 .57782 m
.65845 .51937 L
s
.75027 .57782 m
.67236 .5976 L
s
.75027 .57782 m
.81605 .55962 L
s
.75027 .57782 m
.78886 .55881 L
s
.75027 .57782 m
.81521 .56843 L
s
.75027 .57782 m
.81792 .52895 L
s
.75027 .57782 m
.65926 .57258 L
s
.75027 .57782 m
.81683 .53392 L
s
.75027 .57782 m
.80187 .59169 L
s
.75027 .57782 m
.79869 .60299 L
s
.75027 .57782 m
.69775 .59222 L
s
.75027 .57782 m
.68293 .60026 L
s
.75027 .57782 m
.74072 .52268 L
s
.75027 .57782 m
.65926 .68462 L
s
.75027 .57782 m
.71016 .65951 L
s
.75027 .57782 m
.79997 .60862 L
s
.75027 .57782 m
.78832 .59376 L
s
.75027 .57782 m
.79081 .59892 L
s
.79931 .30183 m
.77499 .27682 L
s
.58663 .74376 m
.6168 .74655 L
s
.8375 .51252 m
.83407 .52675 L
s
.85286 .5518 m
.80038 .58453 L
s
.82998 .30445 m
.82539 .3005 L
s
.42457 .643 m
.52827 .69408 L
s
.11317 .34229 m
.12911 .31056 L
s
.76828 .65463 m
.79155 .63077 L
s
.83199 .32043 m
.83741 .33119 L
s
.40954 .40482 m
.46337 .35536 L
s
.16126 .5687 m
.17882 .59675 L
s
.7114 .72535 m
.74404 .72715 L
s
.7114 .72535 m
.7311 .70531 L
s
.75844 .31772 m
.77139 .34236 L
s
.75844 .31772 m
.75668 .35071 L
s
.23609 .14872 m
.22637 .15679 L
s
.80402 .62128 m
.79202 .62157 L
s
.66017 .68827 m
.67896 .68191 L
s
.67896 .68191 m
.68029 .62223 L
s
.67896 .68191 m
.66511 .68753 L
s
.78127 .65006 m
.81035 .62003 L
s
.78098 .65271 m
.82226 .60061 L
s
.77639 .29388 m
.7746 .33358 L
s
.63515 .70341 m
.61754 .68133 L
s
.3866 .20311 m
.39873 .19407 L
s
.39873 .19407 m
.39112 .19942 L
s
.39873 .19407 m
.38962 .20054 L
s
.39873 .19407 m
.4494 .21018 L
s
.39873 .19407 m
.40383 .19093 L
s
.39873 .19407 m
.46133 .2491 L
s
.399 .55026 m
.43301 .58384 L
s
.81707 .59959 m
.70687 .60998 L
s
.81707 .59959 m
.81435 .60724 L
s
.81707 .59959 m
.80187 .59169 L
s
.81707 .59959 m
.79869 .60299 L
s
.81707 .59959 m
.80949 .61544 L
s
.81707 .59959 m
.79997 .60862 L
s
.81707 .59959 m
.79081 .59892 L
s
.45218 .2686 m
.48104 .269 L
s
.56103 .22024 m
.53857 .2029 L
s
.56103 .22024 m
.5393 .20082 L
s
.47779 .18982 m
.48743 .15162 L
s
.85284 .57993 m
.84388 .52134 L
s
.05322 .56716 m
.05468 .57424 L
s
.05468 .57424 m
.06946 .59456 L
s
.05468 .57424 m
.05442 .57402 L
s
.82442 .46302 m
.81963 .47643 L
s
.84671 .69072 m
.84438 .69326 L
s
.64322 .31899 m
.72923 .32058 L
s
.64322 .31899 m
.59239 .45615 L
s
.64322 .31899 m
.65539 .37016 L
s
.72923 .32058 m
.66712 .3074 L
s
.72923 .32058 m
.71773 .36533 L
s
.82086 .43458 m
.80425 .42665 L
s
.58129 .03006 m
.60848 .04965 L
s
.78143 .26966 m
.79198 .28102 L
s
.85023 .56154 m
.80038 .58453 L
s
.45758 .3949 m
.50653 .374 L
s
.50653 .374 m
.45082 .4179 L
s
.50653 .374 m
.43435 .37758 L
s
.50653 .374 m
.4514 .41539 L
s
.50653 .374 m
.64837 .3752 L
s
.50653 .374 m
.57018 .384 L
s
.50653 .374 m
.46816 .37484 L
s
.50653 .374 m
.45032 .42096 L
s
.50653 .374 m
.66058 .31372 L
s
.50653 .374 m
.4643 .38136 L
s
.50653 .374 m
.45316 .40813 L
s
.50653 .374 m
.45213 .41222 L
s
.50653 .374 m
.45525 .40136 L
s
.79572 .62453 m
.81046 .62221 L
s
.79572 .62453 m
.87708 .58294 L
s
.79572 .62453 m
.77246 .61607 L
s
.79572 .62453 m
.76607 .62125 L
s
.79572 .62453 m
.77539 .62904 L
s
.79572 .62453 m
.8097 .61535 L
s
.79572 .62453 m
.78599 .62932 L
s
.79572 .62453 m
.78111 .63501 L
s
.79572 .62453 m
.80372 .62675 L
s
.79572 .62453 m
.77772 .63729 L
s
.79572 .62453 m
.78549 .62952 L
s
.79572 .62453 m
.76469 .63915 L
s
.79572 .62453 m
.80008 .59226 L
s
.79572 .62453 m
.81533 .6053 L
s
.79572 .62453 m
.78613 .62979 L
s
.79572 .62453 m
.80894 .60667 L
s
.79572 .62453 m
.77708 .63938 L
s
.79572 .62453 m
.78477 .63028 L
s
.79572 .62453 m
.80888 .60227 L
s
.79572 .62453 m
.81435 .60724 L
s
.79572 .62453 m
.77814 .63713 L
s
.79572 .62453 m
.7993 .59461 L
s
.79572 .62453 m
.78476 .62197 L
s
.79572 .62453 m
.8147 .60805 L
s
.79572 .62453 m
.81518 .60604 L
s
.79572 .62453 m
.79367 .61526 L
s
.79572 .62453 m
.80617 .6201 L
s
.79572 .62453 m
.78421 .6311 L
s
.79572 .62453 m
.78183 .6344 L
s
.79572 .62453 m
.78089 .63483 L
s
.79572 .62453 m
.80442 .62223 L
s
.79572 .62453 m
.8137 .60886 L
s
.79572 .62453 m
.76983 .63665 L
s
.79572 .62453 m
.77512 .63581 L
s
.79572 .62453 m
.78224 .63779 L
s
.79572 .62453 m
.81315 .60985 L
s
.79572 .62453 m
.79397 .62113 L
s
.79572 .62453 m
.79244 .61136 L
s
.79572 .62453 m
.79175 .61229 L
s
.79572 .62453 m
.77614 .63511 L
s
.79572 .62453 m
.78411 .63087 L
s
.79572 .62453 m
.79426 .62235 L
s
.79572 .62453 m
.77325 .63688 L
s
.79572 .62453 m
.81218 .61156 L
s
.79572 .62453 m
.80255 .61804 L
s
.79572 .62453 m
.76943 .63689 L
s
.79572 .62453 m
.8046 .61617 L
s
.79572 .62453 m
.78244 .63382 L
s
.79572 .62453 m
.78599 .63717 L
s
.79572 .62453 m
.79954 .62416 L
s
.79572 .62453 m
.81019 .60135 L
s
.79572 .62453 m
.8071 .61039 L
s
.79572 .62453 m
.80241 .6182 L
s
.79572 .62453 m
.81265 .60811 L
s
.79572 .62453 m
.80975 .60717 L
s
.79572 .62453 m
.79787 .62595 L
s
.79572 .62453 m
.81265 .60365 L
s
.79572 .62453 m
.80954 .61315 L
s
.79572 .62453 m
.80943 .60678 L
s
.79572 .62453 m
.80089 .60126 L
s
.79572 .62453 m
.79156 .62529 L
s
.79572 .62453 m
.7977 .62265 L
s
.79572 .62453 m
.808 .61532 L
s
.79572 .62453 m
.78189 .63438 L
s
.79572 .62453 m
.80275 .61773 L
s
.79572 .62453 m
.77382 .63442 L
s
.79572 .62453 m
.77981 .63457 L
s
.79572 .62453 m
.77252 .63613 L
s
.79572 .62453 m
.78467 .63196 L
s
.79572 .62453 m
.78461 .63445 L
s
.79572 .62453 m
.77979 .63618 L
s
.79572 .62453 m
.80974 .61106 L
s
.79572 .62453 m
.80056 .61937 L
s
.79572 .62453 m
.81254 .60441 L
s
.79572 .62453 m
.81175 .60972 L
s
.79572 .62453 m
.80882 .61257 L
s
.79572 .62453 m
.81025 .60468 L
s
.79572 .62453 m
.80762 .61082 L
s
.79572 .62453 m
.78394 .63503 L
s
.79572 .62453 m
.79965 .595 L
s
.79572 .62453 m
.76793 .5937 L
s
.79572 .62453 m
.78153 .63454 L
s
.79572 .62453 m
.77067 .64062 L
s
.79572 .62453 m
.78987 .61703 L
s
.79572 .62453 m
.76321 .64352 L
s
.79572 .62453 m
.7675 .64142 L
s
.79572 .62453 m
.78361 .63299 L
s
.79572 .62453 m
.77869 .6369 L
s
.79572 .62453 m
.78094 .63528 L
s
.79572 .62453 m
.77773 .59554 L
s
.79572 .62453 m
.77947 .63653 L
s
.79572 .62453 m
.77439 .63457 L
s
.79572 .62453 m
.77422 .59625 L
s
.79572 .62453 m
.76784 .60485 L
s
.79572 .62453 m
.77264 .62607 L
s
.79572 .62453 m
.77795 .63455 L
s
.79572 .62453 m
.80165 .60343 L
s
.79572 .62453 m
.81017 .61038 L
s
.79572 .62453 m
.77267 .6267 L
s
.79572 .62453 m
.80155 .61813 L
s
.79572 .62453 m
.77772 .6287 L
s
.79572 .62453 m
.777 .63395 L
s
.79572 .62453 m
.78117 .63496 L
s
.79572 .62453 m
.79622 .60891 L
s
.79572 .62453 m
.7776 .63913 L
s
.79572 .62453 m
.78358 .62509 L
s
.79572 .62453 m
.77799 .62164 L
s
.79572 .62453 m
.77997 .63844 L
s
.79572 .62453 m
.78061 .63378 L
s
.79572 .62453 m
.79899 .60426 L
s
.79572 .62453 m
.77815 .62568 L
s
.79572 .62453 m
.79405 .61149 L
s
.79572 .62453 m
.78058 .6356 L
s
.79572 .62453 m
.80498 .61341 L
s
.79572 .62453 m
.78229 .59649 L
s
.79572 .62453 m
.78297 .62504 L
s
.79572 .62453 m
.80358 .61543 L
s
.79572 .62453 m
.80603 .61329 L
s
.79572 .62453 m
.77343 .64039 L
s
.79572 .62453 m
.78206 .62594 L
s
.79572 .62453 m
.75858 .60798 L
s
.79572 .62453 m
.79641 .60137 L
s
.79572 .62453 m
.7708 .60978 L
s
.79572 .62453 m
.77758 .62403 L
s
.79572 .62453 m
.78101 .62632 L
s
.79572 .62453 m
.77866 .62871 L
s
.79572 .62453 m
.77281 .62483 L
s
.79572 .62453 m
.79583 .61077 L
s
.79572 .62453 m
.76643 .60072 L
s
.79572 .62453 m
.77311 .62671 L
s
.79572 .62453 m
.76518 .59573 L
s
.79572 .62453 m
.80707 .61032 L
s
.79572 .62453 m
.79098 .59994 L
s
.79572 .62453 m
.80091 .60285 L
s
.79572 .62453 m
.79533 .61179 L
s
.79572 .62453 m
.7639 .64312 L
s
.79572 .62453 m
.78267 .63219 L
s
.79572 .62453 m
.81014 .61008 L
s
.79572 .62453 m
.76689 .59444 L
s
.79572 .62453 m
.77186 .59692 L
s
.79572 .62453 m
.76499 .59672 L
s
.79572 .62453 m
.77281 .63617 L
s
.79572 .62453 m
.79654 .60831 L
s
.79572 .62453 m
.78034 .62753 L
s
.79572 .62453 m
.77324 .6257 L
s
.79572 .62453 m
.77973 .5988 L
s
.79572 .62453 m
.79467 .61192 L
s
.79572 .62453 m
.77315 .59614 L
s
.79572 .62453 m
.77608 .59423 L
s
.79572 .62453 m
.77527 .62419 L
s
.79572 .62453 m
.77539 .63425 L
s
.79572 .62453 m
.76479 .6428 L
s
.79572 .62453 m
.78103 .59921 L
s
.79572 .62453 m
.77485 .59589 L
s
.79572 .62453 m
.77058 .64115 L
s
.79572 .62453 m
.77259 .59631 L
s
.79572 .62453 m
.77462 .6247 L
s
.79572 .62453 m
.79671 .60519 L
s
.79572 .62453 m
.7644 .59834 L
s
.79572 .62453 m
.77314 .61882 L
s
.79572 .62453 m
.78449 .59968 L
s
.79572 .62453 m
.7736 .62037 L
s
.79572 .62453 m
.76627 .59552 L
s
.79572 .62453 m
.77504 .62652 L
s
.79572 .62453 m
.79322 .61469 L
s
.79572 .62453 m
.79869 .60299 L
s
.79572 .62453 m
.78082 .62712 L
s
.79572 .62453 m
.77433 .59617 L
s
.79572 .62453 m
.7743 .61784 L
s
.79572 .62453 m
.79015 .61865 L
s
.79572 .62453 m
.78241 .63375 L
s
.79572 .62453 m
.78338 .59884 L
s
.79572 .62453 m
.79592 .60853 L
s
.79572 .62453 m
.77828 .59817 L
s
.79572 .62453 m
.7941 .61343 L
s
.79572 .62453 m
.80796 .60832 L
s
.79572 .62453 m
.80949 .61544 L
s
.79572 .62453 m
.79193 .6143 L
s
.79572 .62453 m
.76524 .63878 L
s
.79572 .62453 m
.80603 .61188 L
s
.79572 .62453 m
.79855 .60501 L
s
.79572 .62453 m
.77089 .641 L
s
.79572 .62453 m
.76918 .60749 L
s
.79572 .62453 m
.7888 .60192 L
s
.79572 .62453 m
.79542 .60746 L
s
.79572 .62453 m
.77132 .64094 L
s
.79572 .62453 m
.7719 .6406 L
s
.79572 .62453 m
.77228 .61593 L
s
.79572 .62453 m
.76815 .60598 L
s
.79572 .62453 m
.76528 .6045 L
s
.79572 .62453 m
.78871 .62038 L
s
.79572 .62453 m
.7865 .60101 L
s
.79572 .62453 m
.7771 .62643 L
s
.79572 .62453 m
.79468 .60372 L
s
.79572 .62453 m
.77265 .61749 L
s
.79572 .62453 m
.77667 .62612 L
s
.79572 .62453 m
.77171 .5963 L
s
.79572 .62453 m
.79154 .60319 L
s
.79572 .62453 m
.77607 .62376 L
s
.79572 .62453 m
.76675 .59513 L
s
.79572 .62453 m
.80154 .59881 L
s
.79572 .62453 m
.80018 .60527 L
s
.79572 .62453 m
.76743 .60516 L
s
.79572 .62453 m
.77759 .63119 L
s
.79572 .62453 m
.77027 .611 L
s
.79572 .62453 m
.76746 .60441 L
s
.79572 .62453 m
.7724 .63692 L
s
.79572 .62453 m
.77979 .6276 L
s
.79572 .62453 m
.77688 .62864 L
s
.79572 .62453 m
.79623 .6088 L
s
.79572 .62453 m
.77532 .6225 L
s
.79572 .62453 m
.78263 .59947 L
s
.79572 .62453 m
.79291 .60312 L
s
.79572 .62453 m
.77353 .62348 L
s
.79572 .62453 m
.79393 .62382 L
s
.79572 .62453 m
.77031 .61233 L
s
.79572 .62453 m
.77482 .62815 L
s
.79572 .62453 m
.79289 .60478 L
s
.79572 .62453 m
.79482 .61131 L
s
.79572 .62453 m
.79376 .60322 L
s
.79572 .62453 m
.79822 .60108 L
s
.79572 .62453 m
.77586 .62741 L
s
.79572 .62453 m
.75221 .64398 L
s
.79572 .62453 m
.77322 .61745 L
s
.79572 .62453 m
.79517 .60632 L
s
.79572 .62453 m
.77591 .63391 L
s
.79572 .62453 m
.784 .6251 L
s
.79572 .62453 m
.7863 .62274 L
s
.79572 .62453 m
.79607 .60944 L
s
.79572 .62453 m
.79997 .60862 L
s
.79572 .62453 m
.78837 .62955 L
s
.79572 .62453 m
.80153 .59833 L
s
.79572 .62453 m
.79336 .60401 L
s
.79572 .62453 m
.76902 .60832 L
s
.79572 .62453 m
.77428 .62351 L
s
.79572 .62453 m
.76387 .60652 L
s
.79572 .62453 m
.78241 .62612 L
s
.79572 .62453 m
.77889 .63 L
s
.79572 .62453 m
.79589 .6067 L
s
.79572 .62453 m
.79545 .6056 L
s
.79572 .62453 m
.77852 .62234 L
s
.79572 .62453 m
.79342 .62434 L
s
.79572 .62453 m
.78488 .62423 L
s
.79572 .62453 m
.79661 .59675 L
s
.79572 .62453 m
.79669 .60472 L
s
.79572 .62453 m
.78056 .62174 L
s
.79572 .62453 m
.78498 .63039 L
s
.79572 .62453 m
.78384 .62701 L
s
.79572 .62453 m
.79793 .60662 L
s
.79572 .62453 m
.79282 .62502 L
s
.79572 .62453 m
.79327 .61684 L
s
.79572 .62453 m
.78712 .62406 L
s
.79572 .62453 m
.78497 .62602 L
s
.79572 .62453 m
.79644 .61161 L
s
.79572 .62453 m
.7978 .6074 L
s
.79572 .62453 m
.79527 .61059 L
s
.79572 .62453 m
.79353 .61425 L
s
.79572 .62453 m
.79111 .62691 L
s
.79572 .62453 m
.78841 .62071 L
s
.79572 .62453 m
.78789 .62321 L
s
.79572 .62453 m
.79551 .61354 L
s
.79572 .62453 m
.79221 .61718 L
s
.79572 .62453 m
.79081 .59892 L
s
.79572 .62453 m
.7889 .62015 L
s
.79572 .62453 m
.76627 .63797 L
s
.79572 .62453 m
.78888 .62217 L
s
.79572 .62453 m
.79099 .61973 L
s
.79572 .62453 m
.78998 .62512 L
s
.79572 .62453 m
.79296 .615 L
s
.79572 .62453 m
.79091 .61765 L
s
.79572 .62453 m
.79168 .61887 L
s
.58886 .21187 m
.61232 .23903 L
s
.82857 .59197 m
.81035 .62003 L
s
.64083 .21446 m
.64938 .22274 L
s
.71039 .64237 m
.67401 .66624 L
s
.20699 .3445 m
.21266 .35675 L
s
.48794 .2204 m
.51361 .18124 L
s
.77051 .63437 m
.77246 .61607 L
s
.77051 .63437 m
.77539 .62904 L
s
.77051 .63437 m
.78613 .62979 L
s
.71048 .21847 m
.73799 .23243 L
s
.58439 .21413 m
.61232 .23903 L
s
.2441 .14568 m
.22762 .16206 L
s
.78272 .45422 m
.75785 .49875 L
s
.78272 .45422 m
.76159 .50322 L
s
.93562 .42824 m
.93222 .44616 L
s
.53316 .66544 m
.54015 .6771 L
s
.53316 .66544 m
.53366 .66353 L
s
.53316 .66544 m
.53176 .66147 L
s
.53316 .66544 m
.53408 .66398 L
s
.53316 .66544 m
.55705 .66955 L
s
.53316 .66544 m
.53284 .66373 L
s
.80155 .71517 m
.80816 .70864 L
s
.75517 .28814 m
.76048 .29346 L
s
.76048 .29346 m
.6867 .34373 L
s
.76048 .29346 m
.7035 .33639 L
s
.76048 .29346 m
.76207 .28419 L
s
.76048 .29346 m
.75291 .28334 L
s
.76048 .29346 m
.78579 .30302 L
s
.61551 .71624 m
.61231 .60729 L
s
.36193 .19833 m
.36391 .16728 L
s
.36193 .19833 m
.36716 .18281 L
s
.36193 .19833 m
.38518 .21039 L
s
.81336 .47685 m
.80361 .51536 L
s
.1106 .47612 m
.14585 .48966 L
s
.14926 .27213 m
.14408 .27877 L
s
.036 .59005 m
.04931 .58853 L
s
.04931 .58853 m
.03744 .57838 L
s
.04931 .58853 m
.03518 .58334 L
s
.04931 .58853 m
.03325 .59211 L
s
.04931 .58853 m
.0345 .60029 L
s
.04931 .58853 m
.03904 .61243 L
s
.04931 .58853 m
.0594 .54373 L
s
.04931 .58853 m
.05145 .55524 L
s
.04931 .58853 m
.05225 .55862 L
s
.04931 .58853 m
.0372 .60814 L
s
.04931 .58853 m
.03521 .6035 L
s
.70938 .62473 m
.65356 .60503 L
s
.3145 .70504 m
.33649 .68608 L
s
.27141 .11197 m
.28047 .14636 L
s
.27141 .11197 m
.27453 .10657 L
s
.10014 .30237 m
.10703 .29023 L
s
.73074 .65175 m
.72078 .67682 L
s
.73074 .65175 m
.71599 .65769 L
s
.70995 .67939 m
.72895 .66176 L
s
.52652 .65488 m
.55739 .64725 L
s
.52652 .65488 m
.55385 .64374 L
s
.94052 .46548 m
.96934 .42699 L
s
.94052 .46548 m
.91916 .43947 L
s
.91916 .43947 m
.93912 .45684 L
s
.91916 .43947 m
.94085 .4567 L
s
.91916 .43947 m
.93912 .45866 L
s
.91916 .43947 m
.94031 .44706 L
s
.91916 .43947 m
.9407 .45215 L
s
.91916 .43947 m
.93977 .44228 L
s
.91916 .43947 m
.9408 .45355 L
s
.91916 .43947 m
.93988 .44289 L
s
.91916 .43947 m
.91941 .50075 L
s
.91916 .43947 m
.94056 .44984 L
s
.7936 .64046 m
.81035 .62003 L
s
.60212 .21258 m
.56922 .21445 L
s
.54875 .1662 m
.53477 .13678 L
s
.75205 .1087 m
.72276 .0894 L
s
.10738 .62293 m
.11149 .59916 L
s
.10738 .62293 m
.11797 .59356 L
s
.10738 .62293 m
.10642 .59953 L
s
.43318 .28875 m
.45139 .27113 L
s
.90157 .39282 m
.9083 .3534 L
s
.46228 .61427 m
.53381 .68113 L
s
.46228 .61427 m
.54648 .58387 L
s
.46228 .61427 m
.54568 .58286 L
s
.58345 .21663 m
.60902 .27332 L
s
.82285 .26612 m
.81045 .26249 L
s
.7629 .46478 m
.75771 .47279 L
s
.7629 .46478 m
.7665 .49946 L
s
.7629 .46478 m
.75785 .49875 L
s
.7629 .46478 m
.76159 .50322 L
s
.80124 .5157 m
.76329 .51394 L
s
.29687 .66485 m
.33649 .68608 L
s
.75117 .70951 m
.74404 .72715 L
s
.75117 .70951 m
.7311 .70531 L
s
.79922 .36855 m
.73083 .44578 L
s
.73083 .44578 m
.8122 .4444 L
s
.73083 .44578 m
.75181 .42977 L
s
.73083 .44578 m
.76456 .39795 L
s
.73083 .44578 m
.67393 .31724 L
s
.73083 .44578 m
.68516 .32985 L
s
.73083 .44578 m
.75547 .48157 L
s
.73083 .44578 m
.65361 .55915 L
s
.73083 .44578 m
.68947 .26497 L
s
.73083 .44578 m
.65447 .55711 L
s
.68589 .21017 m
.70051 .21539 L
s
.93909 .43897 m
.91958 .43748 L
s
.7596 .53537 m
.83407 .46861 L
s
.7596 .53537 m
.8329 .47714 L
s
.7596 .53537 m
.83463 .4713 L
s
.7596 .53537 m
.83026 .46845 L
s
.7596 .53537 m
.57695 .54305 L
s
.7596 .53537 m
.74209 .57069 L
s
.7596 .53537 m
.78268 .46161 L
s
.7596 .53537 m
.83397 .4758 L
s
.7596 .53537 m
.71209 .58149 L
s
.7596 .53537 m
.72872 .49821 L
s
.7596 .53537 m
.83198 .47163 L
s
.7596 .53537 m
.75027 .57782 L
s
.7596 .53537 m
.64415 .60719 L
s
.7596 .53537 m
.73887 .60169 L
s
.7596 .53537 m
.73824 .58203 L
s
.7596 .53537 m
.81792 .52895 L
s
.7596 .53537 m
.74072 .52268 L
s
.7596 .53537 m
.66369 .62518 L
s
.78268 .46161 m
.73002 .57397 L
s
.78268 .46161 m
.77139 .34236 L
s
.78268 .46161 m
.7746 .33358 L
s
.78268 .46161 m
.75668 .35071 L
s
.72872 .49821 m
.81517 .47577 L
s
.72872 .49821 m
.80169 .41542 L
s
.72872 .49821 m
.73824 .58203 L
s
.72872 .49821 m
.55152 .51654 L
s
.64415 .60719 m
.55152 .51654 L
s
.73887 .60169 m
.73824 .58203 L
s
.30426 .2489 m
.27291 .20818 L
s
.30426 .2489 m
.35135 .33807 L
s
.7794 .40202 m
.75668 .35071 L
s
.52219 .25925 m
.52932 .26441 L
s
.18092 .80906 m
.17181 .78882 L
s
.69527 .67615 m
.67401 .66624 L
s
.62248 .27896 m
.63823 .36581 L
s
.55012 .22352 m
.5843 .23799 L
s
.35352 .61606 m
.30379 .60629 L
s
.35352 .61606 m
.18418 .58633 L
s
.35352 .61606 m
.30177 .60126 L
s
.35352 .61606 m
.19129 .60332 L
s
.35352 .61606 m
.27786 .58781 L
s
.35352 .61606 m
.7397 .60756 L
s
.35352 .61606 m
.75243 .61277 L
s
.35352 .61606 m
.27473 .56764 L
s
.35352 .61606 m
.20553 .6068 L
s
.35352 .61606 m
.2128 .60999 L
s
.35352 .61606 m
.21042 .57719 L
s
.35352 .61606 m
.21438 .6106 L
s
.35352 .61606 m
.1955 .61115 L
s
.35352 .61606 m
.22065 .62493 L
s
.35352 .61606 m
.27149 .59895 L
s
.35352 .61606 m
.20035 .59668 L
s
.35352 .61606 m
.2098 .61618 L
s
.35352 .61606 m
.27278 .60062 L
s
.35352 .61606 m
.30503 .60695 L
s
.27786 .58781 m
.21438 .6106 L
s
.27786 .58781 m
.21241 .59873 L
s
.27786 .58781 m
.22065 .62493 L
s
.27786 .58781 m
.2098 .61618 L
s
.21438 .6106 m
.18137 .55965 L
s
.21438 .6106 m
.18439 .57712 L
s
.21438 .6106 m
.18441 .58792 L
s
.21438 .6106 m
.18273 .58784 L
s
.1955 .61115 m
.18441 .58792 L
s
.1955 .61115 m
.18273 .58784 L
s
.1955 .61115 m
.17593 .60214 L
s
.1955 .61115 m
.22065 .62493 L
s
.1955 .61115 m
.18188 .6075 L
s
.1955 .61115 m
.17215 .58719 L
s
.1955 .61115 m
.1769 .60608 L
s
.1955 .61115 m
.18263 .61054 L
s
.1955 .61115 m
.17706 .60806 L
s
.74734 .65134 m
.77246 .61607 L
s
.74734 .65134 m
.77539 .62904 L
s
.74734 .65134 m
.80372 .62675 L
s
.74734 .65134 m
.78613 .62979 L
s
.39248 .15874 m
.43812 .14664 L
s
.39248 .15874 m
.46085 .20019 L
s
.39248 .15874 m
.43413 .18516 L
s
.43812 .14664 m
.44798 .23779 L
s
.43812 .14664 m
.4588 .23126 L
s
.43812 .14664 m
.42927 .17221 L
s
.43812 .14664 m
.46525 .16709 L
s
.43812 .14664 m
.42199 .15411 L
s
.43812 .14664 m
.46085 .20019 L
s
.43812 .14664 m
.41483 .13135 L
s
.43812 .14664 m
.43413 .18516 L
s
.43812 .14664 m
.48153 .2033 L
s
.43812 .14664 m
.47735 .17949 L
s
.43812 .14664 m
.46184 .23394 L
s
.43812 .14664 m
.41535 .12898 L
s
.43812 .14664 m
.45651 .13731 L
s
.43812 .14664 m
.41518 .15213 L
s
.43812 .14664 m
.42124 .14623 L
s
.43812 .14664 m
.48304 .16842 L
s
.46085 .20019 m
.48153 .2033 L
s
.55473 .16831 m
.58277 .16472 L
s
.55473 .16831 m
.51361 .18124 L
s
.4728 .33465 m
.52532 .42187 L
s
.2973 .56363 m
.37117 .55805 L
s
.68207 .14392 m
.65686 .18429 L
s
.65686 .18429 m
.66325 .2563 L
s
.65686 .18429 m
.57567 .24105 L
s
.65686 .18429 m
.69307 .14502 L
s
.8261 .53213 m
.83166 .52177 L
s
.73349 .24375 m
.72929 .24161 L
s
.64891 .69772 m
.64479 .68735 L
s
.53608 .29353 m
.60396 .29279 L
s
.69378 .71278 m
.74404 .72715 L
s
.69378 .71278 m
.7311 .70531 L
s
.09318 .64066 m
.05451 .6141 L
s
.09318 .64066 m
.05483 .61485 L
s
.24209 .64626 m
.16323 .56076 L
s
.24209 .64626 m
.21042 .57719 L
s
.24209 .64626 m
.31843 .74952 L
s
.45186 .22542 m
.48153 .2033 L
s
.45186 .22542 m
.46184 .23394 L
s
.68795 .68649 m
.72895 .66176 L
s
.72646 .24062 m
.72664 .24014 L
s
.72646 .24062 m
.73306 .25114 L
s
.72664 .24014 m
.67431 .34928 L
s
.72664 .24014 m
.75733 .26377 L
s
.72664 .24014 m
.74667 .25313 L
s
.72664 .24014 m
.80145 .24696 L
s
.72664 .24014 m
.70051 .21539 L
s
.72664 .24014 m
.75347 .22127 L
s
.72664 .24014 m
.75491 .26202 L
s
.72664 .24014 m
.75758 .24525 L
s
.72664 .24014 m
.7475 .25352 L
s
.72664 .24014 m
.74507 .21976 L
s
.72664 .24014 m
.74148 .24787 L
s
.69976 .23944 m
.76207 .28419 L
s
.50943 .62286 m
.5057 .58321 L
s
.15483 .26609 m
.14408 .27877 L
s
.59805 .37743 m
.57842 .46528 L
s
.59805 .37743 m
.59038 .49841 L
s
.59805 .37743 m
.57378 .28349 L
s
.59805 .37743 m
.55271 .44939 L
s
.59805 .37743 m
.60604 .426 L
s
.59805 .37743 m
.68836 .37494 L
s
.59805 .37743 m
.53098 .28254 L
s
.59805 .37743 m
.70727 .38575 L
s
.55271 .44939 m
.43655 .44765 L
s
.55271 .44939 m
.49263 .42645 L
s
.60604 .426 m
.64502 .33171 L
s
.60604 .426 m
.58856 .51411 L
s
.68836 .37494 m
.70727 .38575 L
s
.87414 .48703 m
.82892 .44739 L
s
.87414 .48703 m
.87411 .49358 L
s
.87414 .48703 m
.85938 .51937 L
s
.87414 .48703 m
.82884 .45927 L
s
.87414 .48703 m
.82946 .45438 L
s
.87414 .48703 m
.8274 .45589 L
s
.82884 .45927 m
.8274 .45589 L
s
.82946 .45438 m
.81729 .41964 L
s
.82946 .45438 m
.83736 .44917 L
s
.8274 .45589 m
.81729 .41964 L
s
.67269 .20809 m
.70051 .21539 L
s
.68969 .32325 m
.74067 .3625 L
s
.68969 .32325 m
.63949 .36657 L
s
.67384 .21307 m
.70875 .22644 L
s
.32042 .25801 m
.27291 .20818 L
s
.32042 .25801 m
.35135 .33807 L
s
.44452 .30167 m
.48104 .269 L
s
.15636 .25958 m
.14538 .2751 L
s
.14538 .2751 m
.14705 .27001 L
s
.14538 .2751 m
.14844 .268 L
s
.14538 .2751 m
.15751 .25867 L
s
.14538 .2751 m
.14624 .2709 L
s
.14538 .2751 m
.1509 .26484 L
s
.14538 .2751 m
.15202 .26363 L
s
.14538 .2751 m
.15323 .26234 L
s
.62984 .25443 m
.63274 .38888 L
s
.62984 .25443 m
.67393 .31724 L
s
.62984 .25443 m
.68516 .32985 L
s
.67393 .31724 m
.68516 .32985 L
s
.67393 .31724 m
.55418 .19235 L
s
.67393 .31724 m
.55938 .19401 L
s
.67393 .31724 m
.55906 .17667 L
s
.67393 .31724 m
.67287 .20302 L
s
.67393 .31724 m
.62638 .22551 L
s
.67393 .31724 m
.60902 .27332 L
s
.68516 .32985 m
.5198 .19033 L
s
.68516 .32985 m
.55418 .19235 L
s
.68516 .32985 m
.78242 .4771 L
s
.68516 .32985 m
.55938 .19401 L
s
.68516 .32985 m
.80425 .42665 L
s
.68516 .32985 m
.81094 .28437 L
s
.64587 .28392 m
.63779 .37378 L
s
.64587 .28392 m
.60247 .38248 L
s
.64587 .28392 m
.6618 .28327 L
s
.64587 .28392 m
.65118 .336 L
s
.64587 .28392 m
.73242 .25156 L
s
.73242 .25156 m
.77309 .27765 L
s
.4263 .54167 m
.48689 .55707 L
s
.58515 .75068 m
.55796 .71389 L
s
.55796 .71389 m
.57771 .68834 L
s
.55796 .71389 m
.56412 .74691 L
s
.55796 .71389 m
.59142 .75419 L
s
.55796 .71389 m
.53917 .73051 L
s
.55796 .71389 m
.53015 .66858 L
s
.55796 .71389 m
.53381 .68113 L
s
.55796 .71389 m
.59673 .67773 L
s
.55796 .71389 m
.55065 .66696 L
s
.55796 .71389 m
.5572 .74434 L
s
.55796 .71389 m
.50641 .71343 L
s
.55796 .71389 m
.66118 .61123 L
s
.55796 .71389 m
.54844 .69814 L
s
.55796 .71389 m
.54648 .58387 L
s
.55796 .71389 m
.54249 .62215 L
s
.55796 .71389 m
.54568 .58286 L
s
.80743 .62446 m
.80313 .62951 L
s
.80743 .62446 m
.81435 .60724 L
s
.80743 .62446 m
.79869 .60299 L
s
.80743 .62446 m
.80949 .61544 L
s
.80743 .62446 m
.79997 .60862 L
s
.80743 .62446 m
.79081 .59892 L
s
.56181 .20529 m
.53857 .2029 L
s
.56181 .20529 m
.5393 .20082 L
s
.78198 .259 m
.75275 .23867 L
s
.796 .44036 m
.73476 .38384 L
s
.7877 .25022 m
.76154 .22675 L
s
.13903 .76964 m
.15648 .7941 L
s
.13903 .76964 m
.14382 .78196 L
s
.76938 .27438 m
.70683 .2698 L
s
.76938 .27438 m
.77309 .27765 L
s
.46301 .67105 m
.46309 .68679 L
s
.46301 .67105 m
.45254 .64636 L
s
.46301 .67105 m
.49076 .71353 L
s
.46309 .68679 m
.46629 .68517 L
s
.46309 .68679 m
.44594 .71554 L
s
.46309 .68679 m
.42683 .63515 L
s
.46309 .68679 m
.46466 .64425 L
s
.46309 .68679 m
.45159 .67261 L
s
.46309 .68679 m
.46257 .683 L
s
.46309 .68679 m
.45984 .68154 L
s
.46309 .68679 m
.54648 .58387 L
s
.46309 .68679 m
.54568 .58286 L
s
.46309 .68679 m
.46438 .67128 L
s
.46309 .68679 m
.46674 .72809 L
s
.46309 .68679 m
.48033 .73489 L
s
.45254 .64636 m
.43083 .63961 L
s
.45254 .64636 m
.42184 .62298 L
s
.45254 .64636 m
.41934 .62026 L
s
.45254 .64636 m
.42706 .62841 L
s
.45254 .64636 m
.46629 .68517 L
s
.45254 .64636 m
.42683 .63515 L
s
.45254 .64636 m
.46466 .64425 L
s
.45254 .64636 m
.45159 .67261 L
s
.45254 .64636 m
.46257 .683 L
s
.45254 .64636 m
.45984 .68154 L
s
.45254 .64636 m
.54648 .58387 L
s
.45254 .64636 m
.54568 .58286 L
s
.45254 .64636 m
.46438 .67128 L
s
.45254 .64636 m
.48428 .60007 L
s
.45254 .64636 m
.48689 .55707 L
s
.4689 .12659 m
.47744 .12421 L
s
.73016 .65241 m
.71599 .65769 L
s
.4389 .28941 m
.48104 .269 L
s
.4663 .63583 m
.50801 .65355 L
s
.4663 .63583 m
.41133 .65958 L
s
.4663 .63583 m
.53452 .63337 L
s
.4663 .63583 m
.53847 .65917 L
s
.4663 .63583 m
.54648 .58387 L
s
.4663 .63583 m
.54568 .58286 L
s
.57673 .0318 m
.60848 .04965 L
s
.74652 .56852 m
.75785 .49875 L
s
.74652 .56852 m
.76159 .50322 L
s
.88725 .32757 m
.88198 .32457 L
s
.68041 .30872 m
.76319 .2304 L
s
.68041 .30872 m
.71375 .29295 L
s
.68041 .30872 m
.66743 .27419 L
s
.68041 .30872 m
.70475 .28857 L
s
.68041 .30872 m
.58859 .43076 L
s
.68041 .30872 m
.6829 .27819 L
s
.68041 .30872 m
.62263 .44206 L
s
.68041 .30872 m
.70756 .28983 L
s
.62263 .44206 m
.61158 .41225 L
s
.62263 .44206 m
.57009 .59439 L
s
.94049 .46641 m
.94086 .45694 L
s
.79288 .43945 m
.73278 .48266 L
s
.79288 .43945 m
.73382 .48814 L
s
.67821 .08974 m
.70542 .1732 L
s
.78177 .64909 m
.80543 .62676 L
s
.80543 .62676 m
.79466 .63811 L
s
.80543 .62676 m
.79373 .63909 L
s
.80543 .62676 m
.7976 .63531 L
s
.80543 .62676 m
.81435 .60724 L
s
.80543 .62676 m
.79678 .63611 L
s
.80543 .62676 m
.79869 .60299 L
s
.80543 .62676 m
.80949 .61544 L
s
.80543 .62676 m
.79997 .60862 L
s
.80543 .62676 m
.79081 .59892 L
s
.70975 .06794 m
.72276 .0894 L
s
.50243 .1976 m
.47035 .16897 L
s
.50243 .1976 m
.57567 .24105 L
s
.57567 .24105 m
.46085 .20019 L
s
.57567 .24105 m
.49698 .16117 L
s
.57567 .24105 m
.56671 .2206 L
s
.57567 .24105 m
.67393 .31724 L
s
.57567 .24105 m
.53803 .2044 L
s
.57567 .24105 m
.57358 .19891 L
s
.57567 .24105 m
.52848 .23249 L
s
.57567 .24105 m
.63192 .37044 L
s
.57567 .24105 m
.62525 .23477 L
s
.57567 .24105 m
.47735 .17949 L
s
.57567 .24105 m
.68516 .32985 L
s
.57567 .24105 m
.65151 .26216 L
s
.57567 .24105 m
.5198 .19033 L
s
.57567 .24105 m
.55291 .22408 L
s
.57567 .24105 m
.5118 .22384 L
s
.57567 .24105 m
.52327 .14592 L
s
.57567 .24105 m
.55418 .19235 L
s
.57567 .24105 m
.4671 .1114 L
s
.57567 .24105 m
.55807 .22186 L
s
.57567 .24105 m
.55938 .19401 L
s
.57567 .24105 m
.50925 .19281 L
s
.57567 .24105 m
.5062 .19609 L
s
.57567 .24105 m
.50334 .19496 L
s
.57567 .24105 m
.62591 .23703 L
s
.57567 .24105 m
.55725 .2228 L
s
.57567 .24105 m
.48917 .13366 L
s
.57567 .24105 m
.51071 .19259 L
s
.57567 .24105 m
.55953 .22215 L
s
.88711 .48493 m
.8872 .47569 L
s
.877 .59838 m
.86034 .61978 L
s
.4603 .6213 m
.54889 .64937 L
s
.70643 .13774 m
.7523 .11911 L
s
.1418 .76763 m
.15648 .7941 L
s
.1418 .76763 m
.14382 .78196 L
s
.78731 .35458 m
.79489 .36831 L
s
.54773 .525 m
.67745 .49834 L
s
.54773 .525 m
.5685 .62469 L
s
.54773 .525 m
.47377 .46137 L
s
.54773 .525 m
.57461 .43973 L
s
.76448 .26803 m
.74187 .28258 L
s
.84809 .63697 m
.79102 .66649 L
s
.74975 .39137 m
.74067 .3625 L
s
.74975 .39137 m
.63949 .36657 L
s
.54607 .22965 m
.61322 .13242 L
s
.54607 .22965 m
.59975 .12914 L
s
.54607 .22965 m
.53192 .18862 L
s
.54607 .22965 m
.53857 .2029 L
s
.54607 .22965 m
.5393 .20082 L
s
.74447 .08852 m
.74443 .10551 L
s
.12699 .49329 m
.14011 .45659 L
s
.12699 .49329 m
.1353 .4628 L
s
.12699 .49329 m
.14057 .45899 L
s
.83568 .49223 m
.82772 .44459 L
s
.82772 .44459 m
.82127 .4325 L
s
.82772 .44459 m
.82157 .43539 L
s
.82772 .44459 m
.7549 .52925 L
s
.82772 .44459 m
.8357 .48589 L
s
.82772 .44459 m
.83578 .48734 L
s
.37187 .20899 m
.36716 .18281 L
s
.37187 .20899 m
.40766 .1543 L
s
.37187 .20899 m
.38518 .21039 L
s
.19925 .57692 m
.16992 .57053 L
s
.59358 .27923 m
.63779 .37378 L
s
.59358 .27923 m
.60247 .38248 L
s
.08824 .36713 m
.08965 .36302 L
s
.70514 .06519 m
.72276 .0894 L
s
.88128 .28227 m
.854 .28499 L
s
.35854 .19801 m
.37041 .16913 L
s
.37041 .16913 m
.35652 .18214 L
s
.37041 .16913 m
.4061 .1701 L
s
.37041 .16913 m
.35845 .17924 L
s
.37041 .16913 m
.38076 .15995 L
s
.37041 .16913 m
.35585 .1837 L
s
.37041 .16913 m
.36012 .17629 L
s
.37041 .16913 m
.36584 .15928 L
s
.37041 .16913 m
.3585 .17548 L
s
.37041 .16913 m
.38472 .16281 L
s
.37041 .16913 m
.38354 .16376 L
s
.37041 .16913 m
.37105 .16727 L
s
.37041 .16913 m
.43413 .18516 L
s
.37041 .16913 m
.40518 .16478 L
s
.37041 .16913 m
.38219 .15928 L
s
.37041 .16913 m
.37335 .16448 L
s
.37041 .16913 m
.37409 .16401 L
s
.37041 .16913 m
.37771 .16172 L
s
.37041 .16913 m
.36268 .17316 L
s
.37041 .16913 m
.3665 .16982 L
s
.37041 .16913 m
.36782 .16859 L
s
.42748 .43046 m
.43391 .41324 L
s
.43391 .41324 m
.42731 .42335 L
s
.43391 .41324 m
.46407 .55329 L
s
.43391 .41324 m
.42711 .42769 L
s
.43391 .41324 m
.42715 .42612 L
s
.43391 .41324 m
.45056 .35634 L
s
.43391 .41324 m
.42729 .42125 L
s
.43391 .41324 m
.42755 .41473 L
s
.43391 .41324 m
.43743 .37857 L
s
.43391 .41324 m
.57018 .384 L
s
.43391 .41324 m
.44067 .37198 L
s
.43391 .41324 m
.43056 .39822 L
s
.43391 .41324 m
.43555 .38307 L
s
.43391 .41324 m
.43222 .39244 L
s
.43391 .41324 m
.4298 .40109 L
s
.43391 .41324 m
.43131 .39543 L
s
.3273 .41925 m
.37817 .40009 L
s
.5894 .0331 m
.60848 .04965 L
s
.64202 .65996 m
.59187 .65478 L
s
.74025 .68708 m
.76174 .63976 L
s
.78058 .52602 m
.80361 .51536 L
s
.7061 .6978 m
.73161 .72035 L
s
.79697 .2976 m
.77499 .27682 L
s
.70643 .64166 m
.67401 .66624 L
s
.45651 .11884 m
.4375 .0916 L
s
.45651 .11884 m
.46422 .11738 L
s
.59482 .20687 m
.56922 .21445 L
s
.72394 .52388 m
.68815 .24329 L
s
.72394 .52388 m
.70753 .79656 L
s
.83662 .49758 m
.83407 .52675 L
s
.81484 .39405 m
.71919 .25665 L
s
.81484 .39405 m
.7731 .29298 L
s
.81484 .39405 m
.70843 .34747 L
s
.81484 .39405 m
.80038 .58453 L
s
.46689 .21055 m
.52477 .20274 L
s
.46689 .21055 m
.45687 .27406 L
s
.50076 .40653 m
.63949 .36657 L
s
.58153 .28848 m
.53204 .28538 L
s
.803 .42218 m
.73941 .41653 L
s
.803 .42218 m
.80425 .42665 L
s
.73941 .41653 m
.82892 .44739 L
s
.73941 .41653 m
.62068 .5761 L
s
.73941 .41653 m
.65531 .44432 L
s
.73941 .41653 m
.77757 .40087 L
s
.73941 .41653 m
.75181 .42977 L
s
.73941 .41653 m
.75546 .36637 L
s
.73941 .41653 m
.76437 .37494 L
s
.73941 .41653 m
.66656 .44373 L
s
.73941 .41653 m
.80205 .33808 L
s
.73941 .41653 m
.76078 .3675 L
s
.73941 .41653 m
.7646 .37333 L
s
.12011 .36472 m
.1353 .4628 L
s
.12011 .36472 m
.1178 .32766 L
s
.12011 .36472 m
.16332 .36713 L
s
.12011 .36472 m
.12956 .30274 L
s
.86173 .40821 m
.8714 .48767 L
s
.86173 .40821 m
.86125 .40576 L
s
.86173 .40821 m
.82595 .43169 L
s
.86173 .40821 m
.79292 .33273 L
s
.86173 .40821 m
.86151 .40686 L
s
.77449 .65479 m
.82226 .60061 L
s
.79626 .41818 m
.78894 .39901 L
s
.46476 .50347 m
.5313 .46861 L
s
.7543 .53794 m
.75771 .47279 L
s
.7543 .53794 m
.7665 .49946 L
s
.7543 .53794 m
.75785 .49875 L
s
.7543 .53794 m
.76159 .50322 L
s
.42544 .36237 m
.48067 .38095 L
s
.48067 .38095 m
.41378 .38606 L
s
.7513 .68501 m
.74404 .72715 L
s
.7513 .68501 m
.7311 .70531 L
s
.60719 .1355 m
.60077 .13528 L
s
.60077 .13528 m
.59912 .13536 L
s
.60077 .13528 m
.60315 .13537 L
s
.60077 .13528 m
.61254 .136 L
s
.60077 .13528 m
.61065 .13575 L
s
.60077 .13528 m
.60898 .13562 L
s
.51028 .64314 m
.5494 .65365 L
s
.56333 .67554 m
.54015 .6771 L
s
.56333 .67554 m
.53366 .66353 L
s
.56333 .67554 m
.53176 .66147 L
s
.56333 .67554 m
.53408 .66398 L
s
.56333 .67554 m
.55705 .66955 L
s
.56333 .67554 m
.53284 .66373 L
s
.80937 .37616 m
.8111 .39312 L
s
.14154 .77975 m
.15648 .7941 L
s
.14154 .77975 m
.14382 .78196 L
s
.73493 .54718 m
.7665 .49946 L
s
.73493 .54718 m
.75785 .49875 L
s
.73493 .54718 m
.76159 .50322 L
s
.31757 .25213 m
.27291 .20818 L
s
.31757 .25213 m
.35135 .33807 L
s
.76441 .14994 m
.75577 .12524 L
s
.39034 .17473 m
.36716 .18281 L
s
.39034 .17473 m
.40766 .1543 L
s
.39034 .17473 m
.38518 .21039 L
s
.36529 .38636 m
.36741 .37782 L
s
.36529 .38636 m
.43614 .38767 L
s
.36529 .38636 m
.3661 .38222 L
s
.36529 .38636 m
.36799 .37579 L
s
.36529 .38636 m
.36874 .37342 L
s
.44235 .35991 m
.46673 .32559 L
s
.46673 .32559 m
.57018 .384 L
s
.46673 .32559 m
.45548 .33846 L
s
.82945 .48481 m
.83166 .52177 L
s
.457 .46003 m
.55466 .49599 L
s
.45296 .09798 m
.47353 .12085 L
s
.47353 .12085 m
.46157 .10498 L
s
.47353 .12085 m
.4925 .10527 L
s
.47353 .12085 m
.46839 .11942 L
s
.47353 .12085 m
.46611 .11653 L
s
.47353 .12085 m
.52207 .10751 L
s
.47353 .12085 m
.5159 .15485 L
s
.47353 .12085 m
.48278 .21434 L
s
.47353 .12085 m
.49131 .20703 L
s
.47353 .12085 m
.43641 .13809 L
s
.47353 .12085 m
.4643 .12383 L
s
.47353 .12085 m
.47744 .12421 L
s
.72459 .24926 m
.75265 .2739 L
s
.75265 .2739 m
.75557 .27177 L
s
.75265 .2739 m
.79177 .29722 L
s
.75265 .2739 m
.80365 .27717 L
s
.75265 .2739 m
.77139 .34236 L
s
.75265 .2739 m
.80285 .28078 L
s
.75265 .2739 m
.7746 .33358 L
s
.75265 .2739 m
.74162 .25806 L
s
.75265 .2739 m
.78579 .30302 L
s
.75265 .2739 m
.73971 .25568 L
s
.75265 .2739 m
.73369 .26492 L
s
.75265 .2739 m
.69652 .23001 L
s
.75265 .2739 m
.68914 .33128 L
s
.75265 .2739 m
.70079 .24516 L
s
.75265 .2739 m
.78566 .30075 L
s
.75265 .2739 m
.75668 .35071 L
s
.75491 .34458 m
.77139 .34236 L
s
.75491 .34458 m
.7746 .33358 L
s
.75491 .34458 m
.75668 .35071 L
s
.57501 .19612 m
.62638 .22551 L
s
.85447 .36534 m
.80205 .33808 L
s
.80205 .33808 m
.85421 .41549 L
s
.8866 .33189 m
.88198 .32457 L
s
.69584 .27813 m
.65981 .31136 L
s
.82729 .61424 m
.81858 .57166 L
s
.82729 .61424 m
.84143 .61308 L
s
.48698 .6064 m
.5057 .58321 L
s
.51005 .24665 m
.51102 .28463 L
s
.81082 .51445 m
.7665 .49946 L
s
.81082 .51445 m
.75785 .49875 L
s
.81082 .51445 m
.76159 .50322 L
s
.81082 .51445 m
.85239 .53444 L
s
.45598 .26466 m
.48104 .269 L
s
.65763 .6785 m
.70136 .65799 L
s
.26436 .20209 m
.25508 .21371 L
s
.104 .38588 m
.10841 .3863 L
s
.41287 .15913 m
.4666 .1519 L
s
.41287 .15913 m
.47102 .1845 L
s
.41287 .15913 m
.42199 .15411 L
s
.41287 .15913 m
.50369 .31842 L
s
.41287 .15913 m
.3978 .14535 L
s
.41287 .15913 m
.37105 .16727 L
s
.41287 .15913 m
.37037 .16778 L
s
.47102 .1845 m
.43812 .14664 L
s
.47102 .1845 m
.47035 .16897 L
s
.47102 .1845 m
.48153 .2033 L
s
.47102 .1845 m
.5118 .22384 L
s
.47102 .1845 m
.46191 .1683 L
s
.50369 .31842 m
.53803 .2044 L
s
.50369 .31842 m
.48153 .2033 L
s
.50369 .31842 m
.41546 .14616 L
s
.50369 .31842 m
.46184 .23394 L
s
.50369 .31842 m
.4607 .25128 L
s
.50369 .31842 m
.45703 .26998 L
s
.50369 .31842 m
.46191 .1683 L
s
.50369 .31842 m
.57042 .5551 L
s
.50369 .31842 m
.54567 .53486 L
s
.50369 .31842 m
.55633 .54519 L
s
.50369 .31842 m
.5584 .55167 L
s
.3978 .14535 m
.37489 .13274 L
s
.3978 .14535 m
.38165 .14557 L
s
.3978 .14535 m
.36607 .16746 L
s
.3978 .14535 m
.37981 .16083 L
s
.3978 .14535 m
.37105 .16727 L
s
.3978 .14535 m
.32196 .1908 L
s
.3978 .14535 m
.43413 .18516 L
s
.3978 .14535 m
.37037 .16778 L
s
.3978 .14535 m
.48153 .2033 L
s
.3978 .14535 m
.41546 .14616 L
s
.3978 .14535 m
.37306 .13052 L
s
.82748 .40403 m
.70078 .49813 L
s
.82748 .40403 m
.79292 .33273 L
s
.70078 .49813 m
.5812 .54817 L
s
.70078 .49813 m
.80251 .56811 L
s
.76332 .2681 m
.74187 .28258 L
s
.78831 .5096 m
.71763 .51217 L
s
.78831 .5096 m
.73278 .48266 L
s
.78831 .5096 m
.73382 .48814 L
s
.16344 .25512 m
.16921 .25077 L
s
.68862 .15211 m
.7314 .18103 L
s
.50106 .65261 m
.56361 .67121 L
s
.46174 .29473 m
.55104 .43829 L
s
.46174 .29473 m
.52573 .42847 L
s
.46174 .29473 m
.47872 .21975 L
s
.82219 .55129 m
.78495 .6093 L
s
.82219 .55129 m
.80038 .58453 L
s
.82219 .55129 m
.86034 .61978 L
s
.84473 .22884 m
.82376 .24473 L
s
.82376 .24473 m
.65411 .30048 L
s
.82376 .24473 m
.83038 .27919 L
s
.82376 .24473 m
.84832 .23276 L
s
.82376 .24473 m
.79387 .2933 L
s
.82376 .24473 m
.85116 .23464 L
s
.82376 .24473 m
.78762 .28567 L
s
.82376 .24473 m
.85501 .23603 L
s
.82376 .24473 m
.81083 .31094 L
s
.82376 .24473 m
.79046 .28893 L
s
.82376 .24473 m
.80285 .28078 L
s
.82376 .24473 m
.77499 .27682 L
s
.82376 .24473 m
.79198 .28102 L
s
.41353 .72482 m
.43592 .70697 L
s
.52905 .36229 m
.51808 .4362 L
s
.85462 .59515 m
.78462 .6058 L
s
.85462 .59515 m
.86034 .61978 L
s
.63249 .18458 m
.62638 .22551 L
s
.78799 .50414 m
.73824 .58203 L
s
.59779 .20784 m
.56922 .21445 L
s
.79049 .35756 m
.79953 .37287 L
s
.79049 .35756 m
.66751 .28278 L
s
.79049 .35756 m
.79709 .36379 L
s
.79049 .35756 m
.79417 .35936 L
s
.79049 .35756 m
.80606 .38386 L
s
.79049 .35756 m
.81207 .42728 L
s
.79049 .35756 m
.76821 .32266 L
s
.79049 .35756 m
.76254 .32764 L
s
.79049 .35756 m
.8339 .45093 L
s
.79049 .35756 m
.8053 .38168 L
s
.79049 .35756 m
.80406 .37825 L
s
.79049 .35756 m
.76456 .32086 L
s
.79049 .35756 m
.78298 .35689 L
s
.79049 .35756 m
.81125 .43056 L
s
.79953 .37287 m
.82444 .3845 L
s
.79953 .37287 m
.79107 .43486 L
s
.60511 .69461 m
.56711 .66513 L
s
.60511 .69461 m
.6023 .69431 L
s
.60511 .69461 m
.59055 .70958 L
s
.60511 .69461 m
.60591 .69451 L
s
.60511 .69461 m
.58213 .6668 L
s
.60511 .69461 m
.60412 .69445 L
s
.60511 .69461 m
.6332 .62587 L
s
.59055 .70958 m
.62675 .72127 L
s
.59055 .70958 m
.60599 .73779 L
s
.59055 .70958 m
.61356 .7132 L
s
.58213 .6668 m
.52318 .72154 L
s
.58213 .6668 m
.54616 .64488 L
s
.58213 .6668 m
.62182 .60578 L
s
.58213 .6668 m
.63914 .63844 L
s
.55005 .16897 m
.58277 .16472 L
s
.55005 .16897 m
.51361 .18124 L
s
.58442 .21674 m
.57728 .21755 L
s
.58442 .21674 m
.58224 .21696 L
s
.58442 .21674 m
.60902 .27332 L
s
.70491 .64341 m
.82072 .55459 L
s
.70491 .64341 m
.65057 .6318 L
s
.6524 .70426 m
.61754 .68133 L
s
.58121 .14003 m
.58321 .14558 L
s
.41481 .12954 m
.43812 .14664 L
s
.78279 .51266 m
.80361 .51536 L
s
.49205 .59642 m
.55165 .61086 L
s
.49205 .59642 m
.57301 .47268 L
s
.57301 .47268 m
.44534 .45403 L
s
.57301 .47268 m
.47301 .46014 L
s
.57301 .47268 m
.57073 .3852 L
s
.57301 .47268 m
.72002 .41786 L
s
.57301 .47268 m
.68082 .23603 L
s
.57301 .47268 m
.44491 .45752 L
s
.57301 .47268 m
.67484 .52552 L
s
.57301 .47268 m
.48689 .55707 L
s
.6103 .7102 m
.61651 .70978 L
s
.81334 .42281 m
.80169 .41542 L
s
.81349 .16899 m
.82098 .19399 L
s
.82098 .19399 m
.82702 .17577 L
s
.82098 .19399 m
.83514 .1824 L
s
.82098 .19399 m
.74365 .27679 L
s
.82098 .19399 m
.8255 .1745 L
s
.82098 .19399 m
.79109 .16175 L
s
.82098 .19399 m
.8365 .18421 L
s
.82098 .19399 m
.82095 .17245 L
s
.82098 .19399 m
.7971 .18948 L
s
.82098 .19399 m
.7626 .23696 L
s
.82098 .19399 m
.77067 .23215 L
s
.82098 .19399 m
.80946 .16738 L
s
.82098 .19399 m
.81318 .23933 L
s
.82098 .19399 m
.782 .23344 L
s
.82098 .19399 m
.83413 .18409 L
s
.82098 .19399 m
.74881 .26805 L
s
.82098 .19399 m
.79599 .1957 L
s
.82098 .19399 m
.81845 .17107 L
s
.82098 .19399 m
.83396 .18104 L
s
.82098 .19399 m
.78461 .27525 L
s
.82098 .19399 m
.78486 .2361 L
s
.82098 .19399 m
.83221 .17961 L
s
.82098 .19399 m
.82862 .17659 L
s
.82098 .19399 m
.81454 .21698 L
s
.82098 .19399 m
.83024 .17815 L
s
.48568 .10946 m
.45989 .13898 L
s
.44403 .39471 m
.54584 .43417 L
s
.82652 .36143 m
.8117 .31482 L
s
.70836 .72538 m
.74404 .72715 L
s
.70836 .72538 m
.7311 .70531 L
s
.82698 .59869 m
.83177 .58912 L
s
.82698 .59869 m
.83303 .5862 L
s
.82698 .59869 m
.83345 .58527 L
s
.82698 .59869 m
.81435 .60724 L
s
.82698 .59869 m
.79954 .62416 L
s
.82698 .59869 m
.81265 .60811 L
s
.82698 .59869 m
.79787 .62595 L
s
.82698 .59869 m
.81265 .60365 L
s
.82698 .59869 m
.80954 .61315 L
s
.82698 .59869 m
.808 .61532 L
s
.82698 .59869 m
.80974 .61106 L
s
.82698 .59869 m
.81254 .60441 L
s
.82698 .59869 m
.81175 .60972 L
s
.82698 .59869 m
.80882 .61257 L
s
.82698 .59869 m
.81017 .61038 L
s
.82698 .59869 m
.81014 .61008 L
s
.82698 .59869 m
.79869 .60299 L
s
.82698 .59869 m
.80949 .61544 L
s
.82698 .59869 m
.79997 .60862 L
s
.82698 .59869 m
.79081 .59892 L
s
.78001 .75329 m
.76595 .74093 L
s
.84622 .54915 m
.84659 .54682 L
s
.07052 .5177 m
.07761 .48603 L
s
.64462 .6753 m
.62657 .66937 L
s
.62657 .66937 m
.68029 .62223 L
s
.62657 .66937 m
.66956 .6845 L
s
.62657 .66937 m
.75858 .60798 L
s
.62657 .66937 m
.60053 .67334 L
s
.62657 .66937 m
.68662 .61045 L
s
.62657 .66937 m
.67813 .64317 L
s
.62657 .66937 m
.67713 .64237 L
s
.19699 .26622 m
.2102 .28924 L
s
.2102 .28924 m
.17386 .28465 L
s
.2102 .28924 m
.16953 .27165 L
s
.2102 .28924 m
.16849 .26521 L
s
.2102 .28924 m
.19825 .31151 L
s
.2102 .28924 m
.304 .33363 L
s
.2102 .28924 m
.18028 .28517 L
s
.2102 .28924 m
.18501 .27683 L
s
.2102 .28924 m
.179 .31752 L
s
.2102 .28924 m
.18891 .27216 L
s
.2102 .28924 m
.17742 .29233 L
s
.2102 .28924 m
.19455 .26751 L
s
.2102 .28924 m
.18356 .27905 L
s
.2102 .28924 m
.20366 .2652 L
s
.2102 .28924 m
.17824 .29081 L
s
.2102 .28924 m
.192 .26905 L
s
.2102 .28924 m
.30317 .33535 L
s
.2102 .28924 m
.18259 .28046 L
s
.2102 .28924 m
.1903 .27064 L
s
.2102 .28924 m
.1862 .2753 L
s
.2102 .28924 m
.188 .27322 L
s
.74396 .63134 m
.75812 .61757 L
s
.75812 .61757 m
.73831 .63578 L
s
.75812 .61757 m
.73483 .63823 L
s
.75812 .61757 m
.68029 .62223 L
s
.75812 .61757 m
.80203 .47978 L
s
.75812 .61757 m
.68662 .61045 L
s
.69802 .64268 m
.67401 .66624 L
s
.93707 .44583 m
.92993 .44118 L
s
.08981 .58718 m
.11149 .59916 L
s
.08981 .58718 m
.11797 .59356 L
s
.08981 .58718 m
.10642 .59953 L
s
.07561 .51208 m
.07761 .48603 L
s
.82011 .60832 m
.81035 .62003 L
s
.7856 .51842 m
.75785 .49875 L
s
.7856 .51842 m
.76159 .50322 L
s
.76808 .27135 m
.74187 .28258 L
s
.78943 .28117 m
.69056 .38838 L
s
.78943 .28117 m
.79194 .27094 L
s
.78943 .28117 m
.80649 .3013 L
s
.78943 .28117 m
.63314 .36406 L
s
.78943 .28117 m
.80764 .43113 L
s
.78943 .28117 m
.71459 .23381 L
s
.78943 .28117 m
.80742 .30178 L
s
.78943 .28117 m
.74081 .21072 L
s
.78943 .28117 m
.77067 .23215 L
s
.78943 .28117 m
.78784 .24936 L
s
.78943 .28117 m
.75141 .28329 L
s
.78943 .28117 m
.76542 .26176 L
s
.78943 .28117 m
.75908 .3124 L
s
.80764 .43113 m
.77113 .38869 L
s
.80764 .43113 m
.74358 .44788 L
s
.78784 .24936 m
.79544 .25075 L
s
.78784 .24936 m
.83998 .27967 L
s
.78784 .24936 m
.80931 .26286 L
s
.85609 .54396 m
.81858 .57166 L
s
.85609 .54396 m
.84143 .61308 L
s
.40557 .19146 m
.40878 .1889 L
s
.40557 .19146 m
.41173 .18694 L
s
.40557 .19146 m
.4494 .21018 L
s
.50008 .45528 m
.44791 .36286 L
s
.50008 .45528 m
.65845 .51937 L
s
.70049 .63134 m
.72078 .67682 L
s
.70049 .63134 m
.71599 .65769 L
s
.64005 .21445 m
.64938 .22274 L
s
.64005 .21445 m
.65686 .18429 L
s
.58482 .6243 m
.65356 .60503 L
s
.09147 .56357 m
.11149 .59916 L
s
.09147 .56357 m
.11797 .59356 L
s
.09147 .56357 m
.10642 .59953 L
s
.16918 .80445 m
.15648 .7941 L
s
.16918 .80445 m
.14382 .78196 L
s
.57123 .66987 m
.55688 .65149 L
s
.57123 .66987 m
.56216 .65186 L
s
.57123 .66987 m
.55926 .653 L
s
.57123 .66987 m
.55739 .64725 L
s
.57123 .66987 m
.55385 .64374 L
s
.57123 .66987 m
.56906 .66776 L
s
.57123 .66987 m
.57368 .65251 L
s
.57123 .66987 m
.56361 .67121 L
s
.69009 .69078 m
.61199 .70052 L
s
.69009 .69078 m
.76174 .63976 L
s
.61199 .70052 m
.59085 .67202 L
s
.61199 .70052 m
.63128 .66949 L
s
.61199 .70052 m
.63412 .66935 L
s
.61199 .70052 m
.59164 .67224 L
s
.22317 .2412 m
.19862 .26035 L
s
.55479 .60317 m
.58679 .65379 L
s
.55479 .60317 m
.55376 .64378 L
s
.55479 .60317 m
.63108 .64104 L
s
.55479 .60317 m
.59781 .64338 L
s
.55479 .60317 m
.6332 .62587 L
s
.55479 .60317 m
.52532 .42187 L
s
.58679 .65379 m
.60241 .7051 L
s
.85564 .23873 m
.82376 .24473 L
s
.84118 .24201 m
.81373 .26067 L
s
.55901 .66957 m
.55739 .64725 L
s
.55901 .66957 m
.55385 .64374 L
s
.15064 .79013 m
.15648 .7941 L
s
.15064 .79013 m
.14382 .78196 L
s
.91424 .38782 m
.9083 .3534 L
s
.63871 .20238 m
.68331 .22009 L
s
.67345 .65209 m
.61231 .60729 L
s
.67345 .65209 m
.65216 .65294 L
s
.57928 .6401 m
.55688 .65149 L
s
.57928 .6401 m
.54889 .64937 L
s
.57928 .6401 m
.56216 .65186 L
s
.57928 .6401 m
.55783 .64941 L
s
.57928 .6401 m
.55926 .653 L
s
.57928 .6401 m
.55739 .64725 L
s
.57928 .6401 m
.55385 .64374 L
s
.66707 .68315 m
.64216 .67765 L
s
.64216 .67765 m
.64903 .68682 L
s
.64216 .67765 m
.68678 .66995 L
s
.64216 .67765 m
.64954 .68679 L
s
.64216 .67765 m
.65198 .68652 L
s
.64216 .67765 m
.63313 .68758 L
s
.64216 .67765 m
.54966 .63831 L
s
.64216 .67765 m
.63446 .68629 L
s
.64216 .67765 m
.68029 .62223 L
s
.64216 .67765 m
.65452 .68601 L
s
.64216 .67765 m
.62731 .71788 L
s
.64216 .67765 m
.70371 .66855 L
s
.64216 .67765 m
.65688 .68554 L
s
.64216 .67765 m
.68662 .61045 L
s
.64216 .67765 m
.70496 .66813 L
s
.64216 .67765 m
.6417 .68726 L
s
.64216 .67765 m
.64683 .68699 L
s
.64216 .67765 m
.65091 .68662 L
s
.64216 .67765 m
.64861 .68687 L
s
.64216 .67765 m
.646 .68701 L
s
.64216 .67765 m
.64494 .6871 L
s
.68026 .6389 m
.63234 .64388 L
s
.68026 .6389 m
.65057 .6318 L
s
.49719 .77925 m
.47176 .7196 L
s
.45819 .09118 m
.49167 .1296 L
s
.49167 .1296 m
.46018 .15433 L
s
.49167 .1296 m
.47357 .11519 L
s
.49167 .1296 m
.53192 .18862 L
s
.49167 .1296 m
.53857 .2029 L
s
.49167 .1296 m
.43641 .13809 L
s
.49167 .1296 m
.47602 .10699 L
s
.49167 .1296 m
.4643 .12383 L
s
.49167 .1296 m
.5393 .20082 L
s
.49167 .1296 m
.46422 .11738 L
s
.49167 .1296 m
.47744 .12421 L
s
.67258 .19532 m
.65822 .1932 L
s
.58736 .47869 m
.63779 .37378 L
s
.58736 .47869 m
.60247 .38248 L
s
.58736 .47869 m
.70078 .49813 L
s
.58736 .47869 m
.54044 .3506 L
s
.58736 .47869 m
.54782 .54318 L
s
.58736 .47869 m
.56698 .6518 L
s
.58736 .47869 m
.53292 .4942 L
s
.54782 .54318 m
.59535 .47218 L
s
.54782 .54318 m
.56391 .54699 L
s
.54782 .54318 m
.59038 .49841 L
s
.54782 .54318 m
.55605 .53539 L
s
.54782 .54318 m
.52812 .54108 L
s
.54782 .54318 m
.56433 .55826 L
s
.54782 .54318 m
.51198 .56084 L
s
.54782 .54318 m
.5441 .52056 L
s
.54782 .54318 m
.5089 .50946 L
s
.54782 .54318 m
.56233 .52202 L
s
.54782 .54318 m
.59426 .48582 L
s
.54782 .54318 m
.51243 .60973 L
s
.54782 .54318 m
.59844 .56121 L
s
.54782 .54318 m
.5292 .57344 L
s
.54782 .54318 m
.55058 .53677 L
s
.54782 .54318 m
.52295 .57449 L
s
.54782 .54318 m
.51477 .58549 L
s
.54782 .54318 m
.50946 .5761 L
s
.54782 .54318 m
.53472 .59273 L
s
.54782 .54318 m
.54213 .53639 L
s
.54782 .54318 m
.54124 .53669 L
s
.54782 .54318 m
.51724 .65715 L
s
.54782 .54318 m
.55525 .58516 L
s
.54782 .54318 m
.58571 .5287 L
s
.54782 .54318 m
.55452 .58342 L
s
.54782 .54318 m
.55428 .46379 L
s
.54782 .54318 m
.56411 .53779 L
s
.54782 .54318 m
.54648 .58387 L
s
.54782 .54318 m
.56393 .5376 L
s
.54782 .54318 m
.54568 .58286 L
s
.54782 .54318 m
.58025 .47115 L
s
.54782 .54318 m
.53959 .55352 L
s
.54782 .54318 m
.55298 .58415 L
s
.56698 .6518 m
.56363 .58135 L
s
.56698 .6518 m
.54015 .6771 L
s
.56698 .6518 m
.53366 .66353 L
s
.56698 .6518 m
.53176 .66147 L
s
.56698 .6518 m
.53408 .66398 L
s
.56698 .6518 m
.55705 .66955 L
s
.56698 .6518 m
.53284 .66373 L
s
.87711 .52572 m
.84649 .46637 L
s
.84649 .46637 m
.87816 .53005 L
s
.84649 .46637 m
.8333 .44873 L
s
.84649 .46637 m
.80723 .42397 L
s
.84649 .46637 m
.83586 .4674 L
s
.84649 .46637 m
.84702 .38129 L
s
.84649 .46637 m
.8339 .45093 L
s
.84649 .46637 m
.85858 .50333 L
s
.84649 .46637 m
.82884 .45927 L
s
.84649 .46637 m
.82946 .45438 L
s
.84649 .46637 m
.8274 .45589 L
s
.84649 .46637 m
.81577 .46864 L
s
.84649 .46637 m
.84846 .50635 L
s
.84649 .46637 m
.865 .41423 L
s
.84649 .46637 m
.7688 .47893 L
s
.72934 .67881 m
.76174 .63976 L
s
.1839 .56804 m
.21241 .59873 L
s
.8024 .3086 m
.7658 .31059 L
s
.55847 .21508 m
.56317 .21408 L
s
.59329 .67196 m
.55783 .64941 L
s
.59329 .67196 m
.56906 .66776 L
s
.59329 .67196 m
.57368 .65251 L
s
.59329 .67196 m
.56361 .67121 L
s
.84179 .56376 m
.78114 .61059 L
s
.84179 .56376 m
.80038 .58453 L
s
.80842 .32247 m
.75837 .28208 L
s
.43711 .56187 m
.48689 .55707 L
s
.74332 .33166 m
.77139 .34236 L
s
.74332 .33166 m
.7746 .33358 L
s
.74332 .33166 m
.75668 .35071 L
s
.43804 .29373 m
.48104 .269 L
s
.76563 .24519 m
.75275 .23867 L
s
.81155 .71935 m
.82029 .71281 L
s
.58592 .13814 m
.58321 .14558 L
s
.86661 .58084 m
.80905 .60873 L
s
.80905 .60873 m
.86829 .58301 L
s
.80905 .60873 m
.862 .52637 L
s
.80905 .60873 m
.86181 .59612 L
s
.80905 .60873 m
.79696 .62533 L
s
.80905 .60873 m
.80038 .58453 L
s
.80905 .60873 m
.87029 .57212 L
s
.80905 .60873 m
.86669 .58542 L
s
.80905 .60873 m
.80706 .61009 L
s
.80905 .60873 m
.8126 .58982 L
s
.80905 .60873 m
.81491 .5903 L
s
.80905 .60873 m
.78976 .63061 L
s
.80905 .60873 m
.79894 .62305 L
s
.80905 .60873 m
.77246 .61607 L
s
.80905 .60873 m
.78761 .63277 L
s
.80905 .60873 m
.80127 .61986 L
s
.80905 .60873 m
.86123 .52563 L
s
.80905 .60873 m
.86512 .58762 L
s
.80905 .60873 m
.8142 .58844 L
s
.80905 .60873 m
.7885 .63191 L
s
.80905 .60873 m
.77539 .62904 L
s
.80905 .60873 m
.78606 .63402 L
s
.80905 .60873 m
.79357 .6266 L
s
.80905 .60873 m
.85859 .60369 L
s
.80905 .60873 m
.81754 .60006 L
s
.80905 .60873 m
.8097 .61535 L
s
.80905 .60873 m
.79727 .62264 L
s
.80905 .60873 m
.78599 .62932 L
s
.80905 .60873 m
.78111 .63501 L
s
.80905 .60873 m
.80372 .62675 L
s
.80905 .60873 m
.77772 .63729 L
s
.80905 .60873 m
.7917 .62861 L
s
.80905 .60873 m
.87003 .57583 L
s
.80905 .60873 m
.78549 .62952 L
s
.80905 .60873 m
.80008 .59226 L
s
.80905 .60873 m
.80693 .61024 L
s
.80905 .60873 m
.81533 .6053 L
s
.80905 .60873 m
.75845 .63628 L
s
.80905 .60873 m
.78613 .62979 L
s
.80905 .60873 m
.80894 .60667 L
s
.80905 .60873 m
.77708 .63938 L
s
.80905 .60873 m
.78477 .63028 L
s
.80905 .60873 m
.80888 .60227 L
s
.80905 .60873 m
.81435 .60724 L
s
.80905 .60873 m
.77814 .63713 L
s
.80905 .60873 m
.86477 .5289 L
s
.80905 .60873 m
.7993 .59461 L
s
.80905 .60873 m
.78476 .62197 L
s
.80905 .60873 m
.79987 .59906 L
s
.80905 .60873 m
.80125 .61783 L
s
.80905 .60873 m
.8147 .60805 L
s
.80905 .60873 m
.81518 .60604 L
s
.80905 .60873 m
.80617 .6201 L
s
.80905 .60873 m
.78421 .6311 L
s
.80905 .60873 m
.78183 .6344 L
s
.80905 .60873 m
.78089 .63483 L
s
.80905 .60873 m
.80442 .62223 L
s
.80905 .60873 m
.8137 .60886 L
s
.80905 .60873 m
.76983 .63665 L
s
.80905 .60873 m
.77512 .63581 L
s
.80905 .60873 m
.78224 .63779 L
s
.80905 .60873 m
.81315 .60985 L
s
.80905 .60873 m
.86492 .53318 L
s
.80905 .60873 m
.79397 .62113 L
s
.80905 .60873 m
.79398 .60785 L
s
.80905 .60873 m
.79244 .61136 L
s
.80905 .60873 m
.79963 .60323 L
s
.80905 .60873 m
.79175 .61229 L
s
.80905 .60873 m
.79948 .59965 L
s
.80905 .60873 m
.77614 .63511 L
s
.80905 .60873 m
.78411 .63087 L
s
.80905 .60873 m
.80398 .58591 L
s
.80905 .60873 m
.79426 .62235 L
s
.80905 .60873 m
.8682 .58704 L
s
.80905 .60873 m
.77256 .63175 L
s
.80905 .60873 m
.79623 .60462 L
s
.80905 .60873 m
.79824 .59036 L
s
.80905 .60873 m
.80231 .59857 L
s
.80905 .60873 m
.77409 .63089 L
s
.80905 .60873 m
.77325 .63688 L
s
.80905 .60873 m
.76214 .64007 L
s
.80905 .60873 m
.81218 .61156 L
s
.80905 .60873 m
.80021 .6236 L
s
.80905 .60873 m
.80255 .61804 L
s
.80905 .60873 m
.76943 .63689 L
s
.80905 .60873 m
.8046 .61617 L
s
.80905 .60873 m
.8099 .57632 L
s
.80905 .60873 m
.78244 .63382 L
s
.80905 .60873 m
.80071 .59081 L
s
.80905 .60873 m
.78599 .63717 L
s
.80905 .60873 m
.80258 .59811 L
s
.80905 .60873 m
.79954 .62416 L
s
.80905 .60873 m
.81019 .60135 L
s
.80905 .60873 m
.8071 .61039 L
s
.80905 .60873 m
.80241 .6182 L
s
.80905 .60873 m
.81265 .60811 L
s
.80905 .60873 m
.80975 .60717 L
s
.80905 .60873 m
.80092 .59125 L
s
.80905 .60873 m
.79787 .62595 L
s
.80905 .60873 m
.81265 .60365 L
s
.80905 .60873 m
.80954 .61315 L
s
.80905 .60873 m
.79946 .59089 L
s
.80905 .60873 m
.80943 .60678 L
s
.80905 .60873 m
.79698 .60694 L
s
.80905 .60873 m
.77822 .6272 L
s
.80905 .60873 m
.80089 .60126 L
s
.80905 .60873 m
.79156 .62529 L
s
.80905 .60873 m
.7977 .62265 L
s
.80905 .60873 m
.808 .61532 L
s
.80905 .60873 m
.80367 .59564 L
s
.80905 .60873 m
.78189 .63438 L
s
.80905 .60873 m
.81608 .6004 L
s
.80905 .60873 m
.79974 .603 L
s
.80905 .60873 m
.80275 .61773 L
s
.80905 .60873 m
.77382 .63442 L
s
.80905 .60873 m
.77981 .63457 L
s
.80905 .60873 m
.77566 .63865 L
s
.80905 .60873 m
.77252 .63613 L
s
.80905 .60873 m
.78467 .63196 L
s
.80905 .60873 m
.87168 .55956 L
s
.80905 .60873 m
.75747 .63382 L
s
.80905 .60873 m
.78461 .63445 L
s
.80905 .60873 m
.77979 .63618 L
s
.80905 .60873 m
.80974 .61106 L
s
.80905 .60873 m
.80833 .61269 L
s
.80905 .60873 m
.80056 .61937 L
s
.80905 .60873 m
.81254 .60441 L
s
.80905 .60873 m
.81175 .60972 L
s
.80905 .60873 m
.79843 .60482 L
s
.80905 .60873 m
.80882 .61257 L
s
.80905 .60873 m
.81025 .60468 L
s
.80905 .60873 m
.80762 .61082 L
s
.80905 .60873 m
.78394 .63503 L
s
.80905 .60873 m
.79965 .595 L
s
.80905 .60873 m
.76793 .5937 L
s
.80905 .60873 m
.78153 .63454 L
s
.80905 .60873 m
.77067 .64062 L
s
.80905 .60873 m
.78987 .61703 L
s
.80905 .60873 m
.79814 .6018 L
s
.80905 .60873 m
.78361 .63299 L
s
.80905 .60873 m
.77869 .6369 L
s
.80905 .60873 m
.78094 .63528 L
s
.80905 .60873 m
.77773 .59554 L
s
.80905 .60873 m
.77947 .63653 L
s
.80905 .60873 m
.80046 .60181 L
s
.80905 .60873 m
.77439 .63457 L
s
.80905 .60873 m
.77422 .59625 L
s
.80905 .60873 m
.76784 .60485 L
s
.80905 .60873 m
.77264 .62607 L
s
.80905 .60873 m
.77795 .63455 L
s
.80905 .60873 m
.80165 .60343 L
s
.80905 .60873 m
.81017 .61038 L
s
.80905 .60873 m
.77267 .6267 L
s
.80905 .60873 m
.7874 .61441 L
s
.80905 .60873 m
.80155 .61813 L
s
.80905 .60873 m
.77772 .6287 L
s
.80905 .60873 m
.78117 .63496 L
s
.80905 .60873 m
.79622 .60891 L
s
.80905 .60873 m
.7776 .63913 L
s
.80905 .60873 m
.87062 .55465 L
s
.80905 .60873 m
.78358 .62509 L
s
.80905 .60873 m
.77799 .62164 L
s
.80905 .60873 m
.77997 .63844 L
s
.80905 .60873 m
.78061 .63378 L
s
.80905 .60873 m
.79899 .60426 L
s
.80905 .60873 m
.86615 .53168 L
s
.80905 .60873 m
.77815 .62568 L
s
.80905 .60873 m
.79405 .61149 L
s
.80905 .60873 m
.75957 .64025 L
s
.80905 .60873 m
.78058 .6356 L
s
.80905 .60873 m
.80498 .61341 L
s
.80905 .60873 m
.78229 .59649 L
s
.80905 .60873 m
.78297 .62504 L
s
.80905 .60873 m
.80358 .61543 L
s
.80905 .60873 m
.80603 .61329 L
s
.80905 .60873 m
.86772 .53758 L
s
.80905 .60873 m
.81311 .60541 L
s
.80905 .60873 m
.77343 .64039 L
s
.80905 .60873 m
.86925 .54172 L
s
.80905 .60873 m
.85718 .54984 L
s
.80905 .60873 m
.78206 .62594 L
s
.80905 .60873 m
.75858 .60798 L
s
.80905 .60873 m
.79641 .60137 L
s
.80905 .60873 m
.7708 .60978 L
s
.80905 .60873 m
.77758 .62403 L
s
.80905 .60873 m
.78101 .62632 L
s
.80905 .60873 m
.77866 .62871 L
s
.80905 .60873 m
.77281 .62483 L
s
.80905 .60873 m
.79583 .61077 L
s
.80905 .60873 m
.76643 .60072 L
s
.80905 .60873 m
.77311 .62671 L
s
.80905 .60873 m
.76518 .59573 L
s
.80905 .60873 m
.80707 .61032 L
s
.80905 .60873 m
.86943 .54336 L
s
.80905 .60873 m
.79098 .59994 L
s
.80905 .60873 m
.86084 .60238 L
s
.80905 .60873 m
.86896 .58118 L
s
.80905 .60873 m
.80091 .60285 L
s
.80905 .60873 m
.79533 .61179 L
s
.80905 .60873 m
.78267 .63219 L
s
.80905 .60873 m
.81014 .61008 L
s
.80905 .60873 m
.76689 .59444 L
s
.80905 .60873 m
.77186 .59692 L
s
.80905 .60873 m
.76499 .59672 L
s
.80905 .60873 m
.86277 .52576 L
s
.80905 .60873 m
.79654 .60831 L
s
.80905 .60873 m
.80337 .58411 L
s
.80905 .60873 m
.78034 .62753 L
s
.80905 .60873 m
.77324 .6257 L
s
.80905 .60873 m
.77973 .5988 L
s
.80905 .60873 m
.86436 .59572 L
s
.80905 .60873 m
.79467 .61192 L
s
.80905 .60873 m
.77007 .63457 L
s
.80905 .60873 m
.77315 .59614 L
s
.80905 .60873 m
.77608 .59423 L
s
.80905 .60873 m
.77527 .62419 L
s
.80905 .60873 m
.77539 .63425 L
s
.80905 .60873 m
.78103 .59921 L
s
.80905 .60873 m
.77485 .59589 L
s
.80905 .60873 m
.77058 .64115 L
s
.80905 .60873 m
.77259 .59631 L
s
.80905 .60873 m
.77462 .6247 L
s
.80905 .60873 m
.86415 .59246 L
s
.80905 .60873 m
.79671 .60519 L
s
.80905 .60873 m
.7644 .59834 L
s
.80905 .60873 m
.86102 .60068 L
s
.80905 .60873 m
.77314 .61882 L
s
.80905 .60873 m
.78449 .59968 L
s
.80905 .60873 m
.7736 .62037 L
s
.80905 .60873 m
.76627 .59552 L
s
.80905 .60873 m
.77504 .62652 L
s
.80905 .60873 m
.79322 .61469 L
s
.80905 .60873 m
.79869 .60299 L
s
.80905 .60873 m
.78082 .62712 L
s
.80905 .60873 m
.77433 .59617 L
s
.80905 .60873 m
.7743 .61784 L
s
.80905 .60873 m
.79768 .62224 L
s
.80905 .60873 m
.79015 .61865 L
s
.80905 .60873 m
.78241 .63375 L
s
.80905 .60873 m
.78338 .59884 L
s
.80905 .60873 m
.79592 .60853 L
s
.80905 .60873 m
.86875 .58414 L
s
.80905 .60873 m
.77828 .59817 L
s
.80905 .60873 m
.7941 .61343 L
s
.80905 .60873 m
.80796 .60832 L
s
.80905 .60873 m
.80949 .61544 L
s
.80905 .60873 m
.79193 .6143 L
s
.80905 .60873 m
.80603 .61188 L
s
.80905 .60873 m
.79855 .60501 L
s
.80905 .60873 m
.77089 .641 L
s
.80905 .60873 m
.76918 .60749 L
s
.80905 .60873 m
.7888 .60192 L
s
.80905 .60873 m
.79542 .60746 L
s
.80905 .60873 m
.77132 .64094 L
s
.80905 .60873 m
.7719 .6406 L
s
.80905 .60873 m
.77228 .61593 L
s
.80905 .60873 m
.76815 .60598 L
s
.80905 .60873 m
.76528 .6045 L
s
.80905 .60873 m
.78871 .62038 L
s
.80905 .60873 m
.80636 .58711 L
s
.80905 .60873 m
.7865 .60101 L
s
.80905 .60873 m
.7771 .62643 L
s
.80905 .60873 m
.79468 .60372 L
s
.80905 .60873 m
.86568 .5922 L
s
.80905 .60873 m
.87199 .56945 L
s
.80905 .60873 m
.77265 .61749 L
s
.80905 .60873 m
.7753 .6293 L
s
.80905 .60873 m
.77667 .62612 L
s
.80905 .60873 m
.77171 .5963 L
s
.80905 .60873 m
.79154 .60319 L
s
.80905 .60873 m
.77607 .62376 L
s
.80905 .60873 m
.86206 .59831 L
s
.80905 .60873 m
.76675 .59513 L
s
.80905 .60873 m
.80154 .59881 L
s
.80905 .60873 m
.86478 .59354 L
s
.80905 .60873 m
.87186 .56217 L
s
.80905 .60873 m
.80018 .60527 L
s
.80905 .60873 m
.76743 .60516 L
s
.80905 .60873 m
.77759 .63119 L
s
.80905 .60873 m
.77027 .611 L
s
.80905 .60873 m
.76746 .60441 L
s
.80905 .60873 m
.7724 .63692 L
s
.80905 .60873 m
.77979 .6276 L
s
.80905 .60873 m
.77688 .62864 L
s
.80905 .60873 m
.79623 .6088 L
s
.80905 .60873 m
.77532 .6225 L
s
.80905 .60873 m
.78263 .59947 L
s
.80905 .60873 m
.87175 .5686 L
s
.80905 .60873 m
.80621 .58552 L
s
.80905 .60873 m
.79291 .60312 L
s
.80905 .60873 m
.77986 .62631 L
s
.80905 .60873 m
.77353 .62348 L
s
.80905 .60873 m
.79393 .62382 L
s
.80905 .60873 m
.77031 .61233 L
s
.80905 .60873 m
.77482 .62815 L
s
.80905 .60873 m
.79289 .60478 L
s
.80905 .60873 m
.76018 .63998 L
s
.80905 .60873 m
.79482 .61131 L
s
.80905 .60873 m
.79376 .60322 L
s
.80905 .60873 m
.79822 .60108 L
s
.80905 .60873 m
.77586 .62741 L
s
.80905 .60873 m
.77322 .61745 L
s
.80905 .60873 m
.79517 .60632 L
s
.80905 .60873 m
.77591 .63391 L
s
.80905 .60873 m
.784 .6251 L
s
.80905 .60873 m
.7863 .62274 L
s
.80905 .60873 m
.79607 .60944 L
s
.80905 .60873 m
.79997 .60862 L
s
.80905 .60873 m
.78837 .62955 L
s
.80905 .60873 m
.80153 .59833 L
s
.80905 .60873 m
.79336 .60401 L
s
.80905 .60873 m
.80188 .61692 L
s
.80905 .60873 m
.76902 .60832 L
s
.80905 .60873 m
.77428 .62351 L
s
.80905 .60873 m
.76387 .60652 L
s
.80905 .60873 m
.78241 .62612 L
s
.80905 .60873 m
.77889 .63 L
s
.80905 .60873 m
.79589 .6067 L
s
.80905 .60873 m
.79545 .6056 L
s
.80905 .60873 m
.77852 .62234 L
s
.80905 .60873 m
.79342 .62434 L
s
.80905 .60873 m
.78488 .62423 L
s
.80905 .60873 m
.79661 .59675 L
s
.80905 .60873 m
.79669 .60472 L
s
.80905 .60873 m
.78056 .62174 L
s
.80905 .60873 m
.86976 .57895 L
s
.80905 .60873 m
.78384 .62701 L
s
.80905 .60873 m
.79793 .60662 L
s
.80905 .60873 m
.79282 .62502 L
s
.80905 .60873 m
.79327 .61684 L
s
.80905 .60873 m
.78712 .62406 L
s
.80905 .60873 m
.78497 .62602 L
s
.80905 .60873 m
.79644 .61161 L
s
.80905 .60873 m
.78155 .62506 L
s
.80905 .60873 m
.7978 .6074 L
s
.80905 .60873 m
.79527 .61059 L
s
.80905 .60873 m
.79353 .61425 L
s
.80905 .60873 m
.80627 .58605 L
s
.80905 .60873 m
.79111 .62691 L
s
.80905 .60873 m
.78841 .62071 L
s
.80905 .60873 m
.78789 .62321 L
s
.80905 .60873 m
.79551 .61354 L
s
.80905 .60873 m
.79081 .59892 L
s
.80905 .60873 m
.7889 .62015 L
s
.80905 .60873 m
.78888 .62217 L
s
.80905 .60873 m
.86588 .59094 L
s
.80905 .60873 m
.79099 .61973 L
s
.80905 .60873 m
.79296 .615 L
s
.80905 .60873 m
.79091 .61765 L
s
.80905 .60873 m
.79168 .61887 L
s
.65372 .65072 m
.59044 .6223 L
s
.65372 .65072 m
.57224 .6462 L
s
.65372 .65072 m
.65216 .65294 L
s
.57224 .6462 m
.51443 .5992 L
s
.57224 .6462 m
.59497 .68479 L
s
.57224 .6462 m
.56293 .6637 L
s
.57224 .6462 m
.52749 .67702 L
s
.57224 .6462 m
.54604 .67156 L
s
.57224 .6462 m
.52225 .66646 L
s
.57224 .6462 m
.53004 .70708 L
s
.57224 .6462 m
.5985 .68209 L
s
.57224 .6462 m
.54648 .58387 L
s
.57224 .6462 m
.57042 .5551 L
s
.57224 .6462 m
.54567 .53486 L
s
.57224 .6462 m
.55633 .54519 L
s
.57224 .6462 m
.5584 .55167 L
s
.57224 .6462 m
.54568 .58286 L
s
.57224 .6462 m
.60941 .68292 L
s
.74165 .30301 m
.77139 .34236 L
s
.74165 .30301 m
.7746 .33358 L
s
.74165 .30301 m
.75668 .35071 L
s
.18808 .77234 m
.17181 .78882 L
s
.42616 .70633 m
.49303 .7045 L
s
.42616 .70633 m
.51718 .73238 L
s
.49303 .7045 m
.50577 .76393 L
s
.49303 .7045 m
.49031 .74734 L
s
.49303 .7045 m
.58196 .64944 L
s
.49303 .7045 m
.46775 .73929 L
s
.49303 .7045 m
.52094 .57131 L
s
.49303 .7045 m
.68423 .68572 L
s
.49303 .7045 m
.51243 .60973 L
s
.49303 .7045 m
.50479 .58776 L
s
.49303 .7045 m
.4189 .68875 L
s
.49303 .7045 m
.52366 .76582 L
s
.49303 .7045 m
.42048 .68883 L
s
.49303 .7045 m
.42375 .69295 L
s
.49303 .7045 m
.41625 .68424 L
s
.49303 .7045 m
.41343 .68042 L
s
.49303 .7045 m
.43493 .70488 L
s
.49303 .7045 m
.54648 .58387 L
s
.49303 .7045 m
.54568 .58286 L
s
.49303 .7045 m
.50349 .75604 L
s
.51718 .73238 m
.50577 .76393 L
s
.51718 .73238 m
.42282 .75396 L
s
.51718 .73238 m
.42042 .75001 L
s
.51718 .73238 m
.39772 .70565 L
s
.51718 .73238 m
.50771 .80401 L
s
.51718 .73238 m
.68987 .68656 L
s
.51718 .73238 m
.46775 .73929 L
s
.51718 .73238 m
.68679 .6884 L
s
.51718 .73238 m
.66981 .68981 L
s
.51718 .73238 m
.51243 .60973 L
s
.51718 .73238 m
.4583 .78603 L
s
.51718 .73238 m
.53472 .59273 L
s
.51718 .73238 m
.50207 .802 L
s
.51718 .73238 m
.54648 .58387 L
s
.51718 .73238 m
.54568 .58286 L
s
.51718 .73238 m
.4999 .80156 L
s
.51718 .73238 m
.49083 .79749 L
s
.51718 .73238 m
.49514 .80035 L
s
.83036 .50968 m
.82932 .4772 L
s
.80197 .41994 m
.80425 .42665 L
s
.89116 .37447 m
.88198 .32457 L
s
.78191 .64437 m
.79142 .61398 L
s
.78191 .64437 m
.79155 .63077 L
s
.59448 .62314 m
.56711 .66513 L
s
.59448 .62314 m
.57188 .5633 L
s
.59448 .62314 m
.61424 .60066 L
s
.59448 .62314 m
.59153 .58231 L
s
.59448 .62314 m
.70687 .60998 L
s
.59448 .62314 m
.5812 .54817 L
s
.59448 .62314 m
.59844 .56121 L
s
.57188 .5633 m
.54723 .65259 L
s
.57188 .5633 m
.57366 .5068 L
s
.57188 .5633 m
.6332 .62587 L
s
.57188 .5633 m
.6138 .6701 L
s
.57188 .5633 m
.60872 .56593 L
s
.57188 .5633 m
.62182 .60578 L
s
.57188 .5633 m
.57301 .47268 L
s
.57188 .5633 m
.68105 .55635 L
s
.57188 .5633 m
.42442 .48568 L
s
.57188 .5633 m
.55937 .66217 L
s
.57188 .5633 m
.66523 .55823 L
s
.57188 .5633 m
.68772 .54591 L
s
.57188 .5633 m
.55058 .53677 L
s
.57188 .5633 m
.65371 .55603 L
s
.57188 .5633 m
.46769 .51893 L
s
.57188 .5633 m
.58087 .56971 L
s
.57188 .5633 m
.62206 .49977 L
s
.57188 .5633 m
.65926 .57258 L
s
.57188 .5633 m
.53292 .4942 L
s
.80034 .46915 m
.80361 .51536 L
s
.76446 .64274 m
.78495 .6093 L
s
.76446 .64274 m
.80038 .58453 L
s
.76446 .64274 m
.77246 .61607 L
s
.76446 .64274 m
.77539 .62904 L
s
.76446 .64274 m
.80372 .62675 L
s
.76446 .64274 m
.78613 .62979 L
s
.75893 .10521 m
.75777 .11646 L
s
.75893 .10521 m
.7523 .11911 L
s
.70917 .6616 m
.67401 .66624 L
s
.6025 .706 m
.56312 .68131 L
s
.6025 .706 m
.55512 .66092 L
s
.56312 .68131 m
.53315 .67002 L
s
.56312 .68131 m
.57839 .65595 L
s
.56312 .68131 m
.54604 .67156 L
s
.56312 .68131 m
.53472 .59273 L
s
.56312 .68131 m
.51724 .65715 L
s
.56312 .68131 m
.53004 .70708 L
s
.56312 .68131 m
.54648 .58387 L
s
.56312 .68131 m
.54568 .58286 L
s
.55512 .66092 m
.52212 .64182 L
s
.55512 .66092 m
.59946 .58111 L
s
.55512 .66092 m
.53847 .65917 L
s
.55512 .66092 m
.58155 .67534 L
s
.55512 .66092 m
.56993 .53002 L
s
.55512 .66092 m
.52225 .66646 L
s
.55512 .66092 m
.56644 .6163 L
s
.55512 .66092 m
.65356 .60503 L
s
.55512 .66092 m
.52524 .70295 L
s
.55512 .66092 m
.60785 .68376 L
s
.55512 .66092 m
.55525 .58516 L
s
.55512 .66092 m
.54648 .58387 L
s
.55512 .66092 m
.51024 .66756 L
s
.55512 .66092 m
.51968 .67901 L
s
.55512 .66092 m
.54249 .62215 L
s
.55512 .66092 m
.54568 .58286 L
s
.55512 .66092 m
.53758 .68951 L
s
.55512 .66092 m
.55298 .58415 L
s
.55512 .66092 m
.55939 .70384 L
s
.04179 .4664 m
.04232 .47217 L
s
.82566 .46432 m
.79758 .49379 L
s
.63963 .72187 m
.60241 .7051 L
s
.509 .6521 m
.51397 .6561 L
s
.509 .6521 m
.56289 .72781 L
s
.7291 .25363 m
.63586 .24832 L
s
.7291 .25363 m
.82262 .29755 L
s
.7291 .25363 m
.5843 .23799 L
s
.7291 .25363 m
.67393 .31724 L
s
.7291 .25363 m
.68516 .32985 L
s
.7291 .25363 m
.68836 .37494 L
s
.7291 .25363 m
.70727 .38575 L
s
.7291 .25363 m
.81707 .28884 L
s
.63586 .24832 m
.67393 .31724 L
s
.63586 .24832 m
.68516 .32985 L
s
.82613 .46832 m
.81963 .47643 L
s
.43669 .49365 m
.48203 .52918 L
s
.8017 .72351 m
.80213 .68611 L
s
.86755 .58015 m
.80905 .60873 L
s
.77857 .65261 m
.80135 .63298 L
s
.4748 .11506 m
.46422 .11738 L
s
.30991 .19808 m
.29206 .22088 L
s
.82017 .28078 m
.82193 .28319 L
s
.62849 .14792 m
.60763 .14219 L
s
.62849 .14792 m
.607 .14028 L
s
.62849 .14792 m
.69478 .23292 L
s
.62849 .14792 m
.61641 .13847 L
s
.62849 .14792 m
.61417 .13936 L
s
.62849 .14792 m
.61972 .14232 L
s
.62849 .14792 m
.60007 .13983 L
s
.62849 .14792 m
.62371 .13922 L
s
.62849 .14792 m
.61946 .13898 L
s
.62849 .14792 m
.61218 .13819 L
s
.62849 .14792 m
.62086 .1381 L
s
.62849 .14792 m
.61288 .14044 L
s
.62849 .14792 m
.60902 .27332 L
s
.45742 .61519 m
.54889 .64937 L
s
.45974 .71011 m
.63253 .83951 L
s
.45974 .71011 m
.57963 .77751 L
s
.45974 .71011 m
.20518 .4957 L
s
.86842 .57421 m
.80905 .60873 L
s
.71601 .72752 m
.73161 .72035 L
s
.47665 .63468 m
.50925 .65645 L
s
.80907 .62275 m
.81435 .60724 L
s
.80907 .62275 m
.79869 .60299 L
s
.80907 .62275 m
.80949 .61544 L
s
.80907 .62275 m
.79997 .60862 L
s
.80907 .62275 m
.79081 .59892 L
s
.55178 .22651 m
.59255 .2234 L
s
.15267 .77752 m
.17181 .78882 L
s
.42275 .41377 m
.45132 .37922 L
s
.11617 .63195 m
.11149 .59916 L
s
.11617 .63195 m
.11797 .59356 L
s
.11617 .63195 m
.10642 .59953 L
s
.62258 .68845 m
.68355 .6823 L
s
.62258 .68845 m
.56711 .66513 L
s
.62258 .68845 m
.6312 .68798 L
s
.68355 .6823 m
.69152 .71967 L
s
.68355 .6823 m
.68621 .72012 L
s
.68355 .6823 m
.6846 .72168 L
s
.68355 .6823 m
.68686 .71742 L
s
.68355 .6823 m
.68614 .72102 L
s
.68355 .6823 m
.67503 .7192 L
s
.68355 .6823 m
.67014 .71813 L
s
.68355 .6823 m
.70542 .65855 L
s
.68355 .6823 m
.56312 .68131 L
s
.68355 .6823 m
.69886 .71461 L
s
.68355 .6823 m
.6883 .72053 L
s
.68355 .6823 m
.70222 .71679 L
s
.68355 .6823 m
.72181 .68766 L
s
.68355 .6823 m
.69466 .71614 L
s
.68355 .6823 m
.72078 .67682 L
s
.68355 .6823 m
.71599 .65769 L
s
.68355 .6823 m
.68256 .72003 L
s
.68355 .6823 m
.68029 .62223 L
s
.68355 .6823 m
.70259 .66511 L
s
.68355 .6823 m
.73474 .64887 L
s
.68355 .6823 m
.68142 .65421 L
s
.68355 .6823 m
.54648 .58387 L
s
.68355 .6823 m
.77313 .60669 L
s
.68355 .6823 m
.68662 .61045 L
s
.68355 .6823 m
.77847 .59934 L
s
.68355 .6823 m
.54568 .58286 L
s
.68355 .6823 m
.68453 .66194 L
s
.68355 .6823 m
.70605 .66266 L
s
.68355 .6823 m
.77859 .59885 L
s
.68355 .6823 m
.71629 .65996 L
s
.68355 .6823 m
.68967 .66485 L
s
.68355 .6823 m
.7312 .64568 L
s
.68355 .6823 m
.71118 .6456 L
s
.68355 .6823 m
.70958 .66288 L
s
.68355 .6823 m
.70395 .6636 L
s
.68355 .6823 m
.71437 .64436 L
s
.85195 .35396 m
.84221 .33676 L
s
.82701 .47118 m
.81963 .47643 L
s
.1988 .67309 m
.18731 .66098 L
s
.18731 .66098 m
.15915 .56375 L
s
.18731 .66098 m
.19617 .67063 L
s
.18731 .66098 m
.19693 .67139 L
s
.18731 .66098 m
.19552 .67001 L
s
.79785 .40455 m
.75181 .42977 L
s
.75181 .42977 m
.75546 .36637 L
s
.75181 .42977 m
.76437 .37494 L
s
.75181 .42977 m
.76909 .56622 L
s
.75181 .42977 m
.80343 .40955 L
s
.75181 .42977 m
.76782 .55431 L
s
.75181 .42977 m
.79531 .51501 L
s
.75181 .42977 m
.67393 .31724 L
s
.75181 .42977 m
.78716 .52406 L
s
.75181 .42977 m
.68516 .32985 L
s
.75181 .42977 m
.794 .40242 L
s
.75181 .42977 m
.80656 .41187 L
s
.75181 .42977 m
.77425 .3472 L
s
.75181 .42977 m
.77576 .34933 L
s
.86913 .37436 m
.81084 .41177 L
s
.10481 .34942 m
.13577 .32115 L
s
.76527 .12916 m
.7523 .11911 L
s
.52845 .17751 m
.51361 .18124 L
s
.85498 .56765 m
.81858 .57166 L
s
.85498 .56765 m
.84143 .61308 L
s
.35823 .2011 m
.36391 .16728 L
s
.35823 .2011 m
.36716 .18281 L
s
.35823 .2011 m
.38518 .21039 L
s
.80975 .40335 m
.74067 .3625 L
s
.80975 .40335 m
.9083 .3534 L
s
.79304 .56763 m
.79232 .62397 L
s
.79304 .56763 m
.65845 .51937 L
s
.79232 .62397 m
.76919 .653 L
s
.79232 .62397 m
.77478 .64904 L
s
.79232 .62397 m
.7777 .64672 L
s
.79232 .62397 m
.79905 .63084 L
s
.79232 .62397 m
.76803 .65381 L
s
.79232 .62397 m
.7401 .6679 L
s
.79232 .62397 m
.78457 .6511 L
s
.79232 .62397 m
.75809 .64958 L
s
.79232 .62397 m
.77708 .63938 L
s
.79232 .62397 m
.78895 .6067 L
s
.79232 .62397 m
.78476 .62197 L
s
.79232 .62397 m
.72678 .65989 L
s
.79232 .62397 m
.79987 .59906 L
s
.79232 .62397 m
.80383 .59425 L
s
.79232 .62397 m
.77512 .63581 L
s
.79232 .62397 m
.79398 .60785 L
s
.79232 .62397 m
.79244 .61136 L
s
.79232 .62397 m
.79963 .60323 L
s
.79232 .62397 m
.79175 .61229 L
s
.79232 .62397 m
.79948 .59965 L
s
.79232 .62397 m
.77614 .63511 L
s
.79232 .62397 m
.80398 .58591 L
s
.79232 .62397 m
.78574 .61078 L
s
.79232 .62397 m
.77256 .63175 L
s
.79232 .62397 m
.79623 .60462 L
s
.79232 .62397 m
.79824 .59036 L
s
.79232 .62397 m
.80231 .59857 L
s
.79232 .62397 m
.77409 .63089 L
s
.79232 .62397 m
.8099 .57632 L
s
.79232 .62397 m
.80071 .59081 L
s
.79232 .62397 m
.80218 .5989 L
s
.79232 .62397 m
.80258 .59811 L
s
.79232 .62397 m
.80092 .59125 L
s
.79232 .62397 m
.79946 .59089 L
s
.79232 .62397 m
.79698 .60694 L
s
.79232 .62397 m
.77822 .6272 L
s
.79232 .62397 m
.80089 .60126 L
s
.79232 .62397 m
.80367 .59564 L
s
.79232 .62397 m
.79974 .603 L
s
.79232 .62397 m
.77382 .63442 L
s
.79232 .62397 m
.77252 .63613 L
s
.79232 .62397 m
.77386 .64974 L
s
.79232 .62397 m
.77357 .65047 L
s
.79232 .62397 m
.79843 .60482 L
s
.79232 .62397 m
.76793 .5937 L
s
.79232 .62397 m
.80978 .57554 L
s
.79232 .62397 m
.78987 .61703 L
s
.79232 .62397 m
.80987 .57603 L
s
.79232 .62397 m
.79814 .6018 L
s
.79232 .62397 m
.77773 .59554 L
s
.79232 .62397 m
.80046 .60181 L
s
.79232 .62397 m
.77439 .63457 L
s
.79232 .62397 m
.77422 .59625 L
s
.79232 .62397 m
.76784 .60485 L
s
.79232 .62397 m
.77264 .62607 L
s
.79232 .62397 m
.80165 .60343 L
s
.79232 .62397 m
.77267 .6267 L
s
.79232 .62397 m
.7874 .61441 L
s
.79232 .62397 m
.79252 .60178 L
s
.79232 .62397 m
.77772 .6287 L
s
.79232 .62397 m
.77256 .65066 L
s
.79232 .62397 m
.79622 .60891 L
s
.79232 .62397 m
.7776 .63913 L
s
.79232 .62397 m
.78358 .62509 L
s
.79232 .62397 m
.77799 .62164 L
s
.79232 .62397 m
.79899 .60426 L
s
.79232 .62397 m
.77815 .62568 L
s
.79232 .62397 m
.79405 .61149 L
s
.79232 .62397 m
.78229 .59649 L
s
.79232 .62397 m
.78297 .62504 L
s
.79232 .62397 m
.7349 .65574 L
s
.79232 .62397 m
.78647 .62091 L
s
.79232 .62397 m
.78206 .62594 L
s
.79232 .62397 m
.75858 .60798 L
s
.79232 .62397 m
.79641 .60137 L
s
.79232 .62397 m
.7708 .60978 L
s
.79232 .62397 m
.77758 .62403 L
s
.79232 .62397 m
.78101 .62632 L
s
.79232 .62397 m
.77866 .62871 L
s
.79232 .62397 m
.77281 .62483 L
s
.79232 .62397 m
.79583 .61077 L
s
.79232 .62397 m
.80363 .5957 L
s
.79232 .62397 m
.76643 .60072 L
s
.79232 .62397 m
.77311 .62671 L
s
.79232 .62397 m
.76518 .59573 L
s
.79232 .62397 m
.78134 .64418 L
s
.79232 .62397 m
.79098 .59994 L
s
.79232 .62397 m
.80091 .60285 L
s
.79232 .62397 m
.79533 .61179 L
s
.79232 .62397 m
.76689 .59444 L
s
.79232 .62397 m
.77186 .59692 L
s
.79232 .62397 m
.76499 .59672 L
s
.79232 .62397 m
.79654 .60831 L
s
.79232 .62397 m
.80337 .58411 L
s
.79232 .62397 m
.78034 .62753 L
s
.79232 .62397 m
.77349 .64218 L
s
.79232 .62397 m
.77324 .6257 L
s
.79232 .62397 m
.77973 .5988 L
s
.79232 .62397 m
.79467 .61192 L
s
.79232 .62397 m
.77315 .59614 L
s
.79232 .62397 m
.77608 .59423 L
s
.79232 .62397 m
.77074 .64335 L
s
.79232 .62397 m
.77527 .62419 L
s
.79232 .62397 m
.77539 .63425 L
s
.79232 .62397 m
.76861 .64466 L
s
.79232 .62397 m
.78103 .59921 L
s
.79232 .62397 m
.77485 .59589 L
s
.79232 .62397 m
.77259 .59631 L
s
.79232 .62397 m
.77462 .6247 L
s
.79232 .62397 m
.78419 .62349 L
s
.79232 .62397 m
.77223 .64239 L
s
.79232 .62397 m
.79671 .60519 L
s
.79232 .62397 m
.80187 .59169 L
s
.79232 .62397 m
.77632 .64815 L
s
.79232 .62397 m
.7644 .59834 L
s
.79232 .62397 m
.78463 .62312 L
s
.79232 .62397 m
.77314 .61882 L
s
.79232 .62397 m
.78449 .59968 L
s
.79232 .62397 m
.7736 .62037 L
s
.79232 .62397 m
.76627 .59552 L
s
.79232 .62397 m
.77504 .62652 L
s
.79232 .62397 m
.79322 .61469 L
s
.79232 .62397 m
.79869 .60299 L
s
.79232 .62397 m
.78082 .62712 L
s
.79232 .62397 m
.77433 .59617 L
s
.79232 .62397 m
.7743 .61784 L
s
.79232 .62397 m
.78001 .64524 L
s
.79232 .62397 m
.79015 .61865 L
s
.79232 .62397 m
.77394 .64189 L
s
.79232 .62397 m
.78338 .59884 L
s
.79232 .62397 m
.79592 .60853 L
s
.79232 .62397 m
.77828 .59817 L
s
.79232 .62397 m
.76942 .64412 L
s
.79232 .62397 m
.7941 .61343 L
s
.79232 .62397 m
.79193 .6143 L
s
.79232 .62397 m
.79855 .60501 L
s
.79232 .62397 m
.7734 .64994 L
s
.79232 .62397 m
.76918 .60749 L
s
.79232 .62397 m
.7888 .60192 L
s
.79232 .62397 m
.79542 .60746 L
s
.79232 .62397 m
.77228 .61593 L
s
.79232 .62397 m
.76815 .60598 L
s
.79232 .62397 m
.76528 .6045 L
s
.79232 .62397 m
.78871 .62038 L
s
.79232 .62397 m
.80636 .58711 L
s
.79232 .62397 m
.7865 .60101 L
s
.79232 .62397 m
.7771 .62643 L
s
.79232 .62397 m
.79468 .60372 L
s
.79232 .62397 m
.77265 .61749 L
s
.79232 .62397 m
.77667 .62612 L
s
.79232 .62397 m
.77171 .5963 L
s
.79232 .62397 m
.79154 .60319 L
s
.79232 .62397 m
.77607 .62376 L
s
.79232 .62397 m
.76675 .59513 L
s
.79232 .62397 m
.80018 .60527 L
s
.79232 .62397 m
.76743 .60516 L
s
.79232 .62397 m
.7923 .61385 L
s
.79232 .62397 m
.77759 .63119 L
s
.79232 .62397 m
.77027 .611 L
s
.79232 .62397 m
.76746 .60441 L
s
.79232 .62397 m
.7724 .63692 L
s
.79232 .62397 m
.77979 .6276 L
s
.79232 .62397 m
.77688 .62864 L
s
.79232 .62397 m
.79623 .6088 L
s
.79232 .62397 m
.77532 .6225 L
s
.79232 .62397 m
.78263 .59947 L
s
.79232 .62397 m
.80621 .58552 L
s
.79232 .62397 m
.76777 .6458 L
s
.79232 .62397 m
.79291 .60312 L
s
.79232 .62397 m
.77986 .62631 L
s
.79232 .62397 m
.77353 .62348 L
s
.79232 .62397 m
.79393 .62382 L
s
.79232 .62397 m
.77031 .61233 L
s
.79232 .62397 m
.77482 .62815 L
s
.79232 .62397 m
.79289 .60478 L
s
.79232 .62397 m
.78962 .61526 L
s
.79232 .62397 m
.79482 .61131 L
s
.79232 .62397 m
.79376 .60322 L
s
.79232 .62397 m
.78397 .62378 L
s
.79232 .62397 m
.77586 .62741 L
s
.79232 .62397 m
.77322 .61745 L
s
.79232 .62397 m
.79517 .60632 L
s
.79232 .62397 m
.77591 .63391 L
s
.79232 .62397 m
.784 .6251 L
s
.79232 .62397 m
.7863 .62274 L
s
.79232 .62397 m
.79607 .60944 L
s
.79232 .62397 m
.79997 .60862 L
s
.79232 .62397 m
.78837 .62955 L
s
.79232 .62397 m
.79336 .60401 L
s
.79232 .62397 m
.76902 .60832 L
s
.79232 .62397 m
.77428 .62351 L
s
.79232 .62397 m
.76387 .60652 L
s
.79232 .62397 m
.78241 .62612 L
s
.79232 .62397 m
.77889 .63 L
s
.79232 .62397 m
.79589 .6067 L
s
.79232 .62397 m
.79545 .6056 L
s
.79232 .62397 m
.77852 .62234 L
s
.79232 .62397 m
.79342 .62434 L
s
.79232 .62397 m
.78488 .62423 L
s
.79232 .62397 m
.79025 .63537 L
s
.79232 .62397 m
.79661 .59675 L
s
.79232 .62397 m
.79669 .60472 L
s
.79232 .62397 m
.78056 .62174 L
s
.79232 .62397 m
.78384 .62701 L
s
.79232 .62397 m
.79793 .60662 L
s
.79232 .62397 m
.79282 .62502 L
s
.79232 .62397 m
.7851 .6226 L
s
.79232 .62397 m
.79327 .61684 L
s
.79232 .62397 m
.80077 .60514 L
s
.79232 .62397 m
.78712 .62406 L
s
.79232 .62397 m
.78497 .62602 L
s
.79232 .62397 m
.79644 .61161 L
s
.79232 .62397 m
.78155 .62506 L
s
.79232 .62397 m
.7978 .6074 L
s
.79232 .62397 m
.78774 .61958 L
s
.79232 .62397 m
.79527 .61059 L
s
.79232 .62397 m
.79353 .61425 L
s
.79232 .62397 m
.80627 .58605 L
s
.79232 .62397 m
.79111 .62691 L
s
.79232 .62397 m
.78841 .62071 L
s
.79232 .62397 m
.78789 .62321 L
s
.79232 .62397 m
.79551 .61354 L
s
.79232 .62397 m
.77297 .64256 L
s
.79232 .62397 m
.79081 .59892 L
s
.79232 .62397 m
.7889 .62015 L
s
.79232 .62397 m
.78888 .62217 L
s
.79232 .62397 m
.79099 .61973 L
s
.79232 .62397 m
.79296 .615 L
s
.79232 .62397 m
.77134 .64294 L
s
.79232 .62397 m
.79091 .61765 L
s
.79232 .62397 m
.79168 .61887 L
s
.77915 .27769 m
.77499 .27682 L
s
.77229 .72681 m
.84143 .61308 L
s
.85673 .55972 m
.81858 .57166 L
s
.81908 .71107 m
.82582 .70494 L
s
.72692 .32916 m
.63823 .36581 L
s
.57574 .67042 m
.55688 .65149 L
s
.57574 .67042 m
.54889 .64937 L
s
.57574 .67042 m
.56216 .65186 L
s
.57574 .67042 m
.55783 .64941 L
s
.57574 .67042 m
.55926 .653 L
s
.57574 .67042 m
.55739 .64725 L
s
.57574 .67042 m
.55385 .64374 L
s
.77813 .69449 m
.79315 .62958 L
s
.56143 .48875 m
.524 .41287 L
s
.56143 .48875 m
.43614 .38767 L
s
.56143 .48875 m
.64195 .53923 L
s
.56143 .48875 m
.52244 .49554 L
s
.56143 .48875 m
.55353 .61477 L
s
.56143 .48875 m
.72464 .499 L
s
.56143 .48875 m
.66656 .44373 L
s
.56143 .48875 m
.56072 .60285 L
s
.56143 .48875 m
.54878 .38238 L
s
.56143 .48875 m
.58571 .5287 L
s
.56143 .48875 m
.56411 .53779 L
s
.56143 .48875 m
.53182 .53817 L
s
.56143 .48875 m
.56393 .5376 L
s
.56143 .48875 m
.52943 .47309 L
s
.56143 .48875 m
.50167 .38988 L
s
.52244 .49554 m
.5499 .60852 L
s
.52244 .49554 m
.56072 .60285 L
s
.52244 .49554 m
.54584 .43417 L
s
.52244 .49554 m
.51356 .56509 L
s
.52244 .49554 m
.56411 .53779 L
s
.52244 .49554 m
.53182 .53817 L
s
.52244 .49554 m
.56393 .5376 L
s
.52244 .49554 m
.51102 .28463 L
s
.66656 .44373 m
.71763 .51217 L
s
.66656 .44373 m
.63402 .43689 L
s
.66656 .44373 m
.52943 .47309 L
s
.56072 .60285 m
.46728 .55654 L
s
.56072 .60285 m
.73002 .57397 L
s
.56072 .60285 m
.58155 .67534 L
s
.56072 .60285 m
.54015 .6771 L
s
.56072 .60285 m
.53366 .66353 L
s
.56072 .60285 m
.53176 .66147 L
s
.56072 .60285 m
.53182 .53817 L
s
.56072 .60285 m
.53408 .66398 L
s
.56072 .60285 m
.55705 .66955 L
s
.56072 .60285 m
.53284 .66373 L
s
.31327 .70733 m
.33649 .68608 L
s
.74315 .72011 m
.73873 .72153 L
s
.65471 .2168 m
.69478 .23292 L
s
.75354 .68579 m
.74404 .72715 L
s
.75354 .68579 m
.7311 .70531 L
s
.54256 .72497 m
.60205 .73913 L
s
.1339 .28243 m
.12978 .32546 L
s
.12978 .32546 m
.13917 .30175 L
s
.12978 .32546 m
.14007 .29729 L
s
.12978 .32546 m
.09534 .32845 L
s
.12978 .32546 m
.09885 .31194 L
s
.12978 .32546 m
.09372 .32571 L
s
.12978 .32546 m
.09692 .35867 L
s
.12978 .32546 m
.13421 .29065 L
s
.12978 .32546 m
.1379 .30788 L
s
.12978 .32546 m
.0949 .33064 L
s
.12978 .32546 m
.09466 .32194 L
s
.12978 .32546 m
.09929 .3109 L
s
.12978 .32546 m
.09402 .35123 L
s
.12978 .32546 m
.10148 .31092 L
s
.12978 .32546 m
.12195 .28115 L
s
.12978 .32546 m
.13621 .31167 L
s
.12978 .32546 m
.0954 .3594 L
s
.12978 .32546 m
.13701 .29997 L
s
.12978 .32546 m
.09757 .31495 L
s
.12978 .32546 m
.09829 .31306 L
s
.12978 .32546 m
.09629 .31781 L
s
.12978 .32546 m
.13869 .30441 L
s
.12978 .32546 m
.09451 .35414 L
s
.12978 .32546 m
.09344 .34786 L
s
.12978 .32546 m
.06866 .30113 L
s
.12978 .32546 m
.12979 .27835 L
s
.12978 .32546 m
.1375 .30886 L
s
.12978 .32546 m
.13733 .27315 L
s
.12978 .32546 m
.10451 .33058 L
s
.12978 .32546 m
.13072 .27766 L
s
.12978 .32546 m
.1384 .28991 L
s
.12978 .32546 m
.09257 .33727 L
s
.12978 .32546 m
.10106 .3117 L
s
.12978 .32546 m
.13365 .27591 L
s
.12978 .32546 m
.13769 .28784 L
s
.12978 .32546 m
.11959 .28417 L
s
.12978 .32546 m
.10396 .30193 L
s
.12978 .32546 m
.09268 .33963 L
s
.12978 .32546 m
.10242 .30469 L
s
.12978 .32546 m
.10791 .29648 L
s
.12978 .32546 m
.09574 .32583 L
s
.12978 .32546 m
.13753 .28575 L
s
.12978 .32546 m
.11178 .3455 L
s
.12978 .32546 m
.11846 .28574 L
s
.12978 .32546 m
.13213 .2772 L
s
.12978 .32546 m
.1396 .30003 L
s
.12978 .32546 m
.099 .31144 L
s
.12978 .32546 m
.10462 .30467 L
s
.12978 .32546 m
.10203 .35673 L
s
.12978 .32546 m
.10272 .35513 L
s
.12978 .32546 m
.09424 .35742 L
s
.12978 .32546 m
.09446 .32266 L
s
.12978 .32546 m
.09227 .34445 L
s
.12978 .32546 m
.11095 .29242 L
s
.12978 .32546 m
.09806 .31364 L
s
.12978 .32546 m
.09797 .35572 L
s
.12978 .32546 m
.09615 .31815 L
s
.12978 .32546 m
.11906 .28395 L
s
.12978 .32546 m
.09182 .34002 L
s
.12978 .32546 m
.09238 .33494 L
s
.12978 .32546 m
.12436 .33966 L
s
.12978 .32546 m
.11575 .28718 L
s
.12978 .32546 m
.10512 .30379 L
s
.12978 .32546 m
.0938 .3464 L
s
.12978 .32546 m
.08821 .37038 L
s
.12978 .32546 m
.09381 .34879 L
s
.12978 .32546 m
.1048 .30079 L
s
.12978 .32546 m
.09212 .33867 L
s
.12978 .32546 m
.09269 .33065 L
s
.12978 .32546 m
.13341 .31848 L
s
.12978 .32546 m
.10267 .30832 L
s
.12978 .32546 m
.09637 .31757 L
s
.12978 .32546 m
.09642 .32676 L
s
.12978 .32546 m
.09405 .33793 L
s
.12978 .32546 m
.12875 .28452 L
s
.12978 .32546 m
.10641 .2983 L
s
.12978 .32546 m
.09348 .34342 L
s
.12978 .32546 m
.12926 .27797 L
s
.12978 .32546 m
.10271 .3042 L
s
.12978 .32546 m
.10187 .30999 L
s
.12978 .32546 m
.09249 .33329 L
s
.12978 .32546 m
.09539 .32004 L
s
.12978 .32546 m
.10038 .31335 L
s
.12978 .32546 m
.09982 .3146 L
s
.12978 .32546 m
.09853 .31249 L
s
.12978 .32546 m
.10225 .30509 L
s
.12978 .32546 m
.10045 .30852 L
s
.12978 .32546 m
.09661 .31687 L
s
.12978 .32546 m
.09343 .32658 L
s
.12978 .32546 m
.09954 .3104 L
s
.12978 .32546 m
.0931 .3281 L
s
.12978 .32546 m
.09409 .32397 L
s
.12978 .32546 m
.09714 .31573 L
s
.12978 .32546 m
.09496 .32125 L
s
.12978 .32546 m
.09589 .31887 L
s
.65427 .66751 m
.7397 .60756 L
s
.65427 .66751 m
.75243 .61277 L
s
.0736 .47308 m
.0524 .51618 L
s
.0736 .47308 m
.07367 .47513 L
s
.0736 .47308 m
.04988 .48488 L
s
.0736 .47308 m
.07352 .4734 L
s
.0524 .51618 m
.04093 .53132 L
s
.0524 .51618 m
.06183 .49422 L
s
.0524 .51618 m
.04988 .48488 L
s
.0524 .51618 m
.04222 .53307 L
s
.0524 .51618 m
.04712 .53953 L
s
.0524 .51618 m
.0448 .53867 L
s
.0524 .51618 m
.04417 .53717 L
s
.0524 .51618 m
.05931 .49005 L
s
.0524 .51618 m
.04324 .53489 L
s
.04988 .48488 m
.04589 .47754 L
s
.04988 .48488 m
.03283 .46612 L
s
.04988 .48488 m
.04257 .48741 L
s
.04988 .48488 m
.07761 .48603 L
s
.04988 .48488 m
.02714 .4352 L
s
.04988 .48488 m
.04232 .47217 L
s
.04988 .48488 m
.04213 .46523 L
s
.04988 .48488 m
.04245 .48178 L
s
.04988 .48488 m
.0413 .47337 L
s
.04988 .48488 m
.20518 .4957 L
s
.04988 .48488 m
.04547 .46265 L
s
.04988 .48488 m
.04214 .47501 L
s
.04988 .48488 m
.04333 .4567 L
s
.42925 .73094 m
.45752 .63565 L
s
.42925 .73094 m
.31612 .69708 L
s
.42925 .73094 m
.45895 .81465 L
s
.42925 .73094 m
.35237 .79533 L
s
.42925 .73094 m
.46871 .80096 L
s
.42925 .73094 m
.54648 .58387 L
s
.42925 .73094 m
.54568 .58286 L
s
.51707 .14498 m
.53477 .13678 L
s
.15208 .26897 m
.14408 .27877 L
s
.20228 .79036 m
.17181 .78882 L
s
.58682 .66391 m
.59187 .65478 L
s
.58682 .66391 m
.60205 .73913 L
s
.11436 .63019 m
.11149 .59916 L
s
.11436 .63019 m
.11797 .59356 L
s
.11436 .63019 m
.10642 .59953 L
s
.786 .41381 m
.65624 .45548 L
s
.786 .41381 m
.77129 .37387 L
s
.786 .41381 m
.80436 .44762 L
s
.786 .41381 m
.77517 .38076 L
s
.786 .41381 m
.81555 .45552 L
s
.786 .41381 m
.81763 .45687 L
s
.786 .41381 m
.77325 .37731 L
s
.65624 .45548 m
.655 .372 L
s
.65624 .45548 m
.63274 .38888 L
s
.65624 .45548 m
.6867 .34373 L
s
.65624 .45548 m
.7035 .33639 L
s
.65624 .45548 m
.59239 .45615 L
s
.65624 .45548 m
.52532 .42187 L
s
.65624 .45548 m
.60268 .39631 L
s
.65624 .45548 m
.5878 .4621 L
s
.65624 .45548 m
.62911 .4052 L
s
.65624 .45548 m
.57842 .46528 L
s
.65624 .45548 m
.59038 .49841 L
s
.65624 .45548 m
.54916 .54318 L
s
.65624 .45548 m
.55265 .54416 L
s
.65624 .45548 m
.77113 .38869 L
s
.65624 .45548 m
.8111 .39312 L
s
.65624 .45548 m
.53328 .50198 L
s
.65624 .45548 m
.54648 .58387 L
s
.65624 .45548 m
.54568 .58286 L
s
.80436 .44762 m
.79272 .50066 L
s
.81555 .45552 m
.71763 .51217 L
s
.81555 .45552 m
.8409 .50018 L
s
.81763 .45687 m
.8409 .50018 L
s
.09483 .43216 m
.09703 .40946 L
s
.61601 .14019 m
.58321 .14558 L
s
.03222 .44388 m
.03058 .49434 L
s
.03058 .49434 m
.07057 .51316 L
s
.03058 .49434 m
.02752 .48131 L
s
.03058 .49434 m
.04988 .48488 L
s
.03058 .49434 m
.02884 .49693 L
s
.03058 .49434 m
.04589 .47754 L
s
.03058 .49434 m
.02963 .50321 L
s
.03058 .49434 m
.02783 .48635 L
s
.03058 .49434 m
.02926 .50029 L
s
.83751 .58227 m
.82226 .60061 L
s
.78952 .13597 m
.75577 .12524 L
s
.51137 .66752 m
.50925 .65645 L
s
.77605 .44425 m
.75785 .49875 L
s
.54 .22813 m
.5843 .23799 L
s
.67355 .68228 m
.65588 .68539 L
s
.67355 .68228 m
.66836 .68382 L
s
.67355 .68228 m
.65904 .6851 L
s
.67355 .68228 m
.67535 .68222 L
s
.67355 .68228 m
.58347 .65826 L
s
.67355 .68228 m
.6719 .68308 L
s
.67355 .68228 m
.67057 .68337 L
s
.67355 .68228 m
.65828 .68512 L
s
.67355 .68228 m
.66241 .68467 L
s
.67355 .68228 m
.68029 .62223 L
s
.67355 .68228 m
.68662 .61045 L
s
.67355 .68228 m
.65972 .68508 L
s
.75863 .70307 m
.74404 .72715 L
s
.75863 .70307 m
.7311 .70531 L
s
.75969 .44705 m
.75785 .49875 L
s
.75969 .44705 m
.76159 .50322 L
s
.56652 .63249 m
.55688 .65149 L
s
.56652 .63249 m
.54889 .64937 L
s
.56652 .63249 m
.56216 .65186 L
s
.56652 .63249 m
.55783 .64941 L
s
.56652 .63249 m
.55926 .653 L
s
.56652 .63249 m
.55739 .64725 L
s
.56652 .63249 m
.55385 .64374 L
s
.76989 .24819 m
.77885 .26744 L
s
.09285 .67924 m
.08873 .67073 L
s
.09285 .67924 m
.094 .68092 L
s
.09285 .67924 m
.10363 .69359 L
s
.09285 .67924 m
.10164 .69133 L
s
.09285 .67924 m
.10257 .69243 L
s
.64166 .30269 m
.63293 .32868 L
s
.63293 .32868 m
.48852 .33117 L
s
.63293 .32868 m
.64819 .3111 L
s
.63293 .32868 m
.64837 .3752 L
s
.63293 .32868 m
.57018 .384 L
s
.63293 .32868 m
.57901 .28198 L
s
.64286 .24571 m
.65207 .24529 L
s
.64286 .24571 m
.64103 .24438 L
s
.64286 .24571 m
.64298 .2444 L
s
.64286 .24571 m
.65383 .24599 L
s
.64286 .24571 m
.67393 .31724 L
s
.64286 .24571 m
.63907 .24427 L
s
.64286 .24571 m
.68516 .32985 L
s
.64286 .24571 m
.68947 .26497 L
s
.80365 .63297 m
.82594 .6023 L
s
.80365 .63297 m
.82255 .60822 L
s
.80365 .63297 m
.81719 .61647 L
s
.80365 .63297 m
.81566 .61862 L
s
.80365 .63297 m
.79312 .63976 L
s
.80365 .63297 m
.81135 .63149 L
s
.80365 .63297 m
.81413 .62071 L
s
.80365 .63297 m
.79611 .63791 L
s
.80365 .63297 m
.7946 .63926 L
s
.80365 .63297 m
.812 .62347 L
s
.80365 .63297 m
.80187 .59169 L
s
.80365 .63297 m
.79869 .60299 L
s
.80365 .63297 m
.80447 .62799 L
s
.80365 .63297 m
.80595 .62483 L
s
.80365 .63297 m
.79958 .63331 L
s
.80365 .63297 m
.79393 .62382 L
s
.80365 .63297 m
.79997 .60862 L
s
.80365 .63297 m
.78837 .62955 L
s
.80365 .63297 m
.80311 .62817 L
s
.80365 .63297 m
.79342 .62434 L
s
.80365 .63297 m
.79081 .64259 L
s
.80365 .63297 m
.79282 .62502 L
s
.80365 .63297 m
.79298 .64066 L
s
.80365 .63297 m
.79111 .62691 L
s
.80365 .63297 m
.79081 .59892 L
s
.80365 .63297 m
.78399 .64394 L
s
.80365 .63297 m
.80047 .63109 L
s
.6876 .14394 m
.65686 .18429 L
s
.7946 .58469 m
.7466 .51038 L
s
.7466 .51038 m
.81555 .45552 L
s
.7466 .51038 m
.77229 .46212 L
s
.7466 .51038 m
.5878 .4621 L
s
.7466 .51038 m
.82396 .44567 L
s
.7466 .51038 m
.8246 .43935 L
s
.7466 .51038 m
.81763 .45687 L
s
.7466 .51038 m
.8339 .45093 L
s
.7466 .51038 m
.85858 .50333 L
s
.7466 .51038 m
.84073 .51554 L
s
.7466 .51038 m
.78977 .57334 L
s
.7466 .51038 m
.8409 .50018 L
s
.7466 .51038 m
.54648 .58387 L
s
.7466 .51038 m
.54568 .58286 L
s
.53487 .17814 m
.51361 .18124 L
s
.5426 .62769 m
.55688 .65149 L
s
.5426 .62769 m
.54889 .64937 L
s
.5426 .62769 m
.56216 .65186 L
s
.5426 .62769 m
.55783 .64941 L
s
.5426 .62769 m
.55926 .653 L
s
.5426 .62769 m
.55739 .64725 L
s
.5426 .62769 m
.55385 .64374 L
s
.74276 .6603 m
.70827 .56837 L
s
.74616 .66395 m
.74341 .65933 L
s
.67807 .20529 m
.70257 .21487 L
s
.73642 .32225 m
.77139 .34236 L
s
.73642 .32225 m
.7746 .33358 L
s
.73642 .32225 m
.75668 .35071 L
s
.81729 .50984 m
.79179 .54643 L
s
.81729 .50984 m
.80361 .51536 L
s
.1659 .80098 m
.17506 .80741 L
s
.58004 .14026 m
.58321 .14558 L
s
.1341 .63414 m
.11149 .59916 L
s
.1341 .63414 m
.11797 .59356 L
s
.1341 .63414 m
.10642 .59953 L
s
.3709 .50827 m
.38465 .50715 L
s
.16478 .53217 m
.17263 .55242 L
s
.17005 .25227 m
.14538 .2751 L
s
.74595 .27638 m
.72916 .26505 L
s
.84349 .55722 m
.84387 .53861 L
s
.84349 .55722 m
.85239 .53444 L
s
.84349 .55722 m
.84659 .54682 L
s
.42937 .54212 m
.48689 .55707 L
s
.16328 .76647 m
.17181 .78882 L
s
.59726 .26914 m
.60396 .29279 L
s
.41386 .49584 m
.39245 .54118 L
s
.41386 .49584 m
.57695 .54305 L
s
.41386 .49584 m
.39159 .53747 L
s
.41386 .49584 m
.42548 .51842 L
s
.41386 .49584 m
.39426 .54256 L
s
.41386 .49584 m
.39738 .55058 L
s
.41386 .49584 m
.52008 .61853 L
s
.41386 .49584 m
.39164 .52694 L
s
.41386 .49584 m
.39234 .52991 L
s
.41386 .49584 m
.39416 .53278 L
s
.41386 .49584 m
.39156 .5332 L
s
.41386 .49584 m
.39292 .54596 L
s
.41386 .49584 m
.39624 .54594 L
s
.41386 .49584 m
.39428 .53758 L
s
.41386 .49584 m
.59028 .50005 L
s
.41386 .49584 m
.34926 .42631 L
s
.41386 .49584 m
.35353 .42241 L
s
.41386 .49584 m
.34616 .4305 L
s
.41386 .49584 m
.33167 .43099 L
s
.41386 .49584 m
.54648 .58387 L
s
.41386 .49584 m
.35523 .39358 L
s
.41386 .49584 m
.54568 .58286 L
s
.41386 .49584 m
.34905 .42782 L
s
.41386 .49584 m
.32564 .39785 L
s
.41386 .49584 m
.3341 .38743 L
s
.41386 .49584 m
.33747 .38528 L
s
.42548 .51842 m
.52636 .5537 L
s
.69634 .63886 m
.65057 .6318 L
s
.42683 .25974 m
.46184 .23394 L
s
.1872 .26206 m
.15977 .30146 L
s
.56343 .64986 m
.65057 .6318 L
s
.56343 .64986 m
.51356 .56509 L
s
.51356 .56509 m
.46803 .56828 L
s
.51356 .56509 m
.47644 .58327 L
s
.51356 .56509 m
.5168 .62014 L
s
.51356 .56509 m
.47202 .57619 L
s
.51356 .56509 m
.55152 .51654 L
s
.50909 .77709 m
.53381 .74388 L
s
.17907 .58851 m
.21241 .59873 L
s
.51602 .73417 m
.49303 .7045 L
s
.51602 .73417 m
.51718 .73238 L
s
.51602 .73417 m
.567 .67625 L
s
.567 .67625 m
.60168 .65925 L
s
.567 .67625 m
.50613 .61395 L
s
.567 .67625 m
.52663 .61482 L
s
.567 .67625 m
.54648 .58387 L
s
.567 .67625 m
.66748 .70894 L
s
.567 .67625 m
.54568 .58286 L
s
.19165 .30543 m
.19174 .31094 L
s
.58643 .16019 m
.58277 .16472 L
s
.66046 .62942 m
.57224 .6462 L
s
.66046 .62942 m
.65356 .60503 L
s
.60283 .67385 m
.52865 .66317 L
s
.60283 .67385 m
.61861 .65787 L
s
.60283 .67385 m
.43933 .64152 L
s
.60283 .67385 m
.62125 .76218 L
s
.60283 .67385 m
.64415 .60719 L
s
.60283 .67385 m
.73824 .58203 L
s
.60283 .67385 m
.71658 .61244 L
s
.52865 .66317 m
.52782 .62184 L
s
.52865 .66317 m
.51607 .71015 L
s
.52865 .66317 m
.49217 .70733 L
s
.52865 .66317 m
.54648 .58387 L
s
.52865 .66317 m
.58247 .70817 L
s
.52865 .66317 m
.54568 .58286 L
s
.52865 .66317 m
.49575 .62477 L
s
.52865 .66317 m
.56289 .72781 L
s
.61861 .65787 m
.55688 .65149 L
s
.61861 .65787 m
.54889 .64937 L
s
.61861 .65787 m
.56216 .65186 L
s
.61861 .65787 m
.55783 .64941 L
s
.61861 .65787 m
.55926 .653 L
s
.61861 .65787 m
.55739 .64725 L
s
.61861 .65787 m
.55385 .64374 L
s
.61861 .65787 m
.62657 .66937 L
s
.82618 .34316 m
.8117 .31482 L
s
.22641 .26881 m
.17287 .21886 L
s
.22641 .26881 m
.19862 .26035 L
s
.85307 .57393 m
.84538 .63296 L
s
.85307 .57393 m
.81858 .57166 L
s
.85307 .57393 m
.84143 .61308 L
s
.08228 .64262 m
.06616 .61608 L
s
.39769 .71067 m
.43592 .70697 L
s
.81023 .44408 m
.65624 .45548 L
s
.81023 .44408 m
.81563 .40493 L
s
.81023 .44408 m
.84649 .46637 L
s
.81023 .44408 m
.80819 .43023 L
s
.81023 .44408 m
.80862 .4319 L
s
.81023 .44408 m
.7466 .51038 L
s
.81023 .44408 m
.8339 .45093 L
s
.81563 .40493 m
.83402 .4231 L
s
.81563 .40493 m
.74139 .49832 L
s
.81563 .40493 m
.8333 .44873 L
s
.81563 .40493 m
.71503 .30632 L
s
.81563 .40493 m
.77113 .38869 L
s
.47825 .18003 m
.45686 .20937 L
s
.47825 .18003 m
.45875 .18651 L
s
.47825 .18003 m
.43413 .18516 L
s
.47825 .18003 m
.60902 .27332 L
s
.45686 .20937 m
.42927 .17221 L
s
.45686 .20937 m
.46184 .23394 L
s
.45686 .20937 m
.48036 .13251 L
s
.43041 .19957 m
.4588 .23126 L
s
.43041 .19957 m
.36584 .15928 L
s
.43041 .19957 m
.3585 .17548 L
s
.43041 .19957 m
.37105 .16727 L
s
.43041 .19957 m
.43413 .18516 L
s
.43041 .19957 m
.37037 .16778 L
s
.43041 .19957 m
.46184 .23394 L
s
.43041 .19957 m
.44915 .14265 L
s
.43041 .19957 m
.48036 .13251 L
s
.4588 .23126 m
.42927 .17221 L
s
.4588 .23126 m
.48153 .2033 L
s
.4588 .23126 m
.41546 .14616 L
s
.4588 .23126 m
.46184 .23394 L
s
.4588 .23126 m
.4607 .25128 L
s
.44915 .14265 m
.48036 .13251 L
s
.38323 .16246 m
.38969 .15998 L
s
.38969 .15998 m
.3504 .12762 L
s
.38969 .15998 m
.37198 .19541 L
s
.38969 .15998 m
.38608 .16025 L
s
.38969 .15998 m
.3922 .15632 L
s
.38969 .15998 m
.3983 .15319 L
s
.38969 .15998 m
.43217 .15934 L
s
.38969 .15998 m
.36584 .15928 L
s
.38969 .15998 m
.41343 .18002 L
s
.38969 .15998 m
.3585 .17548 L
s
.38969 .15998 m
.40623 .15117 L
s
.38969 .15998 m
.42341 .1672 L
s
.38969 .15998 m
.43087 .1538 L
s
.38969 .15998 m
.37493 .19275 L
s
.38969 .15998 m
.39501 .15483 L
s
.38969 .15998 m
.36613 .18643 L
s
.38969 .15998 m
.39616 .19363 L
s
.38969 .15998 m
.38472 .16281 L
s
.38969 .15998 m
.38354 .16376 L
s
.38969 .15998 m
.37191 .1942 L
s
.38969 .15998 m
.38883 .19716 L
s
.38969 .15998 m
.4242 .16069 L
s
.38969 .15998 m
.42553 .15428 L
s
.38969 .15998 m
.42606 .15871 L
s
.38969 .15998 m
.37262 .17317 L
s
.38969 .15998 m
.37284 .19715 L
s
.38969 .15998 m
.36752 .18833 L
s
.38969 .15998 m
.39859 .19236 L
s
.38969 .15998 m
.42285 .19488 L
s
.38969 .15998 m
.37673 .16802 L
s
.38969 .15998 m
.37981 .16083 L
s
.38969 .15998 m
.37161 .17681 L
s
.38969 .15998 m
.37105 .16727 L
s
.38969 .15998 m
.42023 .15022 L
s
.38969 .15998 m
.40671 .18643 L
s
.38969 .15998 m
.3782 .1951 L
s
.38969 .15998 m
.43413 .18516 L
s
.38969 .15998 m
.37037 .16778 L
s
.38969 .15998 m
.42121 .15182 L
s
.38969 .15998 m
.3945 .15509 L
s
.38969 .15998 m
.39263 .15609 L
s
.38969 .15998 m
.38382 .16196 L
s
.38969 .15998 m
.36809 .19156 L
s
.38969 .15998 m
.42699 .15398 L
s
.38969 .15998 m
.37 .18287 L
s
.38969 .15998 m
.42434 .15757 L
s
.38969 .15998 m
.37733 .16745 L
s
.38969 .15998 m
.41673 .15046 L
s
.38969 .15998 m
.40298 .15115 L
s
.38969 .15998 m
.42255 .16694 L
s
.38969 .15998 m
.41619 .17717 L
s
.38969 .15998 m
.37255 .17473 L
s
.38969 .15998 m
.3825 .19749 L
s
.38969 .15998 m
.40432 .15123 L
s
.38969 .15998 m
.4214 .15076 L
s
.38969 .15998 m
.42763 .1586 L
s
.38969 .15998 m
.41416 .17949 L
s
.38969 .15998 m
.38064 .1651 L
s
.38969 .15998 m
.40355 .18876 L
s
.38969 .15998 m
.37976 .19671 L
s
.38969 .15998 m
.37049 .17856 L
s
.38969 .15998 m
.41612 .1502 L
s
.38969 .15998 m
.36794 .18502 L
s
.38969 .15998 m
.40485 .1878 L
s
.38969 .15998 m
.42508 .1647 L
s
.38969 .15998 m
.41973 .1721 L
s
.38969 .15998 m
.42101 .15365 L
s
.38969 .15998 m
.37001 .17937 L
s
.38969 .15998 m
.36941 .18918 L
s
.38969 .15998 m
.42236 .15168 L
s
.38969 .15998 m
.40104 .19054 L
s
.38969 .15998 m
.42531 .16032 L
s
.38969 .15998 m
.41951 .16808 L
s
.38969 .15998 m
.41794 .15048 L
s
.38969 .15998 m
.39006 .15767 L
s
.38969 .15998 m
.38107 .16438 L
s
.38969 .15998 m
.39414 .1553 L
s
.38969 .15998 m
.42325 .16327 L
s
.38969 .15998 m
.40182 .19 L
s
.38969 .15998 m
.37722 .19559 L
s
.38969 .15998 m
.38704 .15955 L
s
.38969 .15998 m
.36874 .18403 L
s
.38969 .15998 m
.42233 .15331 L
s
.38969 .15998 m
.39527 .19425 L
s
.38969 .15998 m
.37832 .19704 L
s
.38969 .15998 m
.40024 .19114 L
s
.38969 .15998 m
.42077 .16979 L
s
.38969 .15998 m
.36907 .1823 L
s
.38969 .15998 m
.36728 .19102 L
s
.38969 .15998 m
.41266 .1512 L
s
.38969 .15998 m
.42538 .15948 L
s
.38969 .15998 m
.41421 .15101 L
s
.38969 .15998 m
.38607 .1606 L
s
.38969 .15998 m
.38636 .19826 L
s
.38969 .15998 m
.39428 .19484 L
s
.38969 .15998 m
.42204 .16815 L
s
.38969 .15998 m
.37619 .1961 L
s
.38969 .15998 m
.38655 .15991 L
s
.38969 .15998 m
.38957 .15795 L
s
.38969 .15998 m
.36963 .18859 L
s
.38969 .15998 m
.42548 .15318 L
s
.38969 .15998 m
.32075 .19539 L
s
.38969 .15998 m
.3695 .18051 L
s
.38969 .15998 m
.37093 .194 L
s
.38969 .15998 m
.39967 .15264 L
s
.38969 .15998 m
.42334 .16615 L
s
.38969 .15998 m
.37518 .16975 L
s
.38969 .15998 m
.37466 .19702 L
s
.38969 .15998 m
.37341 .17236 L
s
.38969 .15998 m
.38272 .16316 L
s
.38969 .15998 m
.41026 .15046 L
s
.38969 .15998 m
.4132 .18036 L
s
.38969 .15998 m
.4261 .15364 L
s
.38969 .15998 m
.42448 .15302 L
s
.38969 .15998 m
.3978 .1534 L
s
.38969 .15998 m
.42449 .16323 L
s
.38969 .15998 m
.42557 .15814 L
s
.38969 .15998 m
.42439 .16251 L
s
.38969 .15998 m
.42892 .15587 L
s
.38969 .15998 m
.39817 .19259 L
s
.38969 .15998 m
.4059 .15116 L
s
.38969 .15998 m
.39293 .19576 L
s
.38969 .15998 m
.40532 .15104 L
s
.38969 .15998 m
.42697 .15663 L
s
.38969 .15998 m
.37062 .17775 L
s
.38969 .15998 m
.37424 .17132 L
s
.38969 .15998 m
.41154 .18148 L
s
.38969 .15998 m
.38083 .1972 L
s
.38969 .15998 m
.41839 .17436 L
s
.38969 .15998 m
.40006 .15247 L
s
.38969 .15998 m
.40366 .15109 L
s
.38969 .15998 m
.3851 .16116 L
s
.38969 .15998 m
.37165 .17622 L
s
.38969 .15998 m
.38118 .15992 L
s
.38969 .15998 m
.40214 .15145 L
s
.38969 .15998 m
.36899 .18709 L
s
.38969 .15998 m
.40641 .15114 L
s
.38969 .15998 m
.38019 .16553 L
s
.38969 .15998 m
.40268 .15158 L
s
.38969 .15998 m
.40921 .15027 L
s
.38969 .15998 m
.38728 .1593 L
s
.38969 .15998 m
.37913 .16622 L
s
.38969 .15998 m
.39684 .15387 L
s
.38969 .15998 m
.37622 .16896 L
s
.38969 .15998 m
.39179 .15668 L
s
.38969 .15998 m
.38862 .15858 L
s
.38969 .15998 m
.40165 .15175 L
s
.38969 .15998 m
.39937 .15275 L
s
.38969 .15998 m
.43948 .15673 L
s
.38969 .15998 m
.39042 .1574 L
s
.38969 .15998 m
.39475 .15497 L
s
.38969 .15998 m
.39362 .15557 L
s
.70679 .72367 m
.74404 .72715 L
s
.70679 .72367 m
.7311 .70531 L
s
.80227 .71458 m
.80816 .70864 L
s
.5542 .21044 m
.4666 .1519 L
s
.5542 .21044 m
.65159 .27893 L
s
.5542 .21044 m
.55938 .19401 L
s
.65159 .27893 m
.63586 .24832 L
s
.65159 .27893 m
.6867 .34373 L
s
.65159 .27893 m
.7035 .33639 L
s
.65159 .27893 m
.61356 .40178 L
s
.65159 .27893 m
.57567 .24105 L
s
.65159 .27893 m
.53803 .2044 L
s
.65159 .27893 m
.77113 .38869 L
s
.55938 .19401 m
.62137 .18546 L
s
.62247 .63665 m
.65057 .6318 L
s
.88893 .48061 m
.92123 .41529 L
s
.88893 .48061 m
.88898 .4789 L
s
.88893 .48061 m
.8933 .55955 L
s
.88893 .48061 m
.8646 .49111 L
s
.88893 .48061 m
.8714 .48767 L
s
.88893 .48061 m
.87052 .48849 L
s
.88893 .48061 m
.88895 .48204 L
s
.88893 .48061 m
.86459 .49305 L
s
.92123 .41529 m
.94466 .36089 L
s
.92123 .41529 m
.8714 .48767 L
s
.92123 .41529 m
.94537 .36345 L
s
.92123 .41529 m
.9473 .36948 L
s
.92123 .41529 m
.9465 .36694 L
s
.87052 .48849 m
.83407 .52675 L
s
.87052 .48849 m
.88469 .47671 L
s
.74786 .71429 m
.73161 .72035 L
s
.64552 .61924 m
.6778 .63611 L
s
.64552 .61924 m
.56694 .63749 L
s
.64552 .61924 m
.60367 .64716 L
s
.64552 .61924 m
.72872 .49821 L
s
.64552 .61924 m
.62083 .64882 L
s
.64552 .61924 m
.6671 .64189 L
s
.64552 .61924 m
.61758 .64948 L
s
.64552 .61924 m
.64353 .64902 L
s
.64552 .61924 m
.63598 .64998 L
s
.64552 .61924 m
.62961 .6504 L
s
.64552 .61924 m
.60731 .64774 L
s
.64552 .61924 m
.61372 .64907 L
s
.56694 .63749 m
.48689 .55707 L
s
.62083 .64882 m
.65356 .60503 L
s
.72217 .22561 m
.74043 .22103 L
s
.72217 .22561 m
.75186 .24056 L
s
.46732 .74568 m
.53381 .74388 L
s
.77827 .72038 m
.78074 .71885 L
s
.77827 .72038 m
.81138 .66069 L
s
.77827 .72038 m
.77944 .71971 L
s
.76309 .11446 m
.75777 .11646 L
s
.76309 .11446 m
.7523 .11911 L
s
.48681 .37336 m
.53154 .29904 L
s
.53317 .12862 m
.57287 .14406 L
s
.53317 .12862 m
.51162 .14719 L
s
.41202 .15249 m
.42927 .17221 L
s
.42927 .17221 m
.42199 .15411 L
s
.42927 .17221 m
.50369 .31842 L
s
.42927 .17221 m
.3978 .14535 L
s
.42927 .17221 m
.46085 .20019 L
s
.42927 .17221 m
.37105 .16727 L
s
.42927 .17221 m
.37037 .16778 L
s
.42927 .17221 m
.48153 .2033 L
s
.42927 .17221 m
.41546 .14616 L
s
.42927 .17221 m
.46184 .23394 L
s
.42927 .17221 m
.42124 .14623 L
s
.42927 .17221 m
.40851 .15847 L
s
.50794 .26492 m
.52932 .26441 L
s
.42494 .61162 m
.43301 .58384 L
s
.78896 .72313 m
.80816 .70864 L
s
.6605 .25035 m
.67338 .2662 L
s
.67338 .2662 m
.64765 .24885 L
s
.67338 .2662 m
.67369 .25318 L
s
.67338 .2662 m
.67096 .25246 L
s
.67338 .2662 m
.67393 .31724 L
s
.67338 .2662 m
.68516 .32985 L
s
.67338 .2662 m
.66613 .25137 L
s
.88725 .49777 m
.81558 .43104 L
s
.43773 .29553 m
.43664 .30543 L
s
.32499 .42674 m
.37817 .40009 L
s
.19329 .81463 m
.17181 .78882 L
s
.83765 .56987 m
.82061 .57812 L
s
.34913 .73355 m
.39022 .74695 L
s
.39022 .74695 m
.40343 .71529 L
s
.39022 .74695 m
.38203 .74304 L
s
.39022 .74695 m
.37982 .76199 L
s
.39022 .74695 m
.34853 .72951 L
s
.39022 .74695 m
.37624 .76311 L
s
.39022 .74695 m
.34841 .72618 L
s
.39022 .74695 m
.38042 .76566 L
s
.39022 .74695 m
.44666 .71653 L
s
.39022 .74695 m
.37259 .75945 L
s
.39022 .74695 m
.42994 .74344 L
s
.39022 .74695 m
.41478 .7627 L
s
.39022 .74695 m
.40319 .74931 L
s
.39022 .74695 m
.3528 .73311 L
s
.39022 .74695 m
.37999 .76593 L
s
.39022 .74695 m
.38244 .76378 L
s
.39022 .74695 m
.35672 .73786 L
s
.39022 .74695 m
.42435 .74018 L
s
.39022 .74695 m
.40999 .75666 L
s
.39022 .74695 m
.42208 .7387 L
s
.39022 .74695 m
.36709 .75278 L
s
.39022 .74695 m
.4231 .73939 L
s
.39022 .74695 m
.34964 .72746 L
s
.39022 .74695 m
.36507 .74973 L
s
.39022 .74695 m
.37221 .75812 L
s
.39022 .74695 m
.38478 .76592 L
s
.39022 .74695 m
.36256 .74693 L
s
.39022 .74695 m
.39937 .76048 L
s
.39022 .74695 m
.37976 .7406 L
s
.39022 .74695 m
.39789 .75914 L
s
.39022 .74695 m
.36002 .74263 L
s
.39022 .74695 m
.40383 .75012 L
s
.39022 .74695 m
.38622 .76921 L
s
.39022 .74695 m
.38304 .76641 L
s
.39022 .74695 m
.37441 .76244 L
s
.39022 .74695 m
.35204 .73589 L
s
.39022 .74695 m
.36992 .75634 L
s
.39022 .74695 m
.39116 .77065 L
s
.39022 .74695 m
.3789 .76584 L
s
.39022 .74695 m
.4165 .76372 L
s
.39022 .74695 m
.35205 .735 L
s
.39022 .74695 m
.35889 .73787 L
s
.39022 .74695 m
.38148 .76492 L
s
.39022 .74695 m
.35309 .73098 L
s
.39022 .74695 m
.38732 .77111 L
s
.39022 .74695 m
.3566 .74169 L
s
.39022 .74695 m
.38866 .76982 L
s
.39022 .74695 m
.35703 .73332 L
s
.39022 .74695 m
.3838 .76955 L
s
.39022 .74695 m
.3875 .76753 L
s
.39022 .74695 m
.38946 .76947 L
s
.39022 .74695 m
.38489 .76845 L
s
.39022 .74695 m
.35723 .73501 L
s
.39022 .74695 m
.35497 .73998 L
s
.39022 .74695 m
.38976 .77395 L
s
.39022 .74695 m
.39123 .77309 L
s
.39022 .74695 m
.39344 .77714 L
s
.39022 .74695 m
.39212 .77191 L
s
.39022 .74695 m
.38497 .77188 L
s
.39022 .74695 m
.38285 .77093 L
s
.39022 .74695 m
.3526 .73175 L
s
.39022 .74695 m
.38161 .76907 L
s
.39022 .74695 m
.35343 .7351 L
s
.39022 .74695 m
.36669 .75449 L
s
.39022 .74695 m
.54648 .58387 L
s
.39022 .74695 m
.35424 .7346 L
s
.39022 .74695 m
.35906 .73669 L
s
.39022 .74695 m
.36303 .74881 L
s
.39022 .74695 m
.37618 .76516 L
s
.39022 .74695 m
.39239 .77325 L
s
.39022 .74695 m
.39321 .77494 L
s
.39022 .74695 m
.54568 .58286 L
s
.39022 .74695 m
.36154 .74292 L
s
.39022 .74695 m
.3862 .77389 L
s
.39022 .74695 m
.38795 .77452 L
s
.39022 .74695 m
.36938 .75453 L
s
.39022 .74695 m
.35708 .74065 L
s
.39022 .74695 m
.36504 .75243 L
s
.39022 .74695 m
.37766 .76298 L
s
.39022 .74695 m
.35726 .73977 L
s
.39022 .74695 m
.39665 .77666 L
s
.39022 .74695 m
.39685 .77556 L
s
.39022 .74695 m
.35628 .73354 L
s
.39022 .74695 m
.37576 .76048 L
s
.39022 .74695 m
.39176 .77613 L
s
.67415 .21799 m
.71568 .22927 L
s
.50367 .1829 m
.51361 .18124 L
s
.45285 .47854 m
.39164 .44129 L
s
.45285 .47854 m
.5357 .50651 L
s
.45285 .47854 m
.57842 .46528 L
s
.45285 .47854 m
.39433 .44138 L
s
.45285 .47854 m
.59038 .49841 L
s
.45285 .47854 m
.39342 .44686 L
s
.5357 .50651 m
.60872 .56593 L
s
.5357 .50651 m
.54782 .54318 L
s
.5357 .50651 m
.54263 .51578 L
s
.5357 .50651 m
.53361 .54294 L
s
.5357 .50651 m
.50462 .65541 L
s
.5357 .50651 m
.61356 .40178 L
s
.5357 .50651 m
.53115 .54206 L
s
.5357 .50651 m
.50369 .31842 L
s
.5357 .50651 m
.59535 .47218 L
s
.5357 .50651 m
.62635 .42765 L
s
.5357 .50651 m
.46759 .55432 L
s
.5357 .50651 m
.50491 .5214 L
s
.5357 .50651 m
.57842 .46528 L
s
.5357 .50651 m
.59038 .49841 L
s
.5357 .50651 m
.53467 .57564 L
s
.5357 .50651 m
.62134 .45031 L
s
.5357 .50651 m
.55605 .53539 L
s
.5357 .50651 m
.55104 .43829 L
s
.5357 .50651 m
.52812 .54108 L
s
.5357 .50651 m
.48794 .44455 L
s
.5357 .50651 m
.56433 .55826 L
s
.5357 .50651 m
.51198 .56084 L
s
.5357 .50651 m
.5441 .52056 L
s
.5357 .50651 m
.53181 .56624 L
s
.5357 .50651 m
.51279 .55925 L
s
.5357 .50651 m
.54916 .54318 L
s
.5357 .50651 m
.54672 .52253 L
s
.5357 .50651 m
.56993 .53002 L
s
.5357 .50651 m
.59426 .48582 L
s
.5357 .50651 m
.51243 .60973 L
s
.5357 .50651 m
.5292 .57344 L
s
.5357 .50651 m
.55271 .44939 L
s
.5357 .50651 m
.55265 .54416 L
s
.5357 .50651 m
.60604 .426 L
s
.5357 .50651 m
.52295 .57449 L
s
.5357 .50651 m
.52078 .55865 L
s
.5357 .50651 m
.50946 .5761 L
s
.5357 .50651 m
.49491 .62853 L
s
.5357 .50651 m
.52636 .5537 L
s
.5357 .50651 m
.54213 .53639 L
s
.5357 .50651 m
.53328 .50198 L
s
.5357 .50651 m
.54124 .53669 L
s
.5357 .50651 m
.58571 .5287 L
s
.5357 .50651 m
.65807 .59061 L
s
.5357 .50651 m
.4478 .49747 L
s
.5357 .50651 m
.4479 .49599 L
s
.5357 .50651 m
.56411 .53779 L
s
.5357 .50651 m
.47526 .53776 L
s
.5357 .50651 m
.54648 .58387 L
s
.5357 .50651 m
.56393 .5376 L
s
.5357 .50651 m
.57042 .5551 L
s
.5357 .50651 m
.54567 .53486 L
s
.5357 .50651 m
.55633 .54519 L
s
.5357 .50651 m
.5584 .55167 L
s
.5357 .50651 m
.54568 .58286 L
s
.5357 .50651 m
.53959 .55352 L
s
.5357 .50651 m
.49263 .42645 L
s
.7175 .62083 m
.73824 .58203 L
s
.12034 .68847 m
.08873 .67073 L
s
.12034 .68847 m
.12417 .69283 L
s
.12034 .68847 m
.12296 .69152 L
s
.74328 .68876 m
.76174 .63976 L
s
.17875 .25376 m
.15957 .26424 L
s
.49813 .65001 m
.56361 .67121 L
s
.4295 .43583 m
.47377 .46137 L
s
.54685 .61799 m
.5057 .58321 L
s
.42654 .41463 m
.45132 .37922 L
s
.48923 .27846 m
.52932 .26441 L
s
.13609 .26339 m
.13217 .29748 L
s
.13217 .29748 m
.11381 .33528 L
s
.13217 .29748 m
.11533 .2819 L
s
.13217 .29748 m
.14772 .28924 L
s
.13217 .29748 m
.11023 .28881 L
s
.13217 .29748 m
.10961 .28979 L
s
.13217 .29748 m
.14584 .26114 L
s
.13217 .29748 m
.10951 .32808 L
s
.13217 .29748 m
.14142 .27161 L
s
.13217 .29748 m
.13867 .26795 L
s
.13217 .29748 m
.10591 .29413 L
s
.13217 .29748 m
.12674 .27543 L
s
.13217 .29748 m
.12474 .27046 L
s
.13217 .29748 m
.15285 .26698 L
s
.13217 .29748 m
.12055 .32969 L
s
.13217 .29748 m
.09733 .32102 L
s
.13217 .29748 m
.13801 .26288 L
s
.13217 .29748 m
.13698 .31024 L
s
.13217 .29748 m
.10275 .32761 L
s
.13217 .29748 m
.12155 .27425 L
s
.13217 .29748 m
.14188 .30193 L
s
.13217 .29748 m
.15085 .28204 L
s
.13217 .29748 m
.10426 .29988 L
s
.13217 .29748 m
.15431 .26857 L
s
.13217 .29748 m
.13104 .27416 L
s
.13217 .29748 m
.13213 .26484 L
s
.13217 .29748 m
.10475 .29883 L
s
.13217 .29748 m
.15203 .27893 L
s
.13217 .29748 m
.13921 .30633 L
s
.13217 .29748 m
.13222 .2727 L
s
.13217 .29748 m
.1221 .27325 L
s
.13217 .29748 m
.10132 .30745 L
s
.13217 .29748 m
.11376 .28371 L
s
.13217 .29748 m
.13773 .26252 L
s
.13217 .29748 m
.15288 .27778 L
s
.13217 .29748 m
.15513 .26908 L
s
.13217 .29748 m
.11875 .27742 L
s
.13217 .29748 m
.11416 .28313 L
s
.13217 .29748 m
.14163 .2607 L
s
.13217 .29748 m
.10057 .32782 L
s
.13217 .29748 m
.09849 .31797 L
s
.13217 .29748 m
.12329 .27208 L
s
.13217 .29748 m
.14786 .26115 L
s
.13217 .29748 m
.10666 .29979 L
s
.13217 .29748 m
.10316 .32987 L
s
.13217 .29748 m
.11218 .28583 L
s
.13217 .29748 m
.15284 .2679 L
s
.13217 .29748 m
.13392 .31515 L
s
.13217 .29748 m
.1356 .31259 L
s
.13217 .29748 m
.10105 .30831 L
s
.13217 .29748 m
.11832 .33042 L
s
.13217 .29748 m
.14036 .26436 L
s
.13217 .29748 m
.11068 .28812 L
s
.13217 .29748 m
.1198 .27606 L
s
.13217 .29748 m
.10597 .3312 L
s
.13217 .29748 m
.14082 .26112 L
s
.13217 .29748 m
.14493 .26146 L
s
.13217 .29748 m
.11191 .29125 L
s
.13217 .29748 m
.14666 .26208 L
s
.13217 .29748 m
.12099 .27463 L
s
.13217 .29748 m
.0997 .32798 L
s
.13217 .29748 m
.1529 .27072 L
s
.13217 .29748 m
.10737 .33143 L
s
.13217 .29748 m
.13691 .26277 L
s
.13217 .29748 m
.13987 .26109 L
s
.13217 .29748 m
.19109 .21418 L
s
.13217 .29748 m
.11007 .33189 L
s
.13217 .29748 m
.12445 .27101 L
s
.13217 .29748 m
.10873 .29121 L
s
.13217 .29748 m
.11596 .33199 L
s
.13217 .29748 m
.10922 .33195 L
s
.13217 .29748 m
.15288 .27168 L
s
.13217 .29748 m
.13723 .26859 L
s
.13217 .29748 m
.15217 .26669 L
s
.13217 .29748 m
.15207 .28033 L
s
.13217 .29748 m
.11263 .28514 L
s
.13217 .29748 m
.11746 .33144 L
s
.13217 .29748 m
.11074 .33204 L
s
.13217 .29748 m
.15052 .28329 L
s
.13217 .29748 m
.09846 .32513 L
s
.13217 .29748 m
.09642 .32676 L
s
.13217 .29748 m
.09405 .33793 L
s
.13217 .29748 m
.09871 .32931 L
s
.13217 .29748 m
.09805 .3198 L
s
.13217 .29748 m
.10744 .33489 L
s
.13217 .29748 m
.15356 .27077 L
s
.13217 .29748 m
.15354 .27357 L
s
.13217 .29748 m
.13108 .26532 L
s
.13217 .29748 m
.15355 .27494 L
s
.13217 .29748 m
.15365 .26969 L
s
.13217 .29748 m
.10537 .29739 L
s
.13217 .29748 m
.14969 .26584 L
s
.13217 .29748 m
.14879 .28762 L
s
.13217 .29748 m
.09835 .32772 L
s
.13217 .29748 m
.09926 .31546 L
s
.13217 .29748 m
.13463 .26425 L
s
.13217 .29748 m
.0997 .3134 L
s
.13217 .29748 m
.10929 .29524 L
s
.13217 .29748 m
.14887 .26253 L
s
.13217 .29748 m
.09821 .31876 L
s
.13217 .29748 m
.09862 .31756 L
s
.13217 .29748 m
.11527 .3332 L
s
.13217 .29748 m
.09895 .31883 L
s
.13217 .29748 m
.13541 .26362 L
s
.13217 .29748 m
.12253 .27927 L
s
.13217 .29748 m
.10188 .30611 L
s
.13217 .29748 m
.10107 .32473 L
s
.13217 .29748 m
.09842 .32203 L
s
.13217 .29748 m
.11537 .28152 L
s
.13217 .29748 m
.0985 .32017 L
s
.13217 .29748 m
.12843 .27416 L
s
.13217 .29748 m
.10556 .30204 L
s
.13217 .29748 m
.11745 .28453 L
s
.13217 .29748 m
.131 .27273 L
s
.13217 .29748 m
.11894 .28258 L
s
.13217 .29748 m
.10467 .30394 L
s
.13217 .29748 m
.10604 .29616 L
s
.13217 .29748 m
.14795 .26211 L
s
.13217 .29748 m
.10365 .30194 L
s
.13217 .29748 m
.11041 .29356 L
s
.13217 .29748 m
.14068 .30384 L
s
.13217 .29748 m
.11283 .29008 L
s
.13217 .29748 m
.11184 .28643 L
s
.13217 .29748 m
.09818 .32377 L
s
.13217 .29748 m
.13892 .26204 L
s
.13217 .29748 m
.12142 .27381 L
s
.13217 .29748 m
.11937 .2766 L
s
.13217 .29748 m
.12936 .26678 L
s
.13217 .29748 m
.1149 .28214 L
s
.13217 .29748 m
.12387 .2714 L
s
.13217 .29748 m
.12998 .26648 L
s
.13217 .29748 m
.12892 .26731 L
s
.13217 .29748 m
.12576 .26967 L
s
.13217 .29748 m
.11771 .27852 L
s
.13217 .29748 m
.11728 .27901 L
s
.13217 .29748 m
.11477 .28766 L
s
.13217 .29748 m
.12645 .26894 L
s
.13217 .29748 m
.12296 .2725 L
s
.13217 .29748 m
.12518 .27025 L
s
.13217 .29748 m
.11582 .28101 L
s
.13217 .29748 m
.11396 .28867 L
s
.13217 .29748 m
.12044 .27525 L
s
.13217 .29748 m
.11814 .27807 L
s
.71363 .68133 m
.74341 .65933 L
s
.67768 .65496 m
.63234 .64388 L
s
.67768 .65496 m
.65057 .6318 L
s
.13425 .61497 m
.11149 .59916 L
s
.13425 .61497 m
.11797 .59356 L
s
.13425 .61497 m
.10642 .59953 L
s
.4093 .15502 m
.42927 .17221 L
s
.30619 .60323 m
.37117 .55805 L
s
.79148 .63455 m
.80038 .58453 L
s
.79148 .63455 m
.79394 .62457 L
s
.80667 .31272 m
.7658 .31059 L
s
.78555 .25331 m
.79087 .25888 L
s
.79087 .25888 m
.77222 .25364 L
s
.79087 .25888 m
.8158 .26484 L
s
.79087 .25888 m
.78782 .25554 L
s
.79087 .25888 m
.78721 .25496 L
s
.12606 .82816 m
.11886 .83246 L
s
.12606 .82816 m
.11627 .82809 L
s
.12606 .82816 m
.11684 .82639 L
s
.12606 .82816 m
.14315 .78189 L
s
.12606 .82816 m
.1679 .80605 L
s
.12606 .82816 m
.11825 .83008 L
s
.12606 .82816 m
.13291 .84521 L
s
.12606 .82816 m
.12006 .83403 L
s
.12606 .82816 m
.14311 .78011 L
s
.12606 .82816 m
.13169 .84424 L
s
.12606 .82816 m
.12408 .83819 L
s
.12606 .82816 m
.17181 .78882 L
s
.12606 .82816 m
.12566 .83942 L
s
.12606 .82816 m
.17105 .80817 L
s
.12606 .82816 m
.16158 .80026 L
s
.12606 .82816 m
.12134 .83553 L
s
.12606 .82816 m
.16583 .80555 L
s
.12606 .82816 m
.13479 .7681 L
s
.12606 .82816 m
.12285 .83705 L
s
.12606 .82816 m
.13004 .84275 L
s
.12606 .82816 m
.14382 .78196 L
s
.14315 .78189 m
.16091 .80087 L
s
.1679 .80605 m
.16091 .80087 L
s
.13291 .84521 m
.13803 .83981 L
s
.14311 .78011 m
.16091 .80087 L
s
.13169 .84424 m
.13803 .83981 L
s
.16158 .80026 m
.15648 .7941 L
s
.16583 .80555 m
.17938 .81397 L
s
.39838 .71276 m
.43592 .70697 L
s
.69162 .68565 m
.72895 .66176 L
s
.40134 .33783 m
.43664 .30543 L
s
.80059 .42911 m
.78894 .39901 L
s
.51647 .52191 m
.65845 .51937 L
s
.59937 .70995 m
.61651 .70978 L
s
.60981 .63471 m
.59187 .65478 L
s
.60981 .63471 m
.60205 .73913 L
s
.80689 .46705 m
.80361 .51536 L
s
.09442 .39533 m
.09404 .39951 L
s
.09442 .39533 m
.09418 .39802 L
s
.09442 .39533 m
.10821 .37551 L
s
.47413 .59709 m
.524 .41287 L
s
.47413 .59709 m
.53683 .69265 L
s
.47413 .59709 m
.59239 .45615 L
s
.47413 .59709 m
.47687 .75566 L
s
.63859 .63136 m
.54907 .62967 L
s
.63859 .63136 m
.76622 .55602 L
s
.63859 .63136 m
.58428 .64399 L
s
.63859 .63136 m
.57455 .66461 L
s
.63859 .63136 m
.55353 .61477 L
s
.63859 .63136 m
.73887 .60169 L
s
.63859 .63136 m
.58296 .64191 L
s
.63859 .63136 m
.58087 .56971 L
s
.76622 .55602 m
.80169 .41542 L
s
.76622 .55602 m
.81963 .47643 L
s
.57455 .66461 m
.59696 .67979 L
s
.57455 .66461 m
.55688 .65149 L
s
.57455 .66461 m
.54889 .64937 L
s
.57455 .66461 m
.56216 .65186 L
s
.57455 .66461 m
.55783 .64941 L
s
.57455 .66461 m
.55926 .653 L
s
.57455 .66461 m
.55739 .64725 L
s
.57455 .66461 m
.55385 .64374 L
s
.57455 .66461 m
.62657 .66937 L
s
.68912 .67935 m
.67401 .66624 L
s
.88442 .48201 m
.88469 .47671 L
s
.62645 .22435 m
.61232 .23903 L
s
.18604 .63388 m
.21241 .59873 L
s
.85578 .5633 m
.84776 .57774 L
s
.18806 .53852 m
.19668 .55953 L
s
.19668 .55953 m
.18348 .59544 L
s
.19668 .55953 m
.16984 .57619 L
s
.19668 .55953 m
.168 .57246 L
s
.54253 .71106 m
.53381 .68113 L
s
.13716 .77112 m
.14271 .77844 L
s
.14271 .77844 m
.14184 .78237 L
s
.14271 .77844 m
.13479 .7681 L
s
.14271 .77844 m
.15788 .79853 L
s
.14271 .77844 m
.143 .7838 L
s
.14271 .77844 m
.14929 .79061 L
s
.14271 .77844 m
.15159 .79292 L
s
.14271 .77844 m
.14733 .78863 L
s
.92722 .37014 m
.9083 .3534 L
s
.53606 .72347 m
.56289 .72781 L
s
.47402 .22675 m
.46184 .23394 L
s
.61719 .14042 m
.58321 .14558 L
s
.16353 .28337 m
.14861 .30021 L
s
.38007 .18148 m
.36716 .18281 L
s
.38007 .18148 m
.40766 .1543 L
s
.38007 .18148 m
.38518 .21039 L
s
.21682 .1597 m
.19389 .18989 L
s
.13609 .6213 m
.11149 .59916 L
s
.13609 .6213 m
.11797 .59356 L
s
.13609 .6213 m
.10642 .59953 L
s
.62932 .63829 m
.66936 .60325 L
s
.43382 .18596 m
.47035 .16897 L
s
.45442 .64412 m
.42565 .63999 L
s
.45442 .64412 m
.42076 .63455 L
s
.45442 .64412 m
.46309 .68679 L
s
.45442 .64412 m
.45254 .64636 L
s
.45442 .64412 m
.42162 .63593 L
s
.45442 .64412 m
.46629 .68517 L
s
.45442 .64412 m
.46466 .64425 L
s
.45442 .64412 m
.43015 .63654 L
s
.45442 .64412 m
.46257 .683 L
s
.45442 .64412 m
.45984 .68154 L
s
.45442 .64412 m
.54648 .58387 L
s
.45442 .64412 m
.54568 .58286 L
s
.45442 .64412 m
.48428 .60007 L
s
.45442 .64412 m
.48689 .55707 L
s
.46629 .68517 m
.46466 .64425 L
s
.46629 .68517 m
.45159 .67261 L
s
.46629 .68517 m
.46257 .683 L
s
.46629 .68517 m
.46676 .72633 L
s
.46629 .68517 m
.44937 .67151 L
s
.46629 .68517 m
.45984 .68154 L
s
.46629 .68517 m
.45976 .7217 L
s
.46629 .68517 m
.51724 .65715 L
s
.46629 .68517 m
.54648 .58387 L
s
.46629 .68517 m
.54568 .58286 L
s
.46629 .68517 m
.45707 .72033 L
s
.46629 .68517 m
.463 .72457 L
s
.46466 .64425 m
.48689 .55707 L
s
.12872 .59842 m
.11149 .59916 L
s
.12872 .59842 m
.11797 .59356 L
s
.12872 .59842 m
.10642 .59953 L
s
.745 .2949 m
.64345 .21221 L
s
.745 .2949 m
.7894 .41818 L
s
.745 .2949 m
.82502 .43815 L
s
.745 .2949 m
.69478 .23292 L
s
.745 .2949 m
.64083 .21219 L
s
.745 .2949 m
.82215 .40954 L
s
.745 .2949 m
.77368 .39216 L
s
.745 .2949 m
.64448 .21177 L
s
.745 .2949 m
.78882 .29902 L
s
.745 .2949 m
.78298 .35689 L
s
.745 .2949 m
.60902 .27332 L
s
.7894 .41818 m
.83753 .47011 L
s
.7894 .41818 m
.71763 .51217 L
s
.7894 .41818 m
.73278 .48266 L
s
.7894 .41818 m
.73382 .48814 L
s
.82502 .43815 m
.82772 .44459 L
s
.82215 .40954 m
.87241 .53384 L
s
.81696 .62615 m
.80372 .62675 L
s
.62218 .67571 m
.64606 .67127 L
s
.64606 .67127 m
.63748 .67625 L
s
.64606 .67127 m
.63412 .67649 L
s
.64606 .67127 m
.64395 .63281 L
s
.73612 .08477 m
.72276 .0894 L
s
.10478 .32558 m
.10697 .31979 L
s
.82772 .55719 m
.84592 .65151 L
s
.82772 .55719 m
.84538 .63296 L
s
.82772 .55719 m
.81858 .57166 L
s
.82772 .55719 m
.84143 .61308 L
s
.16054 .25643 m
.14538 .2751 L
s
.52951 .63098 m
.55688 .65149 L
s
.52951 .63098 m
.54889 .64937 L
s
.52951 .63098 m
.56216 .65186 L
s
.52951 .63098 m
.55783 .64941 L
s
.52951 .63098 m
.55926 .653 L
s
.52951 .63098 m
.55739 .64725 L
s
.52951 .63098 m
.55385 .64374 L
s
.80879 .32995 m
.78955 .30396 L
s
.14822 .84302 m
.14408 .8434 L
s
.14408 .8434 m
.16156 .86503 L
s
.14408 .8434 m
.14996 .78986 L
s
.14408 .8434 m
.15225 .79255 L
s
.14408 .8434 m
.16373 .86624 L
s
.14408 .8434 m
.15133 .8602 L
s
.14408 .8434 m
.13479 .7681 L
s
.14408 .8434 m
.14602 .7823 L
s
.14408 .8434 m
.17938 .81397 L
s
.14408 .8434 m
.14317 .85281 L
s
.14408 .8434 m
.14657 .85613 L
s
.14408 .8434 m
.15039 .85929 L
s
.14408 .8434 m
.15648 .7941 L
s
.14408 .8434 m
.15491 .86306 L
s
.14408 .8434 m
.15648 .86432 L
s
.46109 .65197 m
.45918 .64957 L
s
.45918 .64957 m
.47876 .67113 L
s
.45918 .64957 m
.48542 .6756 L
s
.45918 .64957 m
.48354 .6744 L
s
.57421 .66516 m
.55286 .70524 L
s
.57421 .66516 m
.53366 .66522 L
s
.57421 .66516 m
.52346 .68955 L
s
.57421 .66516 m
.55043 .70355 L
s
.57421 .66516 m
.56574 .67899 L
s
.57421 .66516 m
.53381 .68113 L
s
.57421 .66516 m
.70896 .48266 L
s
.57421 .66516 m
.52738 .67146 L
s
.57421 .66516 m
.54648 .58387 L
s
.57421 .66516 m
.49873 .64078 L
s
.57421 .66516 m
.52037 .68856 L
s
.57421 .66516 m
.49876 .64349 L
s
.57421 .66516 m
.54568 .58286 L
s
.57421 .66516 m
.65926 .68462 L
s
.56574 .67899 m
.57019 .68025 L
s
.56574 .67899 m
.54604 .67156 L
s
.56574 .67899 m
.53472 .59273 L
s
.56574 .67899 m
.61226 .74689 L
s
.56574 .67899 m
.51724 .65715 L
s
.56574 .67899 m
.53004 .70708 L
s
.56574 .67899 m
.60053 .67334 L
s
.56574 .67899 m
.54648 .58387 L
s
.56574 .67899 m
.54568 .58286 L
s
.56574 .67899 m
.67813 .64317 L
s
.56574 .67899 m
.62021 .71982 L
s
.56574 .67899 m
.67713 .64237 L
s
.70896 .48266 m
.77139 .34236 L
s
.70896 .48266 m
.75668 .35071 L
s
.63501 .65172 m
.53683 .69265 L
s
.63501 .65172 m
.62508 .67618 L
s
.63501 .65172 m
.60521 .68172 L
s
.63501 .65172 m
.7549 .52925 L
s
.63501 .65172 m
.57538 .67153 L
s
.63501 .65172 m
.59548 .67894 L
s
.63501 .65172 m
.60368 .68148 L
s
.63501 .65172 m
.61222 .67156 L
s
.63501 .65172 m
.60772 .6823 L
s
.63501 .65172 m
.61067 .67154 L
s
.63501 .65172 m
.61581 .68322 L
s
.63501 .65172 m
.61154 .6828 L
s
.63501 .65172 m
.5985 .68209 L
s
.63501 .65172 m
.71016 .65951 L
s
.63501 .65172 m
.60941 .68292 L
s
.62508 .67618 m
.65057 .6318 L
s
.7549 .52925 m
.73252 .33922 L
s
.57538 .67153 m
.55688 .65149 L
s
.57538 .67153 m
.54889 .64937 L
s
.57538 .67153 m
.56216 .65186 L
s
.57538 .67153 m
.55783 .64941 L
s
.57538 .67153 m
.55926 .653 L
s
.57538 .67153 m
.55739 .64725 L
s
.57538 .67153 m
.55385 .64374 L
s
.57069 .04367 m
.60848 .04965 L
s
.22709 .26687 m
.19862 .26035 L
s
.1906 .61331 m
.20553 .6068 L
s
.79502 .45785 m
.80425 .42665 L
s
.69115 .19848 m
.71691 .20855 L
s
.78681 .61707 m
.77246 .61607 L
s
.78681 .61707 m
.77539 .62904 L
s
.78681 .61707 m
.8097 .61535 L
s
.78681 .61707 m
.78599 .62932 L
s
.78681 .61707 m
.78111 .63501 L
s
.78681 .61707 m
.80372 .62675 L
s
.78681 .61707 m
.77772 .63729 L
s
.78681 .61707 m
.78549 .62952 L
s
.78681 .61707 m
.76469 .63915 L
s
.78681 .61707 m
.80008 .59226 L
s
.78681 .61707 m
.81533 .6053 L
s
.78681 .61707 m
.78613 .62979 L
s
.78681 .61707 m
.80894 .60667 L
s
.78681 .61707 m
.77708 .63938 L
s
.78681 .61707 m
.78477 .63028 L
s
.78681 .61707 m
.80888 .60227 L
s
.78681 .61707 m
.81435 .60724 L
s
.78681 .61707 m
.77814 .63713 L
s
.78681 .61707 m
.7993 .59461 L
s
.78681 .61707 m
.78476 .62197 L
s
.78681 .61707 m
.8147 .60805 L
s
.78681 .61707 m
.81518 .60604 L
s
.78681 .61707 m
.79367 .61526 L
s
.78681 .61707 m
.80617 .6201 L
s
.78681 .61707 m
.78421 .6311 L
s
.78681 .61707 m
.78183 .6344 L
s
.78681 .61707 m
.78089 .63483 L
s
.78681 .61707 m
.80442 .62223 L
s
.78681 .61707 m
.8137 .60886 L
s
.78681 .61707 m
.76983 .63665 L
s
.78681 .61707 m
.77512 .63581 L
s
.78681 .61707 m
.78224 .63779 L
s
.78681 .61707 m
.81315 .60985 L
s
.78681 .61707 m
.79397 .62113 L
s
.78681 .61707 m
.79244 .61136 L
s
.78681 .61707 m
.79175 .61229 L
s
.78681 .61707 m
.77614 .63511 L
s
.78681 .61707 m
.78411 .63087 L
s
.78681 .61707 m
.79426 .62235 L
s
.78681 .61707 m
.77325 .63688 L
s
.78681 .61707 m
.81218 .61156 L
s
.78681 .61707 m
.80255 .61804 L
s
.78681 .61707 m
.76943 .63689 L
s
.78681 .61707 m
.8046 .61617 L
s
.78681 .61707 m
.78244 .63382 L
s
.78681 .61707 m
.78599 .63717 L
s
.78681 .61707 m
.79954 .62416 L
s
.78681 .61707 m
.81019 .60135 L
s
.78681 .61707 m
.8071 .61039 L
s
.78681 .61707 m
.80241 .6182 L
s
.78681 .61707 m
.81265 .60811 L
s
.78681 .61707 m
.80975 .60717 L
s
.78681 .61707 m
.79787 .62595 L
s
.78681 .61707 m
.81265 .60365 L
s
.78681 .61707 m
.80954 .61315 L
s
.78681 .61707 m
.80943 .60678 L
s
.78681 .61707 m
.80089 .60126 L
s
.78681 .61707 m
.79156 .62529 L
s
.78681 .61707 m
.7977 .62265 L
s
.78681 .61707 m
.808 .61532 L
s
.78681 .61707 m
.78189 .63438 L
s
.78681 .61707 m
.80275 .61773 L
s
.78681 .61707 m
.77382 .63442 L
s
.78681 .61707 m
.77981 .63457 L
s
.78681 .61707 m
.77252 .63613 L
s
.78681 .61707 m
.78467 .63196 L
s
.78681 .61707 m
.78461 .63445 L
s
.78681 .61707 m
.77979 .63618 L
s
.78681 .61707 m
.80974 .61106 L
s
.78681 .61707 m
.80056 .61937 L
s
.78681 .61707 m
.81254 .60441 L
s
.78681 .61707 m
.81175 .60972 L
s
.78681 .61707 m
.80882 .61257 L
s
.78681 .61707 m
.81025 .60468 L
s
.78681 .61707 m
.80762 .61082 L
s
.78681 .61707 m
.78394 .63503 L
s
.78681 .61707 m
.79965 .595 L
s
.78681 .61707 m
.76793 .5937 L
s
.78681 .61707 m
.78153 .63454 L
s
.78681 .61707 m
.77067 .64062 L
s
.78681 .61707 m
.78987 .61703 L
s
.78681 .61707 m
.76321 .64352 L
s
.78681 .61707 m
.7675 .64142 L
s
.78681 .61707 m
.78361 .63299 L
s
.78681 .61707 m
.77869 .6369 L
s
.78681 .61707 m
.78094 .63528 L
s
.78681 .61707 m
.77773 .59554 L
s
.78681 .61707 m
.77947 .63653 L
s
.78681 .61707 m
.77439 .63457 L
s
.78681 .61707 m
.77422 .59625 L
s
.78681 .61707 m
.76784 .60485 L
s
.78681 .61707 m
.77264 .62607 L
s
.78681 .61707 m
.77795 .63455 L
s
.78681 .61707 m
.80165 .60343 L
s
.78681 .61707 m
.81017 .61038 L
s
.78681 .61707 m
.77267 .6267 L
s
.78681 .61707 m
.80155 .61813 L
s
.78681 .61707 m
.77772 .6287 L
s
.78681 .61707 m
.777 .63395 L
s
.78681 .61707 m
.78117 .63496 L
s
.78681 .61707 m
.79622 .60891 L
s
.78681 .61707 m
.7776 .63913 L
s
.78681 .61707 m
.78358 .62509 L
s
.78681 .61707 m
.77799 .62164 L
s
.78681 .61707 m
.77997 .63844 L
s
.78681 .61707 m
.78061 .63378 L
s
.78681 .61707 m
.79899 .60426 L
s
.78681 .61707 m
.77815 .62568 L
s
.78681 .61707 m
.79405 .61149 L
s
.78681 .61707 m
.78058 .6356 L
s
.78681 .61707 m
.80498 .61341 L
s
.78681 .61707 m
.78229 .59649 L
s
.78681 .61707 m
.78297 .62504 L
s
.78681 .61707 m
.80358 .61543 L
s
.78681 .61707 m
.80603 .61329 L
s
.78681 .61707 m
.77343 .64039 L
s
.78681 .61707 m
.78206 .62594 L
s
.78681 .61707 m
.75858 .60798 L
s
.78681 .61707 m
.79641 .60137 L
s
.78681 .61707 m
.7708 .60978 L
s
.78681 .61707 m
.77758 .62403 L
s
.78681 .61707 m
.78101 .62632 L
s
.78681 .61707 m
.77866 .62871 L
s
.78681 .61707 m
.77281 .62483 L
s
.78681 .61707 m
.79583 .61077 L
s
.78681 .61707 m
.76643 .60072 L
s
.78681 .61707 m
.77311 .62671 L
s
.78681 .61707 m
.76518 .59573 L
s
.78681 .61707 m
.80707 .61032 L
s
.78681 .61707 m
.79098 .59994 L
s
.78681 .61707 m
.80091 .60285 L
s
.78681 .61707 m
.79533 .61179 L
s
.78681 .61707 m
.7639 .64312 L
s
.78681 .61707 m
.81014 .61008 L
s
.78681 .61707 m
.76689 .59444 L
s
.78681 .61707 m
.77186 .59692 L
s
.78681 .61707 m
.76499 .59672 L
s
.78681 .61707 m
.77281 .63617 L
s
.78681 .61707 m
.79654 .60831 L
s
.78681 .61707 m
.78034 .62753 L
s
.78681 .61707 m
.77324 .6257 L
s
.78681 .61707 m
.77973 .5988 L
s
.78681 .61707 m
.79467 .61192 L
s
.78681 .61707 m
.77315 .59614 L
s
.78681 .61707 m
.77608 .59423 L
s
.78681 .61707 m
.77527 .62419 L
s
.78681 .61707 m
.77539 .63425 L
s
.78681 .61707 m
.76479 .6428 L
s
.78681 .61707 m
.78103 .59921 L
s
.78681 .61707 m
.77485 .59589 L
s
.78681 .61707 m
.77058 .64115 L
s
.78681 .61707 m
.77259 .59631 L
s
.78681 .61707 m
.77462 .6247 L
s
.78681 .61707 m
.79671 .60519 L
s
.78681 .61707 m
.7644 .59834 L
s
.78681 .61707 m
.77314 .61882 L
s
.78681 .61707 m
.78449 .59968 L
s
.78681 .61707 m
.7736 .62037 L
s
.78681 .61707 m
.76627 .59552 L
s
.78681 .61707 m
.77504 .62652 L
s
.78681 .61707 m
.79322 .61469 L
s
.78681 .61707 m
.79869 .60299 L
s
.78681 .61707 m
.78082 .62712 L
s
.78681 .61707 m
.77433 .59617 L
s
.78681 .61707 m
.7743 .61784 L
s
.78681 .61707 m
.79015 .61865 L
s
.78681 .61707 m
.78241 .63375 L
s
.78681 .61707 m
.78338 .59884 L
s
.78681 .61707 m
.79592 .60853 L
s
.78681 .61707 m
.77828 .59817 L
s
.78681 .61707 m
.7941 .61343 L
s
.78681 .61707 m
.80796 .60832 L
s
.78681 .61707 m
.80949 .61544 L
s
.78681 .61707 m
.79193 .6143 L
s
.78681 .61707 m
.76524 .63878 L
s
.78681 .61707 m
.80603 .61188 L
s
.78681 .61707 m
.79855 .60501 L
s
.78681 .61707 m
.77089 .641 L
s
.78681 .61707 m
.76918 .60749 L
s
.78681 .61707 m
.7888 .60192 L
s
.78681 .61707 m
.79542 .60746 L
s
.78681 .61707 m
.77132 .64094 L
s
.78681 .61707 m
.7719 .6406 L
s
.78681 .61707 m
.77228 .61593 L
s
.78681 .61707 m
.76815 .60598 L
s
.78681 .61707 m
.76528 .6045 L
s
.78681 .61707 m
.78871 .62038 L
s
.78681 .61707 m
.7865 .60101 L
s
.78681 .61707 m
.7771 .62643 L
s
.78681 .61707 m
.79468 .60372 L
s
.78681 .61707 m
.77265 .61749 L
s
.78681 .61707 m
.77667 .62612 L
s
.78681 .61707 m
.77171 .5963 L
s
.78681 .61707 m
.79154 .60319 L
s
.78681 .61707 m
.77607 .62376 L
s
.78681 .61707 m
.76675 .59513 L
s
.78681 .61707 m
.80154 .59881 L
s
.78681 .61707 m
.80018 .60527 L
s
.78681 .61707 m
.76743 .60516 L
s
.78681 .61707 m
.77759 .63119 L
s
.78681 .61707 m
.77027 .611 L
s
.78681 .61707 m
.76746 .60441 L
s
.78681 .61707 m
.7724 .63692 L
s
.78681 .61707 m
.77979 .6276 L
s
.78681 .61707 m
.77688 .62864 L
s
.78681 .61707 m
.79623 .6088 L
s
.78681 .61707 m
.77532 .6225 L
s
.78681 .61707 m
.78263 .59947 L
s
.78681 .61707 m
.79291 .60312 L
s
.78681 .61707 m
.77353 .62348 L
s
.78681 .61707 m
.79393 .62382 L
s
.78681 .61707 m
.77031 .61233 L
s
.78681 .61707 m
.77482 .62815 L
s
.78681 .61707 m
.79289 .60478 L
s
.78681 .61707 m
.78962 .61526 L
s
.78681 .61707 m
.79482 .61131 L
s
.78681 .61707 m
.79376 .60322 L
s
.78681 .61707 m
.79822 .60108 L
s
.78681 .61707 m
.77586 .62741 L
s
.78681 .61707 m
.77322 .61745 L
s
.78681 .61707 m
.79517 .60632 L
s
.78681 .61707 m
.77591 .63391 L
s
.78681 .61707 m
.784 .6251 L
s
.78681 .61707 m
.7863 .62274 L
s
.78681 .61707 m
.79607 .60944 L
s
.78681 .61707 m
.79997 .60862 L
s
.78681 .61707 m
.78837 .62955 L
s
.78681 .61707 m
.80153 .59833 L
s
.78681 .61707 m
.79336 .60401 L
s
.78681 .61707 m
.76902 .60832 L
s
.78681 .61707 m
.77428 .62351 L
s
.78681 .61707 m
.76387 .60652 L
s
.78681 .61707 m
.78241 .62612 L
s
.78681 .61707 m
.77889 .63 L
s
.78681 .61707 m
.79589 .6067 L
s
.78681 .61707 m
.79545 .6056 L
s
.78681 .61707 m
.77852 .62234 L
s
.78681 .61707 m
.79342 .62434 L
s
.78681 .61707 m
.78488 .62423 L
s
.78681 .61707 m
.79661 .59675 L
s
.78681 .61707 m
.79669 .60472 L
s
.78681 .61707 m
.78056 .62174 L
s
.78681 .61707 m
.78498 .63039 L
s
.78681 .61707 m
.78384 .62701 L
s
.78681 .61707 m
.79793 .60662 L
s
.78681 .61707 m
.79282 .62502 L
s
.78681 .61707 m
.79327 .61684 L
s
.78681 .61707 m
.80077 .60514 L
s
.78681 .61707 m
.78712 .62406 L
s
.78681 .61707 m
.78497 .62602 L
s
.78681 .61707 m
.79644 .61161 L
s
.78681 .61707 m
.7978 .6074 L
s
.78681 .61707 m
.79527 .61059 L
s
.78681 .61707 m
.79353 .61425 L
s
.78681 .61707 m
.79111 .62691 L
s
.78681 .61707 m
.78841 .62071 L
s
.78681 .61707 m
.78789 .62321 L
s
.78681 .61707 m
.79551 .61354 L
s
.78681 .61707 m
.79221 .61718 L
s
.78681 .61707 m
.79081 .59892 L
s
.78681 .61707 m
.7889 .62015 L
s
.78681 .61707 m
.76627 .63797 L
s
.78681 .61707 m
.78888 .62217 L
s
.78681 .61707 m
.79099 .61973 L
s
.78681 .61707 m
.78998 .62512 L
s
.78681 .61707 m
.79296 .615 L
s
.78681 .61707 m
.79091 .61765 L
s
.78681 .61707 m
.79168 .61887 L
s
.52694 .66043 m
.53366 .66353 L
s
.52694 .66043 m
.53176 .66147 L
s
.52694 .66043 m
.53408 .66398 L
s
.52694 .66043 m
.55705 .66955 L
s
.52694 .66043 m
.53284 .66373 L
s
.56327 .66705 m
.55688 .65149 L
s
.56327 .66705 m
.56216 .65186 L
s
.56327 .66705 m
.55783 .64941 L
s
.56327 .66705 m
.55926 .653 L
s
.56327 .66705 m
.55739 .64725 L
s
.56327 .66705 m
.55385 .64374 L
s
.56327 .66705 m
.56906 .66776 L
s
.56327 .66705 m
.57368 .65251 L
s
.56327 .66705 m
.56361 .67121 L
s
.58301 .74119 m
.56289 .72781 L
s
.60887 .59063 m
.63908 .77941 L
s
.60887 .59063 m
.40136 .50102 L
s
.60887 .59063 m
.52663 .61482 L
s
.60887 .59063 m
.54648 .58387 L
s
.60887 .59063 m
.83138 .46703 L
s
.60887 .59063 m
.54568 .58286 L
s
.52663 .61482 m
.54648 .58387 L
s
.52663 .61482 m
.54568 .58286 L
s
.52663 .61482 m
.55152 .51654 L
s
.44647 .73614 m
.37357 .71937 L
s
.44647 .73614 m
.40907 .76355 L
s
.44647 .73614 m
.46372 .723 L
s
.44647 .73614 m
.44939 .79076 L
s
.44647 .73614 m
.4184 .73687 L
s
.44647 .73614 m
.42733 .77952 L
s
.44647 .73614 m
.43975 .78759 L
s
.44647 .73614 m
.54648 .58387 L
s
.44647 .73614 m
.54568 .58286 L
s
.46372 .723 m
.42994 .74344 L
s
.46372 .723 m
.44152 .7409 L
s
.46372 .723 m
.49111 .68997 L
s
.46372 .723 m
.44 .73959 L
s
.46372 .723 m
.41916 .73719 L
s
.46372 .723 m
.44108 .74044 L
s
.46372 .723 m
.42435 .74018 L
s
.46372 .723 m
.45335 .74655 L
s
.46372 .723 m
.42208 .7387 L
s
.46372 .723 m
.44543 .74141 L
s
.46372 .723 m
.42901 .74261 L
s
.46372 .723 m
.52865 .66317 L
s
.46372 .723 m
.4231 .73939 L
s
.46372 .723 m
.4184 .73687 L
s
.46372 .723 m
.45507 .74621 L
s
.46372 .723 m
.44958 .70207 L
s
.46372 .723 m
.44465 .74092 L
s
.46372 .723 m
.49217 .70733 L
s
.46372 .723 m
.48077 .69973 L
s
.46372 .723 m
.45467 .74651 L
s
.46372 .723 m
.42971 .74208 L
s
.46372 .723 m
.42685 .74109 L
s
.46372 .723 m
.45129 .74327 L
s
.46372 .723 m
.42803 .74136 L
s
.46372 .723 m
.44772 .74202 L
s
.46372 .723 m
.45209 .74447 L
s
.46372 .723 m
.44832 .74296 L
s
.46372 .723 m
.44925 .74264 L
s
.46372 .723 m
.46167 .74966 L
s
.46372 .723 m
.45203 .74496 L
s
.46372 .723 m
.45075 .74418 L
s
.46372 .723 m
.51724 .65715 L
s
.46372 .723 m
.53004 .70708 L
s
.46372 .723 m
.45303 .74446 L
s
.46372 .723 m
.46013 .74837 L
s
.46372 .723 m
.54648 .58387 L
s
.46372 .723 m
.45784 .74682 L
s
.46372 .723 m
.45695 .74729 L
s
.46372 .723 m
.45819 .74832 L
s
.46372 .723 m
.48349 .61528 L
s
.46372 .723 m
.54568 .58286 L
s
.68034 .4717 m
.54878 .38238 L
s
.68034 .4717 m
.71763 .51217 L
s
.68034 .4717 m
.72002 .41786 L
s
.68034 .4717 m
.73824 .58203 L
s
.68034 .4717 m
.65845 .51937 L
s
.72002 .41786 m
.57461 .43973 L
s
.72002 .41786 m
.72189 .4276 L
s
.72002 .41786 m
.62206 .49977 L
s
.72002 .41786 m
.80485 .35157 L
s
.72002 .41786 m
.71118 .28069 L
s
.72002 .41786 m
.79918 .5555 L
s
.72002 .41786 m
.79911 .55419 L
s
.72002 .41786 m
.79914 .55477 L
s
.82645 .50686 m
.79758 .49379 L
s
.46331 .60346 m
.55353 .61477 L
s
.46331 .60346 m
.46014 .6001 L
s
.15079 .79217 m
.14271 .77844 L
s
.45645 .46932 m
.55466 .49599 L
s
.55602 .62949 m
.5057 .58321 L
s
.79927 .36715 m
.77139 .34236 L
s
.79927 .36715 m
.7746 .33358 L
s
.79927 .36715 m
.75668 .35071 L
s
.57973 .21806 m
.58106 .21788 L
s
.57973 .21806 m
.60902 .27332 L
s
.58106 .21788 m
.55938 .19401 L
s
.58106 .21788 m
.60902 .27332 L
s
.76389 .76598 m
.77835 .73597 L
s
.25591 .20853 m
.25508 .21371 L
s
.60658 .13773 m
.58321 .14558 L
s
.53925 .67667 m
.57429 .67673 L
s
.74707 .25485 m
.76346 .2473 L
s
.74707 .25485 m
.79653 .26838 L
s
.74707 .25485 m
.74779 .27834 L
s
.79653 .26838 m
.75284 .26727 L
s
.79653 .26838 m
.80656 .2273 L
s
.79653 .26838 m
.79342 .29285 L
s
.79653 .26838 m
.7475 .25352 L
s
.79653 .26838 m
.84349 .24115 L
s
.79653 .26838 m
.77519 .28244 L
s
.79653 .26838 m
.7772 .29746 L
s
.79653 .26838 m
.78972 .29571 L
s
.79838 .62181 m
.8717 .55357 L
s
.79838 .62181 m
.86589 .52847 L
s
.79838 .62181 m
.85526 .61637 L
s
.79838 .62181 m
.86014 .60953 L
s
.79838 .62181 m
.79696 .62533 L
s
.79838 .62181 m
.80038 .58453 L
s
.79838 .62181 m
.80706 .61009 L
s
.79838 .62181 m
.8126 .58982 L
s
.79838 .62181 m
.81491 .5903 L
s
.79838 .62181 m
.78976 .63061 L
s
.79838 .62181 m
.79894 .62305 L
s
.79838 .62181 m
.77246 .61607 L
s
.79838 .62181 m
.78761 .63277 L
s
.79838 .62181 m
.80127 .61986 L
s
.79838 .62181 m
.8142 .58844 L
s
.79838 .62181 m
.7885 .63191 L
s
.79838 .62181 m
.77539 .62904 L
s
.79838 .62181 m
.78606 .63402 L
s
.79838 .62181 m
.79357 .6266 L
s
.79838 .62181 m
.81754 .60006 L
s
.79838 .62181 m
.8097 .61535 L
s
.79838 .62181 m
.79727 .62264 L
s
.79838 .62181 m
.78599 .62932 L
s
.79838 .62181 m
.78111 .63501 L
s
.79838 .62181 m
.80372 .62675 L
s
.79838 .62181 m
.77772 .63729 L
s
.79838 .62181 m
.7917 .62861 L
s
.79838 .62181 m
.78549 .62952 L
s
.79838 .62181 m
.85339 .61974 L
s
.79838 .62181 m
.80008 .59226 L
s
.79838 .62181 m
.80693 .61024 L
s
.79838 .62181 m
.81533 .6053 L
s
.79838 .62181 m
.78613 .62979 L
s
.79838 .62181 m
.80894 .60667 L
s
.79838 .62181 m
.77708 .63938 L
s
.79838 .62181 m
.78477 .63028 L
s
.79838 .62181 m
.80888 .60227 L
s
.79838 .62181 m
.81435 .60724 L
s
.79838 .62181 m
.77814 .63713 L
s
.79838 .62181 m
.7993 .59461 L
s
.79838 .62181 m
.78476 .62197 L
s
.79838 .62181 m
.80125 .61783 L
s
.79838 .62181 m
.8147 .60805 L
s
.79838 .62181 m
.81518 .60604 L
s
.79838 .62181 m
.79367 .61526 L
s
.79838 .62181 m
.80617 .6201 L
s
.79838 .62181 m
.78421 .6311 L
s
.79838 .62181 m
.78183 .6344 L
s
.79838 .62181 m
.78089 .63483 L
s
.79838 .62181 m
.80442 .62223 L
s
.79838 .62181 m
.8137 .60886 L
s
.79838 .62181 m
.76983 .63665 L
s
.79838 .62181 m
.77512 .63581 L
s
.79838 .62181 m
.78224 .63779 L
s
.79838 .62181 m
.81315 .60985 L
s
.79838 .62181 m
.76039 .64605 L
s
.79838 .62181 m
.79397 .62113 L
s
.79838 .62181 m
.79244 .61136 L
s
.79838 .62181 m
.79175 .61229 L
s
.79838 .62181 m
.77614 .63511 L
s
.79838 .62181 m
.78411 .63087 L
s
.79838 .62181 m
.79426 .62235 L
s
.79838 .62181 m
.77325 .63688 L
s
.79838 .62181 m
.81218 .61156 L
s
.79838 .62181 m
.80255 .61804 L
s
.79838 .62181 m
.76943 .63689 L
s
.79838 .62181 m
.8046 .61617 L
s
.79838 .62181 m
.78244 .63382 L
s
.79838 .62181 m
.78599 .63717 L
s
.79838 .62181 m
.79954 .62416 L
s
.79838 .62181 m
.81019 .60135 L
s
.79838 .62181 m
.8071 .61039 L
s
.79838 .62181 m
.80241 .6182 L
s
.79838 .62181 m
.81265 .60811 L
s
.79838 .62181 m
.80975 .60717 L
s
.79838 .62181 m
.79787 .62595 L
s
.79838 .62181 m
.81265 .60365 L
s
.79838 .62181 m
.80954 .61315 L
s
.79838 .62181 m
.80943 .60678 L
s
.79838 .62181 m
.80089 .60126 L
s
.79838 .62181 m
.79156 .62529 L
s
.79838 .62181 m
.87299 .56429 L
s
.79838 .62181 m
.7977 .62265 L
s
.79838 .62181 m
.808 .61532 L
s
.79838 .62181 m
.78189 .63438 L
s
.79838 .62181 m
.80275 .61773 L
s
.79838 .62181 m
.77382 .63442 L
s
.79838 .62181 m
.77981 .63457 L
s
.79838 .62181 m
.77566 .63865 L
s
.79838 .62181 m
.77252 .63613 L
s
.79838 .62181 m
.78467 .63196 L
s
.79838 .62181 m
.78461 .63445 L
s
.79838 .62181 m
.77979 .63618 L
s
.79838 .62181 m
.80974 .61106 L
s
.79838 .62181 m
.80056 .61937 L
s
.79838 .62181 m
.81254 .60441 L
s
.79838 .62181 m
.8668 .53043 L
s
.79838 .62181 m
.81175 .60972 L
s
.79838 .62181 m
.80882 .61257 L
s
.79838 .62181 m
.81025 .60468 L
s
.79838 .62181 m
.80762 .61082 L
s
.79838 .62181 m
.78394 .63503 L
s
.79838 .62181 m
.79965 .595 L
s
.79838 .62181 m
.76793 .5937 L
s
.79838 .62181 m
.78153 .63454 L
s
.79838 .62181 m
.77067 .64062 L
s
.79838 .62181 m
.75243 .64865 L
s
.79838 .62181 m
.7531 .64847 L
s
.79838 .62181 m
.78987 .61703 L
s
.79838 .62181 m
.76321 .64352 L
s
.79838 .62181 m
.7675 .64142 L
s
.79838 .62181 m
.77869 .6369 L
s
.79838 .62181 m
.78094 .63528 L
s
.79838 .62181 m
.77773 .59554 L
s
.79838 .62181 m
.77947 .63653 L
s
.79838 .62181 m
.77439 .63457 L
s
.79838 .62181 m
.77422 .59625 L
s
.79838 .62181 m
.76784 .60485 L
s
.79838 .62181 m
.77264 .62607 L
s
.79838 .62181 m
.77795 .63455 L
s
.79838 .62181 m
.80165 .60343 L
s
.79838 .62181 m
.81017 .61038 L
s
.79838 .62181 m
.77267 .6267 L
s
.79838 .62181 m
.80155 .61813 L
s
.79838 .62181 m
.77772 .6287 L
s
.79838 .62181 m
.777 .63395 L
s
.79838 .62181 m
.78117 .63496 L
s
.79838 .62181 m
.79622 .60891 L
s
.79838 .62181 m
.7776 .63913 L
s
.79838 .62181 m
.78358 .62509 L
s
.79838 .62181 m
.77799 .62164 L
s
.79838 .62181 m
.77997 .63844 L
s
.79838 .62181 m
.78061 .63378 L
s
.79838 .62181 m
.79899 .60426 L
s
.79838 .62181 m
.77815 .62568 L
s
.79838 .62181 m
.79405 .61149 L
s
.79838 .62181 m
.78058 .6356 L
s
.79838 .62181 m
.80498 .61341 L
s
.79838 .62181 m
.78229 .59649 L
s
.79838 .62181 m
.78297 .62504 L
s
.79838 .62181 m
.80358 .61543 L
s
.79838 .62181 m
.80603 .61329 L
s
.79838 .62181 m
.77343 .64039 L
s
.79838 .62181 m
.78206 .62594 L
s
.79838 .62181 m
.75858 .60798 L
s
.79838 .62181 m
.79641 .60137 L
s
.79838 .62181 m
.7708 .60978 L
s
.79838 .62181 m
.77758 .62403 L
s
.79838 .62181 m
.78101 .62632 L
s
.79838 .62181 m
.77866 .62871 L
s
.79838 .62181 m
.77281 .62483 L
s
.79838 .62181 m
.79583 .61077 L
s
.79838 .62181 m
.76643 .60072 L
s
.79838 .62181 m
.77311 .62671 L
s
.79838 .62181 m
.76518 .59573 L
s
.79838 .62181 m
.80707 .61032 L
s
.79838 .62181 m
.79098 .59994 L
s
.79838 .62181 m
.80091 .60285 L
s
.79838 .62181 m
.79533 .61179 L
s
.79838 .62181 m
.7639 .64312 L
s
.79838 .62181 m
.78267 .63219 L
s
.79838 .62181 m
.81014 .61008 L
s
.79838 .62181 m
.76689 .59444 L
s
.79838 .62181 m
.77186 .59692 L
s
.79838 .62181 m
.76499 .59672 L
s
.79838 .62181 m
.77281 .63617 L
s
.79838 .62181 m
.79654 .60831 L
s
.79838 .62181 m
.78034 .62753 L
s
.79838 .62181 m
.77324 .6257 L
s
.79838 .62181 m
.77973 .5988 L
s
.79838 .62181 m
.79467 .61192 L
s
.79838 .62181 m
.77315 .59614 L
s
.79838 .62181 m
.77608 .59423 L
s
.79838 .62181 m
.77527 .62419 L
s
.79838 .62181 m
.77539 .63425 L
s
.79838 .62181 m
.76479 .6428 L
s
.79838 .62181 m
.78103 .59921 L
s
.79838 .62181 m
.77485 .59589 L
s
.79838 .62181 m
.77058 .64115 L
s
.79838 .62181 m
.77259 .59631 L
s
.79838 .62181 m
.77462 .6247 L
s
.79838 .62181 m
.79671 .60519 L
s
.79838 .62181 m
.7644 .59834 L
s
.79838 .62181 m
.77314 .61882 L
s
.79838 .62181 m
.78449 .59968 L
s
.79838 .62181 m
.7736 .62037 L
s
.79838 .62181 m
.76627 .59552 L
s
.79838 .62181 m
.77504 .62652 L
s
.79838 .62181 m
.79322 .61469 L
s
.79838 .62181 m
.79869 .60299 L
s
.79838 .62181 m
.78082 .62712 L
s
.79838 .62181 m
.77433 .59617 L
s
.79838 .62181 m
.7743 .61784 L
s
.79838 .62181 m
.79768 .62224 L
s
.79838 .62181 m
.79015 .61865 L
s
.79838 .62181 m
.78241 .63375 L
s
.79838 .62181 m
.78338 .59884 L
s
.79838 .62181 m
.79592 .60853 L
s
.79838 .62181 m
.77828 .59817 L
s
.79838 .62181 m
.7941 .61343 L
s
.79838 .62181 m
.80796 .60832 L
s
.79838 .62181 m
.80949 .61544 L
s
.79838 .62181 m
.79193 .6143 L
s
.79838 .62181 m
.76524 .63878 L
s
.79838 .62181 m
.80603 .61188 L
s
.79838 .62181 m
.79855 .60501 L
s
.79838 .62181 m
.77089 .641 L
s
.79838 .62181 m
.76918 .60749 L
s
.79838 .62181 m
.7888 .60192 L
s
.79838 .62181 m
.79542 .60746 L
s
.79838 .62181 m
.77132 .64094 L
s
.79838 .62181 m
.7719 .6406 L
s
.79838 .62181 m
.77228 .61593 L
s
.79838 .62181 m
.76815 .60598 L
s
.79838 .62181 m
.76528 .6045 L
s
.79838 .62181 m
.78871 .62038 L
s
.79838 .62181 m
.7865 .60101 L
s
.79838 .62181 m
.7771 .62643 L
s
.79838 .62181 m
.79468 .60372 L
s
.79838 .62181 m
.77265 .61749 L
s
.79838 .62181 m
.77667 .62612 L
s
.79838 .62181 m
.77171 .5963 L
s
.79838 .62181 m
.79154 .60319 L
s
.79838 .62181 m
.77607 .62376 L
s
.79838 .62181 m
.76109 .64611 L
s
.79838 .62181 m
.76932 .64308 L
s
.79838 .62181 m
.76675 .59513 L
s
.79838 .62181 m
.80154 .59881 L
s
.79838 .62181 m
.80018 .60527 L
s
.79838 .62181 m
.76743 .60516 L
s
.79838 .62181 m
.77759 .63119 L
s
.79838 .62181 m
.77027 .611 L
s
.79838 .62181 m
.76746 .60441 L
s
.79838 .62181 m
.7724 .63692 L
s
.79838 .62181 m
.77979 .6276 L
s
.79838 .62181 m
.77688 .62864 L
s
.79838 .62181 m
.79623 .6088 L
s
.79838 .62181 m
.77532 .6225 L
s
.79838 .62181 m
.78263 .59947 L
s
.79838 .62181 m
.79291 .60312 L
s
.79838 .62181 m
.77986 .62631 L
s
.79838 .62181 m
.77353 .62348 L
s
.79838 .62181 m
.79393 .62382 L
s
.79838 .62181 m
.77031 .61233 L
s
.79838 .62181 m
.77482 .62815 L
s
.79838 .62181 m
.79289 .60478 L
s
.79838 .62181 m
.79482 .61131 L
s
.79838 .62181 m
.79376 .60322 L
s
.79838 .62181 m
.79822 .60108 L
s
.79838 .62181 m
.77586 .62741 L
s
.79838 .62181 m
.77322 .61745 L
s
.79838 .62181 m
.79517 .60632 L
s
.79838 .62181 m
.77591 .63391 L
s
.79838 .62181 m
.784 .6251 L
s
.79838 .62181 m
.7863 .62274 L
s
.79838 .62181 m
.79607 .60944 L
s
.79838 .62181 m
.79997 .60862 L
s
.79838 .62181 m
.78837 .62955 L
s
.79838 .62181 m
.80153 .59833 L
s
.79838 .62181 m
.79336 .60401 L
s
.79838 .62181 m
.80188 .61692 L
s
.79838 .62181 m
.76902 .60832 L
s
.79838 .62181 m
.77428 .62351 L
s
.79838 .62181 m
.76387 .60652 L
s
.79838 .62181 m
.78241 .62612 L
s
.79838 .62181 m
.77889 .63 L
s
.79838 .62181 m
.79589 .6067 L
s
.79838 .62181 m
.79545 .6056 L
s
.79838 .62181 m
.77852 .62234 L
s
.79838 .62181 m
.79342 .62434 L
s
.79838 .62181 m
.78488 .62423 L
s
.79838 .62181 m
.79661 .59675 L
s
.79838 .62181 m
.79669 .60472 L
s
.79838 .62181 m
.78056 .62174 L
s
.79838 .62181 m
.78498 .63039 L
s
.79838 .62181 m
.78384 .62701 L
s
.79838 .62181 m
.79793 .60662 L
s
.79838 .62181 m
.79282 .62502 L
s
.79838 .62181 m
.79327 .61684 L
s
.79838 .62181 m
.78712 .62406 L
s
.79838 .62181 m
.78497 .62602 L
s
.79838 .62181 m
.79644 .61161 L
s
.79838 .62181 m
.78155 .62506 L
s
.79838 .62181 m
.7978 .6074 L
s
.79838 .62181 m
.79527 .61059 L
s
.79838 .62181 m
.75012 .64924 L
s
.79838 .62181 m
.79353 .61425 L
s
.79838 .62181 m
.79111 .62691 L
s
.79838 .62181 m
.78841 .62071 L
s
.79838 .62181 m
.78789 .62321 L
s
.79838 .62181 m
.79551 .61354 L
s
.79838 .62181 m
.79221 .61718 L
s
.79838 .62181 m
.79081 .59892 L
s
.79838 .62181 m
.7889 .62015 L
s
.79838 .62181 m
.76627 .63797 L
s
.79838 .62181 m
.78888 .62217 L
s
.79838 .62181 m
.79099 .61973 L
s
.79838 .62181 m
.78998 .62512 L
s
.79838 .62181 m
.79296 .615 L
s
.79838 .62181 m
.79091 .61765 L
s
.79838 .62181 m
.79168 .61887 L
s
.72643 .20235 m
.73393 .24011 L
s
.72643 .20235 m
.76704 .25752 L
s
.72643 .20235 m
.71096 .14002 L
s
.72643 .20235 m
.7604 .24482 L
s
.72643 .20235 m
.76346 .2473 L
s
.72643 .20235 m
.75252 .26392 L
s
.72643 .20235 m
.77213 .22838 L
s
.72643 .20235 m
.74779 .27834 L
s
.72643 .20235 m
.76336 .22689 L
s
.72643 .20235 m
.75733 .26377 L
s
.72643 .20235 m
.75491 .26202 L
s
.72643 .20235 m
.76731 .2324 L
s
.72643 .20235 m
.67024 .14356 L
s
.72643 .20235 m
.76097 .3032 L
s
.72643 .20235 m
.65648 .1485 L
s
.72643 .20235 m
.66019 .14704 L
s
.73393 .24011 m
.8021 .29373 L
s
.73393 .24011 m
.75252 .26392 L
s
.73393 .24011 m
.77213 .22838 L
s
.73393 .24011 m
.71568 .22927 L
s
.73393 .24011 m
.72417 .25592 L
s
.76704 .25752 m
.79609 .27181 L
s
.76704 .25752 m
.82376 .24473 L
s
.76704 .25752 m
.77673 .27933 L
s
.76704 .25752 m
.8021 .29373 L
s
.76704 .25752 m
.78797 .28346 L
s
.76704 .25752 m
.70124 .367 L
s
.76704 .25752 m
.78955 .30396 L
s
.76704 .25752 m
.76346 .2473 L
s
.76704 .25752 m
.81045 .26249 L
s
.76704 .25752 m
.75252 .26392 L
s
.76704 .25752 m
.77213 .22838 L
s
.76704 .25752 m
.8117 .31482 L
s
.76704 .25752 m
.72664 .24014 L
s
.76704 .25752 m
.7801 .25742 L
s
.76704 .25752 m
.79653 .26838 L
s
.76704 .25752 m
.74779 .27834 L
s
.76704 .25752 m
.78359 .23759 L
s
.76704 .25752 m
.79432 .27455 L
s
.76704 .25752 m
.77801 .25882 L
s
.76704 .25752 m
.71568 .22927 L
s
.76704 .25752 m
.80145 .24696 L
s
.76704 .25752 m
.74068 .29974 L
s
.76704 .25752 m
.80656 .2273 L
s
.76704 .25752 m
.75553 .22302 L
s
.76704 .25752 m
.81652 .24275 L
s
.76704 .25752 m
.82533 .25652 L
s
.76704 .25752 m
.74058 .28447 L
s
.76704 .25752 m
.74148 .24787 L
s
.76704 .25752 m
.74157 .21637 L
s
.76704 .25752 m
.76154 .22675 L
s
.7604 .24482 m
.76346 .2473 L
s
.7604 .24482 m
.75237 .28352 L
s
.82709 .53986 m
.81279 .61583 L
s
.81279 .61583 m
.81435 .60724 L
s
.81279 .61583 m
.79814 .63679 L
s
.81279 .61583 m
.80279 .63196 L
s
.81279 .61583 m
.79869 .60299 L
s
.81279 .61583 m
.80949 .61544 L
s
.81279 .61583 m
.80143 .6334 L
s
.81279 .61583 m
.79934 .63556 L
s
.81279 .61583 m
.79997 .60862 L
s
.81279 .61583 m
.79081 .59892 L
s
.76688 .17839 m
.74081 .21072 L
s
.70071 .67275 m
.67401 .66624 L
s
.08559 .66715 m
.10121 .68088 L
s
.82832 .7027 m
.82582 .70494 L
s
.71608 .2189 m
.75458 .23495 L
s
.71608 .2189 m
.71242 .21744 L
s
.71242 .21744 m
.69803 .16588 L
s
.57244 .6739 m
.61704 .75952 L
s
.57244 .6739 m
.52008 .61853 L
s
.57244 .6739 m
.78424 .58949 L
s
.57244 .6739 m
.4223 .62353 L
s
.57244 .6739 m
.46857 .63499 L
s
.57244 .6739 m
.54648 .58387 L
s
.57244 .6739 m
.54568 .58286 L
s
.11225 .59539 m
.10954 .58264 L
s
.10954 .58264 m
.11534 .60126 L
s
.10954 .58264 m
.06946 .59456 L
s
.73361 .22966 m
.74043 .22103 L
s
.73361 .22966 m
.75186 .24056 L
s
.14062 .77394 m
.15648 .7941 L
s
.14062 .77394 m
.14382 .78196 L
s
.81389 .26926 m
.81087 .2658 L
s
.67185 .64332 m
.76174 .63976 L
s
.67185 .64332 m
.57042 .5551 L
s
.06344 .60393 m
.05728 .58923 L
s
.05728 .58923 m
.05675 .58765 L
s
.05728 .58923 m
.05531 .58317 L
s
.05728 .58923 m
.05446 .58015 L
s
.05728 .58923 m
.06946 .59456 L
s
.79099 .73637 m
.86083 .62002 L
s
.86083 .62002 m
.8488 .69074 L
s
.86083 .62002 m
.83865 .70491 L
s
.86083 .62002 m
.84833 .54557 L
s
.86083 .62002 m
.84541 .69592 L
s
.86083 .62002 m
.84189 .58875 L
s
.86083 .62002 m
.79758 .49379 L
s
.86083 .62002 m
.82169 .72059 L
s
.86083 .62002 m
.81106 .72826 L
s
.86083 .62002 m
.85394 .52794 L
s
.86083 .62002 m
.82752 .71619 L
s
.07165 .59989 m
.06946 .59456 L
s
.06946 .59456 m
.11149 .59916 L
s
.06946 .59456 m
.03234 .58757 L
s
.06946 .59456 m
.05791 .59187 L
s
.06946 .59456 m
.11797 .59356 L
s
.06946 .59456 m
.06616 .61608 L
s
.06946 .59456 m
.04931 .58853 L
s
.06946 .59456 m
.06761 .61729 L
s
.06946 .59456 m
.10642 .59953 L
s
.06946 .59456 m
.0853 .59332 L
s
.06946 .59456 m
.05956 .59907 L
s
.06946 .59456 m
.06555 .60144 L
s
.06946 .59456 m
.06191 .59726 L
s
.06946 .59456 m
.06202 .61922 L
s
.06946 .59456 m
.05554 .58644 L
s
.06946 .59456 m
.06761 .61199 L
s
.06946 .59456 m
.07241 .60164 L
s
.06946 .59456 m
.06368 .59455 L
s
.06946 .59456 m
.05165 .61158 L
s
.06946 .59456 m
.07553 .6128 L
s
.06946 .59456 m
.05691 .59174 L
s
.06946 .59456 m
.05065 .60933 L
s
.06946 .59456 m
.05451 .6141 L
s
.06946 .59456 m
.20518 .4957 L
s
.06946 .59456 m
.06404 .61105 L
s
.06946 .59456 m
.0594 .54373 L
s
.06946 .59456 m
.07132 .61633 L
s
.06946 .59456 m
.06765 .61796 L
s
.06946 .59456 m
.06436 .60936 L
s
.06946 .59456 m
.06211 .60714 L
s
.06946 .59456 m
.05102 .61026 L
s
.06946 .59456 m
.0735 .60963 L
s
.06946 .59456 m
.05621 .58273 L
s
.06946 .59456 m
.05804 .59373 L
s
.06946 .59456 m
.05483 .61485 L
s
.15345 .78121 m
.17181 .78882 L
s
.21483 .16326 m
.2096 .16889 L
s
.79405 .38521 m
.63293 .32868 L
s
.79405 .38521 m
.81857 .38524 L
s
.79405 .38521 m
.79417 .35936 L
s
.79405 .38521 m
.77229 .46212 L
s
.79405 .38521 m
.65539 .37016 L
s
.79405 .38521 m
.77201 .37955 L
s
.79405 .38521 m
.886 .46231 L
s
.79405 .38521 m
.83851 .42868 L
s
.79405 .38521 m
.8053 .38168 L
s
.79405 .38521 m
.81125 .43056 L
s
.81857 .38524 m
.77229 .46212 L
s
.81857 .38524 m
.69821 .23605 L
s
.81857 .38524 m
.74475 .30081 L
s
.77229 .46212 m
.81536 .46612 L
s
.77229 .46212 m
.81714 .4207 L
s
.77229 .46212 m
.57018 .384 L
s
.77229 .46212 m
.71763 .51217 L
s
.77229 .46212 m
.84932 .44446 L
s
.77229 .46212 m
.85907 .5083 L
s
.77229 .46212 m
.68662 .61045 L
s
.77229 .46212 m
.7688 .47893 L
s
.92844 .3573 m
.9083 .3534 L
s
.57038 .63318 m
.63234 .64388 L
s
.57038 .63318 m
.65057 .6318 L
s
.57038 .63318 m
.56977 .50375 L
s
.56977 .50375 m
.50751 .39875 L
s
.56977 .50375 m
.50167 .38988 L
s
.56977 .50375 m
.49263 .42645 L
s
.71987 .24689 m
.72121 .24782 L
s
.71987 .24689 m
.6867 .34373 L
s
.71987 .24689 m
.7035 .33639 L
s
.71987 .24689 m
.73369 .26492 L
s
.72121 .24782 m
.74187 .28258 L
s
.72121 .24782 m
.75265 .2739 L
s
.72121 .24782 m
.70542 .1732 L
s
.74596 .23642 m
.74043 .22103 L
s
.74596 .23642 m
.75186 .24056 L
s
.47437 .68416 m
.40197 .63685 L
s
.47437 .68416 m
.39879 .62904 L
s
.47437 .68416 m
.52008 .61853 L
s
.47437 .68416 m
.53642 .75072 L
s
.47437 .68416 m
.56054 .69241 L
s
.47437 .68416 m
.43768 .68906 L
s
.47437 .68416 m
.49278 .73086 L
s
.47437 .68416 m
.5337 .7515 L
s
.47437 .68416 m
.54648 .58387 L
s
.47437 .68416 m
.54568 .58286 L
s
.47437 .68416 m
.40525 .64136 L
s
.72285 .27324 m
.6867 .34373 L
s
.72285 .27324 m
.7035 .33639 L
s
.72285 .27324 m
.71235 .26705 L
s
.18829 .80884 m
.16569 .78613 L
s
.52626 .67811 m
.46305 .65998 L
s
.52626 .67811 m
.56148 .74066 L
s
.52626 .67811 m
.60138 .67547 L
s
.52626 .67811 m
.50765 .68901 L
s
.52626 .67811 m
.60821 .69279 L
s
.52626 .67811 m
.50462 .65541 L
s
.52626 .67811 m
.57019 .68025 L
s
.52626 .67811 m
.51588 .69574 L
s
.52626 .67811 m
.55358 .68382 L
s
.52626 .67811 m
.49491 .62853 L
s
.52626 .67811 m
.58233 .69204 L
s
.52626 .67811 m
.54648 .58387 L
s
.52626 .67811 m
.54568 .58286 L
s
.60138 .67547 m
.5558 .66997 L
s
.60138 .67547 m
.55688 .65149 L
s
.60138 .67547 m
.54889 .64937 L
s
.60138 .67547 m
.80038 .58453 L
s
.60138 .67547 m
.56216 .65186 L
s
.60138 .67547 m
.55783 .64941 L
s
.60138 .67547 m
.55926 .653 L
s
.60138 .67547 m
.55739 .64725 L
s
.60138 .67547 m
.55385 .64374 L
s
.60138 .67547 m
.56906 .66776 L
s
.60138 .67547 m
.57368 .65251 L
s
.60138 .67547 m
.56361 .67121 L
s
.60138 .67547 m
.57042 .5551 L
s
.60821 .69279 m
.55358 .68382 L
s
.60821 .69279 m
.65391 .70906 L
s
.60821 .69279 m
.65122 .70869 L
s
.60821 .69279 m
.54648 .58387 L
s
.60821 .69279 m
.54568 .58286 L
s
.50462 .65541 m
.52738 .67146 L
s
.50462 .65541 m
.54527 .6858 L
s
.50462 .65541 m
.53472 .59273 L
s
.50462 .65541 m
.51724 .65715 L
s
.50462 .65541 m
.54648 .58387 L
s
.50462 .65541 m
.54568 .58286 L
s
.50462 .65541 m
.53959 .55352 L
s
.50462 .65541 m
.46788 .68754 L
s
.55358 .68382 m
.51724 .65715 L
s
.55358 .68382 m
.54648 .58387 L
s
.55358 .68382 m
.54568 .58286 L
s
.55358 .68382 m
.65926 .68462 L
s
.55559 .02529 m
.59262 .04519 L
s
.59262 .04519 m
.57572 .0288 L
s
.59262 .04519 m
.56537 .02658 L
s
.59262 .04519 m
.5609 .02582 L
s
.13705 .84184 m
.13803 .83981 L
s
.13803 .83981 m
.14699 .78694 L
s
.13803 .83981 m
.15062 .85969 L
s
.13803 .83981 m
.13927 .84752 L
s
.13803 .83981 m
.15578 .86027 L
s
.13803 .83981 m
.17228 .80744 L
s
.13803 .83981 m
.15994 .80027 L
s
.13803 .83981 m
.14384 .85362 L
s
.13803 .83981 m
.18111 .81561 L
s
.13803 .83981 m
.14845 .8579 L
s
.13803 .83981 m
.1525 .86105 L
s
.13803 .83981 m
.15466 .79321 L
s
.13803 .83981 m
.15355 .86094 L
s
.13803 .83981 m
.13799 .84591 L
s
.13803 .83981 m
.15133 .8602 L
s
.13803 .83981 m
.13479 .7681 L
s
.13803 .83981 m
.1405 .85001 L
s
.13803 .83981 m
.14756 .85696 L
s
.13803 .83981 m
.15648 .7941 L
s
.13803 .83981 m
.14127 .85117 L
s
.13803 .83981 m
.13004 .84275 L
s
.13803 .83981 m
.14475 .85453 L
s
.86056 .53369 m
.79142 .61398 L
s
.52513 .3805 m
.5228 .56622 L
s
.52513 .3805 m
.57366 .5068 L
s
.52513 .3805 m
.57719 .23841 L
s
.52513 .3805 m
.48177 .31076 L
s
.5228 .56622 m
.56906 .66776 L
s
.5228 .56622 m
.57368 .65251 L
s
.5228 .56622 m
.56361 .67121 L
s
.57366 .5068 m
.52532 .42187 L
s
.57366 .5068 m
.61158 .41225 L
s
.57366 .5068 m
.68105 .55635 L
s
.57366 .5068 m
.55104 .43829 L
s
.57366 .5068 m
.47377 .46137 L
s
.57366 .5068 m
.52573 .42847 L
s
.57366 .5068 m
.51932 .50149 L
s
.57366 .5068 m
.68772 .54591 L
s
.57366 .5068 m
.65371 .55603 L
s
.57366 .5068 m
.65926 .57258 L
s
.57366 .5068 m
.49263 .42645 L
s
.69323 .64412 m
.65057 .6318 L
s
.80502 .39561 m
.77847 .36507 L
s
.77203 .34003 m
.7253 .42987 L
s
.7253 .42987 m
.78222 .33998 L
s
.7253 .42987 m
.67393 .31724 L
s
.7253 .42987 m
.68516 .32985 L
s
.7253 .42987 m
.794 .40242 L
s
.7253 .42987 m
.77425 .3472 L
s
.7253 .42987 m
.77576 .34933 L
s
.47454 .55535 m
.49879 .60912 L
s
.49879 .60912 m
.55452 .58342 L
s
.49879 .60912 m
.47278 .58468 L
s
.49879 .60912 m
.477 .59095 L
s
.49879 .60912 m
.4865 .60311 L
s
.49879 .60912 m
.48158 .59743 L
s
.45079 .23253 m
.46337 .35536 L
s
.45079 .23253 m
.47872 .21975 L
s
.80941 .63628 m
.80372 .62675 L
s
.72004 .20687 m
.70997 .20726 L
s
.79691 .29294 m
.79342 .29285 L
s
.79342 .29285 m
.78128 .2654 L
s
.79342 .29285 m
.81526 .31337 L
s
.79342 .29285 m
.81458 .31399 L
s
.79342 .29285 m
.81282 .31118 L
s
.14842 .78979 m
.14271 .77844 L
s
.16064 .80047 m
.14271 .77844 L
s
.53861 .13417 m
.57287 .14406 L
s
.53861 .13417 m
.51162 .14719 L
s
.85578 .23802 m
.82376 .24473 L
s
.77593 .11429 m
.73554 .11535 L
s
.73554 .11535 m
.7523 .11911 L
s
.73554 .11535 m
.77109 .11622 L
s
.73554 .11535 m
.74566 .08955 L
s
.73554 .11535 m
.64502 .33171 L
s
.84117 .48457 m
.83529 .49631 L
s
.13389 .61817 m
.11149 .59916 L
s
.13389 .61817 m
.11797 .59356 L
s
.13389 .61817 m
.10642 .59953 L
s
.21556 .37049 m
.20297 .38584 L
s
.20297 .38584 m
.19415 .29843 L
s
.20297 .38584 m
.19864 .40665 L
s
.20297 .38584 m
.21996 .42488 L
s
.20297 .38584 m
.1993 .40193 L
s
.13761 .84453 m
.13803 .83981 L
s
.808 .54485 m
.69374 .55086 L
s
.26513 .20149 m
.25508 .21371 L
s
.487 .68551 m
.54243 .76754 L
s
.487 .68551 m
.5199 .65627 L
s
.487 .68551 m
.49111 .68997 L
s
.487 .68551 m
.52865 .66317 L
s
.487 .68551 m
.42969 .69217 L
s
.487 .68551 m
.54648 .58387 L
s
.487 .68551 m
.54568 .58286 L
s
.487 .68551 m
.49429 .59363 L
s
.5199 .65627 m
.53366 .66353 L
s
.5199 .65627 m
.53176 .66147 L
s
.5199 .65627 m
.53408 .66398 L
s
.5199 .65627 m
.55705 .66955 L
s
.5199 .65627 m
.53284 .66373 L
s
.49111 .68997 m
.46629 .70566 L
s
.49111 .68997 m
.52865 .66317 L
s
.49111 .68997 m
.46128 .70375 L
s
.49111 .68997 m
.52782 .62184 L
s
.49111 .68997 m
.49217 .70733 L
s
.49111 .68997 m
.47505 .66332 L
s
.49111 .68997 m
.52749 .67702 L
s
.49111 .68997 m
.51724 .65715 L
s
.49111 .68997 m
.46488 .70565 L
s
.49111 .68997 m
.54648 .58387 L
s
.49111 .68997 m
.54568 .58286 L
s
.49111 .68997 m
.46292 .7053 L
s
.49111 .68997 m
.46788 .68754 L
s
.74535 .5296 m
.75771 .47279 L
s
.74535 .5296 m
.7665 .49946 L
s
.74535 .5296 m
.75785 .49875 L
s
.74535 .5296 m
.76159 .50322 L
s
.85395 .57805 m
.84388 .52134 L
s
.13934 .59512 m
.15596 .55883 L
s
.64781 .6456 m
.59187 .65478 L
s
.13155 .53114 m
.13287 .53643 L
s
.13155 .53114 m
.20518 .4957 L
s
.5577 .68677 m
.56711 .66513 L
s
.79461 .35122 m
.80119 .32161 L
s
.79461 .35122 m
.77139 .34236 L
s
.79461 .35122 m
.7746 .33358 L
s
.79461 .35122 m
.75668 .35071 L
s
.55306 .62982 m
.5057 .58321 L
s
.67615 .20544 m
.70257 .21487 L
s
.80652 .40225 m
.77847 .36507 L
s
.67265 .44058 m
.52412 .55109 L
s
.67265 .44058 m
.72923 .32058 L
s
.46209 .09295 m
.49167 .1296 L
s
.46209 .09295 m
.47602 .10699 L
s
.47602 .10699 m
.48795 .13066 L
s
.47602 .10699 m
.51085 .11875 L
s
.47602 .10699 m
.46422 .11738 L
s
.47602 .10699 m
.47744 .12421 L
s
.15872 .25956 m
.16921 .25077 L
s
.57874 .67073 m
.55688 .65149 L
s
.57874 .67073 m
.54889 .64937 L
s
.57874 .67073 m
.56216 .65186 L
s
.57874 .67073 m
.55783 .64941 L
s
.57874 .67073 m
.55926 .653 L
s
.57874 .67073 m
.55739 .64725 L
s
.57874 .67073 m
.55385 .64374 L
s
.57874 .67073 m
.56906 .66776 L
s
.57874 .67073 m
.57368 .65251 L
s
.57874 .67073 m
.56361 .67121 L
s
.70062 .61828 m
.67448 .66209 L
s
.70062 .61828 m
.73083 .44578 L
s
.70062 .61828 m
.64837 .66601 L
s
.70062 .61828 m
.58295 .60634 L
s
.70062 .61828 m
.68029 .62223 L
s
.70062 .61828 m
.69018 .58653 L
s
.70062 .61828 m
.69167 .58632 L
s
.70062 .61828 m
.6939 .58477 L
s
.58295 .60634 m
.59426 .48582 L
s
.58295 .60634 m
.52749 .67702 L
s
.58295 .60634 m
.52636 .5537 L
s
.58295 .60634 m
.57042 .5551 L
s
.58295 .60634 m
.54567 .53486 L
s
.58295 .60634 m
.55633 .54519 L
s
.58295 .60634 m
.5584 .55167 L
s
.76423 .28199 m
.72121 .24782 L
s
.76423 .28199 m
.69056 .38838 L
s
.76423 .28199 m
.76152 .28919 L
s
.76423 .28199 m
.6867 .34373 L
s
.76423 .28199 m
.7035 .33639 L
s
.76423 .28199 m
.6959 .34082 L
s
.76423 .28199 m
.71127 .21135 L
s
.76423 .28199 m
.80558 .3188 L
s
.76423 .28199 m
.77729 .30778 L
s
.76423 .28199 m
.78143 .30922 L
s
.76152 .28919 m
.77885 .26744 L
s
.76152 .28919 m
.77139 .34236 L
s
.76152 .28919 m
.7746 .33358 L
s
.76152 .28919 m
.77309 .27765 L
s
.76152 .28919 m
.75668 .35071 L
s
.71127 .21135 m
.70257 .21487 L
s
.77729 .30778 m
.78853 .25046 L
s
.77729 .30778 m
.77139 .34236 L
s
.77729 .30778 m
.7746 .33358 L
s
.77729 .30778 m
.75668 .35071 L
s
.40041 .63994 m
.43724 .65709 L
s
.45222 .57419 m
.53459 .5781 L
s
.53459 .5781 m
.59816 .55399 L
s
.53459 .5781 m
.52244 .49554 L
s
.53459 .5781 m
.55353 .61477 L
s
.53459 .5781 m
.57687 .63164 L
s
.53459 .5781 m
.59038 .49841 L
s
.35672 .05439 m
.33672 .06416 L
s
.69411 .67087 m
.66596 .68609 L
s
.69411 .67087 m
.65721 .68648 L
s
.69411 .67087 m
.66179 .68649 L
s
.69411 .67087 m
.6916 .67931 L
s
.69411 .67087 m
.69031 .67973 L
s
.69411 .67087 m
.69261 .67885 L
s
.69411 .67087 m
.69941 .67524 L
s
.69411 .67087 m
.67462 .68458 L
s
.69411 .67087 m
.68725 .68097 L
s
.69411 .67087 m
.68662 .61045 L
s
.69411 .67087 m
.67652 .68413 L
s
.69411 .67087 m
.67349 .68482 L
s
.69411 .67087 m
.68346 .68222 L
s
.69411 .67087 m
.68033 .68317 L
s
.69411 .67087 m
.67785 .68379 L
s
.58103 .67047 m
.56906 .66776 L
s
.58103 .67047 m
.57368 .65251 L
s
.58103 .67047 m
.56361 .67121 L
s
.68549 .17651 m
.74315 .27972 L
s
.68549 .17651 m
.71346 .22037 L
s
.68549 .17651 m
.67599 .17338 L
s
.78618 .49905 m
.80361 .51536 L
s
.79052 .55913 m
.80361 .51536 L
s
.60962 .44876 m
.79179 .54643 L
s
.60962 .44876 m
.34323 .34187 L
s
.60962 .44876 m
.80361 .51536 L
s
.86626 .47225 m
.82072 .55459 L
s
.81643 .51415 m
.80361 .51536 L
s
.81303 .47596 m
.80361 .51536 L
s
.74283 .19984 m
.77343 .22572 L
s
.18529 .32835 m
.19174 .31094 L
s
.83656 .4862 m
.79713 .50296 L
s
.82269 .61332 m
.82226 .60061 L
s
.86279 .5008 m
.85205 .31307 L
s
.86279 .5008 m
.84776 .57774 L
s
.75973 .40519 m
.68079 .44173 L
s
.68079 .44173 m
.75737 .39637 L
s
.68079 .44173 m
.76937 .4174 L
s
.68079 .44173 m
.77116 .47619 L
s
.68079 .44173 m
.76815 .413 L
s
.68079 .44173 m
.71763 .51217 L
s
.68079 .44173 m
.63148 .39945 L
s
.68079 .44173 m
.73278 .48266 L
s
.68079 .44173 m
.73382 .48814 L
s
.68079 .44173 m
.63402 .43689 L
s
.68079 .44173 m
.52943 .47309 L
s
.81324 .65952 m
.79538 .74125 L
s
.81324 .65952 m
.79193 .70845 L
s
.81324 .65952 m
.84776 .57774 L
s
.79538 .74125 m
.79193 .70845 L
s
.79538 .74125 m
.77854 .76189 L
s
.79538 .74125 m
.81268 .71928 L
s
.79538 .74125 m
.77538 .76393 L
s
.79538 .74125 m
.78115 .76021 L
s
.79538 .74125 m
.80435 .7407 L
s
.79538 .74125 m
.78394 .75837 L
s
.79193 .70845 m
.78311 .71581 L
s
.64791 .64824 m
.59187 .65478 L
s
.47395 .11525 m
.46422 .11738 L
s
.62236 .61629 m
.65356 .60503 L
s
.82511 .55468 m
.84538 .63296 L
s
.82511 .55468 m
.81858 .57166 L
s
.82511 .55468 m
.84143 .61308 L
s
.83898 .46661 m
.82593 .46993 L
s
.26105 .17124 m
.26316 .17304 L
s
.80986 .20544 m
.78814 .20167 L
s
.78814 .20167 m
.71691 .20855 L
s
.78814 .20167 m
.79017 .20652 L
s
.78814 .20167 m
.71554 .22076 L
s
.78814 .20167 m
.82925 .30274 L
s
.78814 .20167 m
.82539 .3005 L
s
.78814 .20167 m
.80933 .20266 L
s
.78814 .20167 m
.81835 .21046 L
s
.78814 .20167 m
.76824 .2394 L
s
.78814 .20167 m
.73607 .23626 L
s
.78814 .20167 m
.80716 .20287 L
s
.78814 .20167 m
.82223 .21238 L
s
.78814 .20167 m
.70091 .23614 L
s
.78814 .20167 m
.82288 .21377 L
s
.78814 .20167 m
.81226 .29633 L
s
.78814 .20167 m
.71377 .22511 L
s
.78814 .20167 m
.73683 .22801 L
s
.78814 .20167 m
.81325 .20551 L
s
.78814 .20167 m
.81785 .23431 L
s
.78814 .20167 m
.78435 .26252 L
s
.78814 .20167 m
.72417 .25592 L
s
.78814 .20167 m
.81323 .21982 L
s
.78814 .20167 m
.81203 .20471 L
s
.78814 .20167 m
.81569 .20687 L
s
.78814 .20167 m
.81724 .20876 L
s
.78814 .20167 m
.75767 .23481 L
s
.78814 .20167 m
.81565 .22356 L
s
.78814 .20167 m
.73272 .21767 L
s
.78814 .20167 m
.72856 .23629 L
s
.78814 .20167 m
.73952 .23434 L
s
.78814 .20167 m
.71843 .23197 L
s
.78814 .20167 m
.74821 .2554 L
s
.52432 .2091 m
.51361 .18124 L
s
.43292 .67739 m
.45384 .65545 L
s
.45384 .65545 m
.43843 .67641 L
s
.45384 .65545 m
.45704 .69394 L
s
.45384 .65545 m
.43406 .67496 L
s
.45384 .65545 m
.52094 .57131 L
s
.45384 .65545 m
.46601 .70141 L
s
.45384 .65545 m
.51243 .60973 L
s
.45384 .65545 m
.5292 .57344 L
s
.45384 .65545 m
.47302 .72033 L
s
.45384 .65545 m
.42499 .66919 L
s
.45384 .65545 m
.50479 .58776 L
s
.45384 .65545 m
.47224 .7188 L
s
.45384 .65545 m
.52295 .57449 L
s
.45384 .65545 m
.51477 .58549 L
s
.45384 .65545 m
.50946 .5761 L
s
.45384 .65545 m
.53472 .59273 L
s
.45384 .65545 m
.44777 .68782 L
s
.45384 .65545 m
.42517 .66386 L
s
.45384 .65545 m
.44872 .68653 L
s
.45384 .65545 m
.54648 .58387 L
s
.45384 .65545 m
.44152 .67959 L
s
.45384 .65545 m
.42115 .66228 L
s
.45384 .65545 m
.42767 .6673 L
s
.45384 .65545 m
.54568 .58286 L
s
.47934 .12353 m
.47744 .12421 L
s
.84435 .52594 m
.79342 .5608 L
s
.61874 .28085 m
.57433 .15041 L
s
.61874 .28085 m
.67767 .53673 L
s
.67767 .53673 m
.71142 .68772 L
s
.67767 .53673 m
.70367 .6905 L
s
.67767 .53673 m
.57556 .34079 L
s
.67767 .53673 m
.74038 .6741 L
s
.67767 .53673 m
.62431 .28259 L
s
.67767 .53673 m
.75648 .559 L
s
.67767 .53673 m
.70003 .72849 L
s
.67767 .53673 m
.64502 .33171 L
s
.57392 .66757 m
.55783 .64941 L
s
.56639 .66574 m
.55783 .64941 L
s
.6986 .64335 m
.65216 .65294 L
s
.6986 .64335 m
.76174 .63976 L
s
.53255 .65214 m
.55688 .65149 L
s
.53255 .65214 m
.54889 .64937 L
s
.53255 .65214 m
.56216 .65186 L
s
.53255 .65214 m
.55783 .64941 L
s
.53255 .65214 m
.55926 .653 L
s
.53255 .65214 m
.55739 .64725 L
s
.53255 .65214 m
.55385 .64374 L
s
.82936 .529 m
.83166 .52177 L
s
.52255 .63028 m
.5057 .58321 L
s
.69212 .68507 m
.6724 .68208 L
s
.46564 .12783 m
.47744 .12421 L
s
.75547 .36208 m
.64579 .40603 L
s
.75547 .36208 m
.66656 .44373 L
s
.75547 .36208 m
.77201 .37955 L
s
.75547 .36208 m
.76451 .36663 L
s
.75547 .36208 m
.75956 .35966 L
s
.64579 .40603 m
.51808 .4362 L
s
.64579 .40603 m
.68079 .44173 L
s
.90791 .34702 m
.88198 .32457 L
s
.5777 .66935 m
.55783 .64941 L
s
.5777 .66935 m
.56906 .66776 L
s
.5777 .66935 m
.57368 .65251 L
s
.5777 .66935 m
.56361 .67121 L
s
.08114 .5804 m
.05468 .57424 L
s
.08114 .5804 m
.10954 .58264 L
s
.77653 .1503 m
.74701 .11106 L
s
.77653 .1503 m
.75249 .11075 L
s
.77653 .1503 m
.75275 .23867 L
s
.77653 .1503 m
.75987 .11116 L
s
.77653 .1503 m
.75347 .22127 L
s
.77653 .1503 m
.76033 .29161 L
s
.77653 .1503 m
.72326 .25875 L
s
.77653 .1503 m
.71113 .26445 L
s
.77653 .1503 m
.765 .11305 L
s
.75347 .22127 m
.68783 .23269 L
s
.75347 .22127 m
.7475 .25352 L
s
.75347 .22127 m
.78163 .27866 L
s
.75347 .22127 m
.66034 .2827 L
s
.75347 .22127 m
.77927 .28849 L
s
.75347 .22127 m
.7721 .19448 L
s
.40252 .73695 m
.37357 .71937 L
s
.40252 .73695 m
.40907 .76355 L
s
.40252 .73695 m
.43083 .76607 L
s
.40252 .73695 m
.3429 .70035 L
s
.40252 .73695 m
.41484 .75258 L
s
.40252 .73695 m
.44666 .71653 L
s
.40252 .73695 m
.3429 .70481 L
s
.40252 .73695 m
.39699 .78183 L
s
.40252 .73695 m
.41213 .74887 L
s
.40252 .73695 m
.39587 .72347 L
s
.40252 .73695 m
.34478 .7105 L
s
.40252 .73695 m
.39921 .78254 L
s
.40252 .73695 m
.34458 .71513 L
s
.40252 .73695 m
.3714 .76173 L
s
.40252 .73695 m
.39776 .72488 L
s
.40252 .73695 m
.34343 .70901 L
s
.40252 .73695 m
.3447 .71402 L
s
.40252 .73695 m
.37753 .77072 L
s
.40252 .73695 m
.40116 .78402 L
s
.40252 .73695 m
.54648 .58387 L
s
.40252 .73695 m
.54568 .58286 L
s
.43083 .76607 m
.46549 .75945 L
s
.44666 .71653 m
.40661 .73038 L
s
.44666 .71653 m
.40196 .72771 L
s
.44666 .71653 m
.39587 .72347 L
s
.44666 .71653 m
.41916 .73719 L
s
.44666 .71653 m
.42435 .74018 L
s
.44666 .71653 m
.42208 .7387 L
s
.44666 .71653 m
.42901 .74261 L
s
.44666 .71653 m
.4054 .72979 L
s
.44666 .71653 m
.4231 .73939 L
s
.44666 .71653 m
.4184 .73687 L
s
.44666 .71653 m
.40306 .72819 L
s
.44666 .71653 m
.44958 .70207 L
s
.44666 .71653 m
.49217 .70733 L
s
.44666 .71653 m
.39776 .72488 L
s
.44666 .71653 m
.42971 .74208 L
s
.44666 .71653 m
.42685 .74109 L
s
.44666 .71653 m
.42803 .74136 L
s
.44666 .71653 m
.51724 .65715 L
s
.44666 .71653 m
.54648 .58387 L
s
.44666 .71653 m
.48349 .61528 L
s
.44666 .71653 m
.54568 .58286 L
s
.73514 .08805 m
.75777 .11646 L
s
.59945 .66732 m
.59187 .65478 L
s
.63762 .06985 m
.68815 .24329 L
s
.63762 .06985 m
.63284 .03227 L
s
.63762 .06985 m
.60144 .02488 L
s
.63762 .06985 m
.61694 .02795 L
s
.63762 .06985 m
.6114 .02686 L
s
.86314 .53415 m
.84776 .57774 L
s
.67119 .31885 m
.63823 .36581 L
s
.52691 .63114 m
.5057 .58321 L
s
.35078 .61562 m
.38102 .58404 L
s
.1151 .33096 m
.12911 .31056 L
s
.57842 .15268 m
.60473 .15397 L
s
.60473 .15397 m
.58958 .15107 L
s
.60473 .15397 m
.58651 .15132 L
s
.60473 .15397 m
.57719 .23841 L
s
.60473 .15397 m
.6099 .15296 L
s
.60473 .15397 m
.60616 .15232 L
s
.60473 .15397 m
.60123 .15162 L
s
.60473 .15397 m
.54922 .17179 L
s
.60473 .15397 m
.58919 .15109 L
s
.60473 .15397 m
.5884 .15114 L
s
.60473 .15397 m
.58983 .15106 L
s
.75552 .30839 m
.76319 .2304 L
s
.75552 .30839 m
.65118 .336 L
s
.75552 .30839 m
.8117 .31482 L
s
.58358 .15091 m
.60556 .15052 L
s
.44704 .5664 m
.53459 .5781 L
s
.49392 .65779 m
.54701 .67733 L
s
.49392 .65779 m
.55501 .66288 L
s
.49392 .65779 m
.52865 .66317 L
s
.49392 .65779 m
.53704 .63366 L
s
.49392 .65779 m
.49217 .70733 L
s
.49392 .65779 m
.52225 .66646 L
s
.49392 .65779 m
.54648 .58387 L
s
.49392 .65779 m
.54568 .58286 L
s
.54701 .67733 m
.53381 .68113 L
s
.55501 .66288 m
.60241 .7051 L
s
.55501 .66288 m
.55688 .65149 L
s
.55501 .66288 m
.54889 .64937 L
s
.55501 .66288 m
.56216 .65186 L
s
.55501 .66288 m
.55783 .64941 L
s
.55501 .66288 m
.55926 .653 L
s
.55501 .66288 m
.55739 .64725 L
s
.55501 .66288 m
.55385 .64374 L
s
.55501 .66288 m
.54567 .53486 L
s
.53704 .63366 m
.67464 .55265 L
s
.53704 .63366 m
.49217 .70733 L
s
.53704 .63366 m
.59038 .49841 L
s
.53704 .63366 m
.52094 .57131 L
s
.53704 .63366 m
.50479 .58776 L
s
.53704 .63366 m
.54604 .67156 L
s
.53704 .63366 m
.53472 .59273 L
s
.53704 .63366 m
.51724 .65715 L
s
.53704 .63366 m
.53004 .70708 L
s
.53704 .63366 m
.54648 .58387 L
s
.53704 .63366 m
.54568 .58286 L
s
.53704 .63366 m
.51189 .65469 L
s
.49217 .70733 m
.46488 .69865 L
s
.49217 .70733 m
.47659 .63123 L
s
.72346 .25378 m
.69119 .23004 L
s
.72346 .25378 m
.69001 .22972 L
s
.72346 .25378 m
.68647 .22889 L
s
.09851 .68809 m
.10121 .68088 L
s
.09851 .68809 m
.09424 .68177 L
s
.09424 .68177 m
.10866 .69917 L
s
.09424 .68177 m
.12166 .68155 L
s
.09424 .68177 m
.10742 .69837 L
s
.09424 .68177 m
.09189 .68071 L
s
.09424 .68177 m
.09519 .6856 L
s
.09424 .68177 m
.13731 .67757 L
s
.09424 .68177 m
.10441 .69621 L
s
.09424 .68177 m
.14032 .68101 L
s
.09424 .68177 m
.09637 .68568 L
s
.09424 .68177 m
.10505 .6967 L
s
.09424 .68177 m
.10394 .69585 L
s
.09424 .68177 m
.07338 .71285 L
s
.09424 .68177 m
.10262 .69446 L
s
.09424 .68177 m
.14166 .68251 L
s
.09424 .68177 m
.09721 .68837 L
s
.09424 .68177 m
.09816 .68953 L
s
.09424 .68177 m
.09959 .6912 L
s
.09424 .68177 m
.0951 .68406 L
s
.09424 .68177 m
.07738 .6438 L
s
.27403 .16193 m
.26316 .17304 L
s
.69062 .63136 m
.65057 .6318 L
s
.64537 .68562 m
.67401 .66624 L
s
.42977 .74432 m
.47176 .7196 L
s
.47948 .11698 m
.46582 .12104 L
s
.58474 .43265 m
.59735 .43283 L
s
.58474 .43265 m
.67745 .49834 L
s
.58474 .43265 m
.65936 .48001 L
s
.58474 .43265 m
.67692 .44022 L
s
.58474 .43265 m
.5357 .50651 L
s
.58474 .43265 m
.57719 .23841 L
s
.58474 .43265 m
.50491 .5214 L
s
.58474 .43265 m
.57842 .46528 L
s
.58474 .43265 m
.59038 .49841 L
s
.58474 .43265 m
.56233 .52202 L
s
.58474 .43265 m
.55271 .44939 L
s
.59735 .43283 m
.67692 .44022 L
s
.50491 .5214 m
.59028 .50005 L
s
.50491 .5214 m
.54672 .52253 L
s
.50491 .5214 m
.51044 .57657 L
s
.50491 .5214 m
.53328 .50198 L
s
.56233 .52202 m
.54213 .53639 L
s
.56233 .52202 m
.54124 .53669 L
s
.56233 .52202 m
.65807 .59061 L
s
.56233 .52202 m
.48108 .58138 L
s
.56233 .52202 m
.45689 .56235 L
s
.56233 .52202 m
.50134 .53801 L
s
.70747 .08958 m
.65576 .04593 L
s
.70747 .08958 m
.67944 .0555 L
s
.70747 .08958 m
.66672 .04945 L
s
.70747 .08958 m
.64971 .04393 L
s
.70747 .08958 m
.65961 .04707 L
s
.70747 .08958 m
.65284 .045 L
s
.70747 .08958 m
.7216 .07523 L
s
.70747 .08958 m
.79684 .25233 L
s
.70747 .08958 m
.64625 .04299 L
s
.70747 .08958 m
.64502 .33171 L
s
.7216 .07523 m
.74443 .10551 L
s
.25718 .21953 m
.25322 .22505 L
s
.46729 .54884 m
.5057 .58321 L
s
.62496 .74601 m
.6168 .74655 L
s
.82614 .55787 m
.78495 .6093 L
s
.41764 .21157 m
.42927 .17221 L
s
.41764 .21157 m
.50369 .31842 L
s
.41764 .21157 m
.43413 .18516 L
s
.41764 .21157 m
.42706 .20567 L
s
.42706 .20567 m
.46191 .1683 L
s
.45037 .0993 m
.47353 .12085 L
s
.70901 .24686 m
.64271 .2203 L
s
.70901 .24686 m
.69865 .32319 L
s
.70901 .24686 m
.74792 .2433 L
s
.70901 .24686 m
.696 .22184 L
s
.70901 .24686 m
.75237 .28352 L
s
.70901 .24686 m
.74187 .28258 L
s
.70901 .24686 m
.76572 .31094 L
s
.70901 .24686 m
.75265 .2739 L
s
.70901 .24686 m
.68914 .33128 L
s
.75237 .28352 m
.75291 .28334 L
s
.75237 .28352 m
.8017 .31855 L
s
.75237 .28352 m
.76117 .26616 L
s
.75237 .28352 m
.79721 .31461 L
s
.75237 .28352 m
.72417 .25592 L
s
.75237 .28352 m
.7867 .29509 L
s
.75237 .28352 m
.71843 .23197 L
s
.83949 .68291 m
.81653 .67698 L
s
.63543 .21448 m
.68082 .23603 L
s
.68082 .23603 m
.77343 .22572 L
s
.68082 .23603 m
.64876 .18832 L
s
.68082 .23603 m
.71118 .28069 L
s
.68082 .23603 m
.64591 .21444 L
s
.48197 .08136 m
.4925 .10527 L
s
.48197 .08136 m
.49207 .08255 L
s
.49207 .08255 m
.52677 .0876 L
s
.49207 .08255 m
.52207 .10751 L
s
.49207 .08255 m
.51968 .08783 L
s
.49207 .08255 m
.50498 .11931 L
s
.49207 .08255 m
.51245 .09071 L
s
.49207 .08255 m
.52624 .08829 L
s
.49207 .08255 m
.52708 .1039 L
s
.49207 .08255 m
.51236 .09862 L
s
.49207 .08255 m
.52978 .08836 L
s
.49207 .08255 m
.51415 .11689 L
s
.49207 .08255 m
.46315 .06522 L
s
.49207 .08255 m
.49983 .08457 L
s
.49207 .08255 m
.51695 .08805 L
s
.49207 .08255 m
.4643 .12383 L
s
.49207 .08255 m
.51743 .08692 L
s
.49207 .08255 m
.51437 .08936 L
s
.49207 .08255 m
.51879 .0889 L
s
.80134 .51929 m
.76329 .51394 L
s
.85239 .59802 m
.78462 .6058 L
s
.76095 .34717 m
.6976 .36378 L
s
.8111 .37445 m
.7894 .41818 L
s
.8111 .37445 m
.8421 .35832 L
s
.8111 .37445 m
.72634 .28172 L
s
.8111 .37445 m
.84347 .3609 L
s
.8111 .37445 m
.75977 .5068 L
s
.8111 .37445 m
.67393 .31724 L
s
.8111 .37445 m
.68516 .32985 L
s
.8111 .37445 m
.82113 .42609 L
s
.8111 .37445 m
.82243 .41539 L
s
.8111 .37445 m
.81956 .41062 L
s
.8111 .37445 m
.80425 .42665 L
s
.8111 .37445 m
.82012 .41141 L
s
.8111 .37445 m
.82298 .41307 L
s
.8111 .37445 m
.8212 .41367 L
s
.8111 .37445 m
.80203 .47978 L
s
.72634 .28172 m
.67338 .2662 L
s
.75977 .5068 m
.68105 .55635 L
s
.75977 .5068 m
.68772 .54591 L
s
.75977 .5068 m
.65371 .55603 L
s
.75977 .5068 m
.80425 .42665 L
s
.75977 .5068 m
.65926 .57258 L
s
.81485 .48057 m
.80361 .51536 L
s
.45869 .32968 m
.44739 .35027 L
s
.58725 .26078 m
.55095 .26401 L
s
.19009 .61706 m
.20553 .6068 L
s
.70588 .63102 m
.65926 .57258 L
s
.46459 .54451 m
.5057 .58321 L
s
.61136 .15019 m
.60556 .15052 L
s
.34504 .05701 m
.33672 .06416 L
s
.48389 .24672 m
.48104 .269 L
s
.51824 .59003 m
.5057 .58321 L
s
.13155 .40209 m
.09784 .39971 L
s
.09784 .39971 m
.09798 .41858 L
s
.09784 .39971 m
.09721 .40733 L
s
.09784 .39971 m
.09749 .41384 L
s
.09784 .39971 m
.09736 .41068 L
s
.50268 .26505 m
.48104 .269 L
s
.49773 .18603 m
.51361 .18124 L
s
.52618 .22232 m
.55095 .26401 L
s
.52618 .22232 m
.51361 .18124 L
s
.8691 .33411 m
.83088 .29952 L
s
.8691 .33411 m
.87056 .33778 L
s
.8691 .33411 m
.87011 .33661 L
s
.71086 .63348 m
.61754 .68133 L
s
.71086 .63348 m
.73325 .5446 L
s
.73325 .5446 m
.82075 .47684 L
s
.73325 .5446 m
.68662 .61045 L
s
.73325 .5446 m
.7688 .47893 L
s
.10394 .41163 m
.10841 .3863 L
s
.4516 .2702 m
.44335 .27806 L
s
.66788 .2447 m
.72916 .26505 L
s
.82482 .26871 m
.81045 .26249 L
s
.86384 .33124 m
.84359 .29766 L
s
.49645 .18687 m
.51361 .18124 L
s
.48878 .55968 m
.58347 .65826 L
s
.48878 .55968 m
.45689 .51349 L
s
.48878 .55968 m
.45494 .50484 L
s
.48878 .55968 m
.46643 .56408 L
s
.48878 .55968 m
.45443 .50188 L
s
.48878 .55968 m
.56411 .53779 L
s
.48878 .55968 m
.56393 .5376 L
s
.48878 .55968 m
.45394 .49746 L
s
.34806 .36757 m
.39685 .43515 L
s
.39685 .43515 m
.43614 .38767 L
s
.39685 .43515 m
.47377 .46137 L
s
.39685 .43515 m
.349 .36626 L
s
.39685 .43515 m
.34814 .36899 L
s
.39685 .43515 m
.35036 .36199 L
s
.39685 .43515 m
.51932 .50149 L
s
.39685 .43515 m
.41896 .40639 L
s
.39685 .43515 m
.55271 .44939 L
s
.29481 .25872 m
.27291 .20818 L
s
.29481 .25872 m
.35135 .33807 L
s
.82732 .45415 m
.73325 .5446 L
s
.82732 .45415 m
.77229 .46212 L
s
.82732 .45415 m
.80425 .42665 L
s
.69263 .66689 m
.74209 .57069 L
s
.69263 .66689 m
.68843 .66975 L
s
.68843 .66975 m
.70656 .66405 L
s
.68843 .66975 m
.72979 .63054 L
s
.68843 .66975 m
.69699 .66755 L
s
.68843 .66975 m
.70077 .66629 L
s
.68843 .66975 m
.69933 .66682 L
s
.42085 .50682 m
.5089 .50946 L
s
.5089 .50946 m
.50946 .5761 L
s
.5089 .50946 m
.58856 .51411 L
s
.5089 .50946 m
.55428 .46379 L
s
.5089 .50946 m
.58025 .47115 L
s
.5089 .50946 m
.50904 .45127 L
s
.5089 .50946 m
.55152 .51654 L
s
.50041 .18453 m
.51361 .18124 L
s
.05589 .58491 m
.05728 .58923 L
s
.27845 .15092 m
.27291 .20818 L
s
.36319 .25295 m
.37817 .40009 L
s
.36319 .25295 m
.36849 .25111 L
s
.64611 .22349 m
.68815 .24329 L
s
.84647 .55037 m
.84538 .63296 L
s
.84647 .55037 m
.81858 .57166 L
s
.84647 .55037 m
.83446 .5507 L
s
.84647 .55037 m
.84143 .61308 L
s
.83446 .5507 m
.84016 .53904 L
s
.83446 .5507 m
.83775 .54983 L
s
.83446 .5507 m
.83965 .5423 L
s
.83446 .5507 m
.83443 .56294 L
s
.83446 .5507 m
.83557 .55956 L
s
.83446 .5507 m
.83718 .55252 L
s
.43765 .50213 m
.48203 .52918 L
s
.53112 .17756 m
.51361 .18124 L
s
.53112 .17756 m
.57433 .15041 L
s
.53112 .17756 m
.49167 .1296 L
s
.86331 .29389 m
.85205 .31307 L
s
.54604 .23126 m
.59255 .2234 L
s
.83433 .47667 m
.82772 .44459 L
s
.02844 .49262 m
.03058 .49434 L
s
.53851 .7889 m
.53381 .74388 L
s
.23887 .14958 m
.22762 .16206 L
s
.12998 .35999 m
.16428 .32962 L
s
.12998 .35999 m
.16663 .25951 L
s
.12998 .35999 m
.15951 .39779 L
s
.12998 .35999 m
.15977 .30146 L
s
.12998 .35999 m
.1661 .26147 L
s
.12998 .35999 m
.10923 .44978 L
s
.12998 .35999 m
.11083 .49379 L
s
.16428 .32962 m
.19174 .31094 L
s
.16428 .32962 m
.16332 .36713 L
s
.16428 .32962 m
.12956 .30274 L
s
.16663 .25951 m
.17287 .21886 L
s
.1661 .26147 m
.17287 .21886 L
s
.4354 .67765 m
.58047 .62423 L
s
.4354 .67765 m
.37405 .67075 L
s
.4354 .67765 m
.36613 .65608 L
s
.4354 .67765 m
.36003 .63817 L
s
.4354 .67765 m
.36357 .65138 L
s
.4354 .67765 m
.38153 .6786 L
s
.4354 .67765 m
.37987 .67881 L
s
.4354 .67765 m
.36297 .64717 L
s
.4354 .67765 m
.51611 .68209 L
s
.4354 .67765 m
.37022 .66164 L
s
.4354 .67765 m
.39431 .69422 L
s
.4354 .67765 m
.58196 .64944 L
s
.4354 .67765 m
.38673 .6844 L
s
.4354 .67765 m
.40195 .70125 L
s
.4354 .67765 m
.36886 .66228 L
s
.4354 .67765 m
.52738 .67146 L
s
.4354 .67765 m
.39539 .6918 L
s
.4354 .67765 m
.36477 .65077 L
s
.4354 .67765 m
.54648 .58387 L
s
.4354 .67765 m
.54568 .58286 L
s
.58047 .62423 m
.76329 .51394 L
s
.58196 .64944 m
.73443 .6321 L
s
.9263 .42165 m
.94086 .45694 L
s
.40778 .56196 m
.296 .5533 L
s
.40778 .56196 m
.37117 .55805 L
s
.40778 .56196 m
.43817 .46748 L
s
.40778 .56196 m
.5878 .4621 L
s
.40778 .56196 m
.29522 .53857 L
s
.40778 .56196 m
.30984 .6165 L
s
.40778 .56196 m
.54648 .58387 L
s
.40778 .56196 m
.54568 .58286 L
s
.7785 .29602 m
.76319 .2304 L
s
.7785 .29602 m
.8117 .31482 L
s
.46589 .67084 m
.54427 .65158 L
s
.54427 .65158 m
.49127 .69012 L
s
.54427 .65158 m
.58853 .74252 L
s
.54427 .65158 m
.65198 .66523 L
s
.54427 .65158 m
.57787 .73601 L
s
.54427 .65158 m
.56993 .53002 L
s
.54427 .65158 m
.54648 .58387 L
s
.54427 .65158 m
.54568 .58286 L
s
.59397 .14927 m
.60556 .15052 L
s
.57879 .67451 m
.63234 .64388 L
s
.57879 .67451 m
.65057 .6318 L
s
.57879 .67451 m
.50925 .65645 L
s
.57686 .6762 m
.55688 .65149 L
s
.57686 .6762 m
.54889 .64937 L
s
.57686 .6762 m
.56216 .65186 L
s
.57686 .6762 m
.55783 .64941 L
s
.57686 .6762 m
.55926 .653 L
s
.57686 .6762 m
.55739 .64725 L
s
.57686 .6762 m
.55385 .64374 L
s
.57686 .6762 m
.59198 .69215 L
s
.57686 .6762 m
.59515 .69311 L
s
.42102 .66419 m
.43724 .65709 L
s
.8114 .46572 m
.77229 .46212 L
s
.61178 .20409 m
.61232 .23903 L
s
.46531 .50552 m
.51653 .52053 L
s
.1898 .32752 m
.14861 .30021 L
s
.69542 .06802 m
.72276 .0894 L
s
.56951 .67277 m
.65057 .6318 L
s
.56951 .67277 m
.50925 .65645 L
s
.2281 .21377 m
.22762 .16206 L
s
.2281 .21377 m
.22911 .26886 L
s
.76385 .57146 m
.75117 .49966 L
s
.76385 .57146 m
.73824 .58203 L
s
.76385 .57146 m
.74072 .52268 L
s
.76385 .57146 m
.66369 .62518 L
s
.62216 .06653 m
.60848 .04965 L
s
.75961 .391 m
.74067 .3625 L
s
.75961 .391 m
.63949 .36657 L
s
.51738 .28181 m
.55095 .26401 L
s
.05148 .67274 m
.0908 .68957 L
s
.05148 .67274 m
.08873 .67073 L
s
.05148 .67274 m
.04459 .66068 L
s
.05148 .67274 m
.06685 .58536 L
s
.05148 .67274 m
.05455 .68876 L
s
.05148 .67274 m
.04433 .66397 L
s
.05148 .67274 m
.04846 .67933 L
s
.05148 .67274 m
.04434 .66814 L
s
.05148 .67274 m
.04468 .67181 L
s
.05148 .67274 m
.04572 .67403 L
s
.05148 .67274 m
.04972 .68171 L
s
.05148 .67274 m
.12166 .68155 L
s
.05148 .67274 m
.13731 .67757 L
s
.05148 .67274 m
.05166 .68508 L
s
.05148 .67274 m
.04722 .67699 L
s
.0908 .68957 m
.08878 .68731 L
s
.44866 .27201 m
.45139 .27113 L
s
.9304 .49008 m
.93159 .47445 L
s
.93159 .47445 m
.93441 .48402 L
s
.93159 .47445 m
.93679 .47516 L
s
.93159 .47445 m
.96934 .42699 L
s
.93159 .47445 m
.93334 .48644 L
s
.93159 .47445 m
.93912 .45684 L
s
.93159 .47445 m
.93747 .46495 L
s
.93159 .47445 m
.93669 .4746 L
s
.93159 .47445 m
.93467 .44053 L
s
.93159 .47445 m
.93551 .4817 L
s
.93159 .47445 m
.96326 .47697 L
s
.93159 .47445 m
.93912 .45866 L
s
.93159 .47445 m
.93708 .47291 L
s
.93159 .47445 m
.93698 .47388 L
s
.93159 .47445 m
.93748 .46246 L
s
.93159 .47445 m
.93705 .4492 L
s
.93159 .47445 m
.93756 .46069 L
s
.93159 .47445 m
.93748 .4607 L
s
.93159 .47445 m
.93757 .45775 L
s
.93159 .47445 m
.91941 .50075 L
s
.93159 .47445 m
.93441 .43139 L
s
.93159 .47445 m
.93751 .45741 L
s
.93159 .47445 m
.93756 .45861 L
s
.93159 .47445 m
.93684 .47506 L
s
.93159 .47445 m
.93713 .47208 L
s
.93159 .47445 m
.93534 .43575 L
s
.93159 .47445 m
.93733 .46793 L
s
.56178 .68682 m
.56711 .66513 L
s
.52036 .32141 m
.48098 .27838 L
s
.52036 .32141 m
.52477 .20274 L
s
.52036 .32141 m
.45687 .27406 L
s
.52036 .32141 m
.59735 .43283 L
s
.52036 .32141 m
.67745 .49834 L
s
.52036 .32141 m
.48715 .20864 L
s
.52036 .32141 m
.47657 .28057 L
s
.52036 .32141 m
.47898 .27998 L
s
.52036 .32141 m
.4748 .28229 L
s
.52036 .32141 m
.52532 .42187 L
s
.52036 .32141 m
.46483 .22114 L
s
.52036 .32141 m
.48278 .21434 L
s
.52036 .32141 m
.48307 .27768 L
s
.52036 .32141 m
.49131 .20703 L
s
.52036 .32141 m
.47224 .28411 L
s
.52036 .32141 m
.47958 .28474 L
s
.52036 .32141 m
.55152 .51654 L
s
.48715 .20864 m
.47872 .21975 L
s
.46483 .22114 m
.47872 .21975 L
s
.49131 .20703 m
.47872 .21975 L
s
.73516 .0805 m
.74948 .10714 L
s
.82444 .2888 m
.82564 .29501 L
s
.40185 .59728 m
.43301 .58384 L
s
.16258 .29543 m
.14861 .30021 L
s
.36594 .20809 m
.38518 .21039 L
s
.40899 .40885 m
.48067 .38095 L
s
.83143 .18212 m
.82098 .19399 L
s
.58668 .65489 m
.54616 .64488 L
s
.58668 .65489 m
.63914 .63844 L
s
.54616 .64488 m
.62182 .60578 L
s
.54616 .64488 m
.51808 .63009 L
s
.54616 .64488 m
.51431 .62716 L
s
.54616 .64488 m
.52229 .63333 L
s
.54616 .64488 m
.55452 .58342 L
s
.63914 .63844 m
.62657 .66937 L
s
.63914 .63844 m
.75547 .48157 L
s
.63914 .63844 m
.64083 .65527 L
s
.63914 .63844 m
.63612 .65543 L
s
.63914 .63844 m
.55452 .58342 L
s
.69917 .37824 m
.50653 .39009 L
s
.69917 .37824 m
.78894 .39901 L
s
.81551 .62863 m
.80372 .62675 L
s
.18592 .60794 m
.20553 .6068 L
s
.18592 .60794 m
.1955 .61115 L
s
.61331 .15368 m
.60473 .15397 L
s
.62097 .11642 m
.59975 .12914 L
s
.54013 .26582 m
.55095 .26401 L
s
.29101 .26765 m
.27291 .20818 L
s
.29101 .26765 m
.35135 .33807 L
s
.72044 .18645 m
.76319 .2304 L
s
.72044 .18645 m
.73906 .18992 L
s
.56303 .21402 m
.56317 .21408 L
s
.68358 .63901 m
.65356 .60503 L
s
.75653 .2743 m
.75237 .28352 L
s
.84516 .56459 m
.83294 .46865 L
s
.84516 .56459 m
.84592 .65151 L
s
.84516 .56459 m
.84538 .63296 L
s
.84516 .56459 m
.81858 .57166 L
s
.84516 .56459 m
.83446 .5507 L
s
.84516 .56459 m
.84143 .61308 L
s
.83294 .46865 m
.84909 .45843 L
s
.83294 .46865 m
.846 .45899 L
s
.83294 .46865 m
.81336 .6218 L
s
.83294 .46865 m
.73278 .48266 L
s
.83294 .46865 m
.73382 .48814 L
s
.83294 .46865 m
.84684 .4911 L
s
.77874 .30014 m
.818 .374 L
s
.77874 .30014 m
.76292 .26639 L
s
.77874 .30014 m
.82941 .37236 L
s
.77874 .30014 m
.71516 .22919 L
s
.77874 .30014 m
.82725 .37031 L
s
.77874 .30014 m
.82542 .3699 L
s
.77874 .30014 m
.72326 .25875 L
s
.77874 .30014 m
.71113 .26445 L
s
.77874 .30014 m
.82329 .3696 L
s
.77874 .30014 m
.66034 .2827 L
s
.77874 .30014 m
.70875 .25748 L
s
.76292 .26639 m
.73971 .25568 L
s
.7515 .56813 m
.63006 .63144 L
s
.7515 .56813 m
.73002 .57397 L
s
.63006 .63144 m
.59038 .49841 L
s
.63006 .63144 m
.56433 .55826 L
s
.63006 .63144 m
.49867 .63571 L
s
.63006 .63144 m
.73002 .57397 L
s
.63006 .63144 m
.74575 .65711 L
s
.63006 .63144 m
.74487 .65749 L
s
.63006 .63144 m
.75174 .6563 L
s
.63006 .63144 m
.50576 .64045 L
s
.73002 .57397 m
.71763 .51217 L
s
.73002 .57397 m
.73278 .48266 L
s
.73002 .57397 m
.73382 .48814 L
s
.73002 .57397 m
.73231 .61785 L
s
.73002 .57397 m
.68335 .63183 L
s
.73002 .57397 m
.76383 .58998 L
s
.73002 .57397 m
.79063 .54229 L
s
.73002 .57397 m
.78192 .56262 L
s
.73002 .57397 m
.78317 .5602 L
s
.70566 .62824 m
.65807 .59061 L
s
.80631 .71668 m
.81653 .67698 L
s
.42728 .53661 m
.48689 .55707 L
s
.30875 .19899 m
.29206 .22088 L
s
.77198 .25622 m
.75145 .23674 L
s
.77198 .25622 m
.77813 .27626 L
s
.77198 .25622 m
.78163 .27866 L
s
.46446 .57506 m
.5057 .58321 L
s
.45585 .68683 m
.47064 .67772 L
s
.47064 .67772 m
.49648 .72057 L
s
.47064 .67772 m
.47616 .70642 L
s
.47064 .67772 m
.51766 .72385 L
s
.47064 .67772 m
.51794 .72668 L
s
.47064 .67772 m
.47161 .6994 L
s
.47064 .67772 m
.49988 .72302 L
s
.47064 .67772 m
.51302 .72617 L
s
.47064 .67772 m
.49311 .71377 L
s
.47064 .67772 m
.51243 .60973 L
s
.47064 .67772 m
.51168 .72395 L
s
.47064 .67772 m
.40491 .59718 L
s
.47064 .67772 m
.52295 .57449 L
s
.47064 .67772 m
.48851 .71301 L
s
.47064 .67772 m
.50946 .5761 L
s
.47064 .67772 m
.40753 .60382 L
s
.47064 .67772 m
.40409 .5952 L
s
.47064 .67772 m
.54648 .58387 L
s
.47064 .67772 m
.51861 .73067 L
s
.47064 .67772 m
.54568 .58286 L
s
.47064 .67772 m
.40335 .5931 L
s
.47064 .67772 m
.49467 .71683 L
s
.47064 .67772 m
.42374 .6189 L
s
.69793 .73304 m
.64066 .692 L
s
.15918 .79779 m
.15648 .7941 L
s
.15918 .79779 m
.14382 .78196 L
s
.68293 .08383 m
.72276 .0894 L
s
.52117 .76482 m
.49076 .71353 L
s
.7889 .64332 m
.80543 .62676 L
s
.65335 .36494 m
.75933 .24356 L
s
.65335 .36494 m
.7121 .2597 L
s
.65335 .36494 m
.6563 .26493 L
s
.65335 .36494 m
.74908 .27123 L
s
.65335 .36494 m
.62911 .4052 L
s
.65335 .36494 m
.6484 .19748 L
s
.65335 .36494 m
.7553 .25733 L
s
.65335 .36494 m
.54648 .58387 L
s
.65335 .36494 m
.54568 .58286 L
s
.74908 .27123 m
.72929 .24161 L
s
.74908 .27123 m
.79198 .28102 L
s
.7553 .25733 m
.77013 .26973 L
s
.81869 .26204 m
.81045 .26249 L
s
.03072 .50828 m
.03058 .49434 L
s
.85283 .48653 m
.79342 .5608 L
s
.53337 .26932 m
.55095 .26401 L
s
.55657 .22413 m
.59255 .2234 L
s
.53613 .65799 m
.55783 .64941 L
s
.53613 .65799 m
.55739 .64725 L
s
.53613 .65799 m
.55385 .64374 L
s
.53613 .65799 m
.57368 .65251 L
s
.53613 .65799 m
.56361 .67121 L
s
.41185 .53029 m
.44421 .51484 L
s
.39704 .63218 m
.43724 .65709 L
s
.64709 .21496 m
.64938 .22274 L
s
.82172 .60603 m
.81279 .61583 L
s
.78601 .37419 m
.75535 .31936 L
s
.78601 .37419 m
.82435 .4872 L
s
.58522 .13826 m
.58321 .14558 L
s
.59218 .13722 m
.58321 .14558 L
s
.08856 .36121 m
.08965 .36302 L
s
.4752 .1127 m
.45989 .13898 L
s
.09118 .34946 m
.08965 .36302 L
s
.82989 .589 m
.81279 .61583 L
s
.68841 .63934 m
.72078 .67682 L
s
.68841 .63934 m
.71599 .65769 L
s
.52506 .76523 m
.49076 .71353 L
s
.54627 .72265 m
.59637 .74932 L
s
.54627 .72265 m
.60205 .73913 L
s
.69469 .20589 m
.70257 .21487 L
s
.15918 .26338 m
.15471 .23287 L
s
.15918 .26338 m
.16927 .25558 L
s
.15918 .26338 m
.17187 .2492 L
s
.77157 .3984 m
.75668 .35071 L
s
.0612 .51864 m
.07761 .48603 L
s
.47082 .54155 m
.5057 .58321 L
s
.8172 .27848 m
.82564 .29501 L
s
.18761 .59267 m
.17237 .59637 L
s
.18761 .59267 m
.18795 .57744 L
s
.17237 .59637 m
.15689 .61015 L
s
.17237 .59637 m
.15656 .55366 L
s
.17237 .59637 m
.15603 .57452 L
s
.17237 .59637 m
.20553 .6068 L
s
.17237 .59637 m
.1633 .57569 L
s
.17237 .59637 m
.16278 .55049 L
s
.17237 .59637 m
.21042 .57719 L
s
.17237 .59637 m
.18542 .59641 L
s
.17237 .59637 m
.18795 .57744 L
s
.17237 .59637 m
.18064 .60021 L
s
.17237 .59637 m
.19668 .55953 L
s
.17237 .59637 m
.15177 .58965 L
s
.17237 .59637 m
.21438 .6106 L
s
.17237 .59637 m
.15929 .61167 L
s
.17237 .59637 m
.1719 .59853 L
s
.17237 .59637 m
.1955 .61115 L
s
.17237 .59637 m
.18137 .55965 L
s
.17237 .59637 m
.18439 .57712 L
s
.17237 .59637 m
.1584 .57264 L
s
.17237 .59637 m
.18441 .58792 L
s
.17237 .59637 m
.18273 .58784 L
s
.17237 .59637 m
.22065 .62493 L
s
.17237 .59637 m
.15568 .59413 L
s
.17237 .59637 m
.21292 .62157 L
s
.17237 .59637 m
.18737 .60231 L
s
.18795 .57744 m
.18064 .60021 L
s
.18795 .57744 m
.17181 .54395 L
s
.18795 .57744 m
.21438 .6106 L
s
.18795 .57744 m
.1719 .59853 L
s
.18795 .57744 m
.1955 .61115 L
s
.18795 .57744 m
.18137 .55965 L
s
.18795 .57744 m
.18439 .57712 L
s
.18795 .57744 m
.1584 .57264 L
s
.18795 .57744 m
.18441 .58792 L
s
.18795 .57744 m
.18273 .58784 L
s
.18795 .57744 m
.21292 .62157 L
s
.18795 .57744 m
.17646 .5745 L
s
.18795 .57744 m
.17976 .58061 L
s
.18795 .57744 m
.17975 .58069 L
s
.18795 .57744 m
.17949 .58001 L
s
.58645 .13812 m
.58321 .14558 L
s
.29181 .52493 m
.37117 .55805 L
s
.12625 .30766 m
.12911 .31056 L
s
.17746 .62827 m
.15596 .55883 L
s
.75909 .21818 m
.75458 .23495 L
s
.26641 .14548 m
.28047 .14636 L
s
.36147 .74861 m
.39022 .74695 L
s
.62258 .71463 m
.61231 .60729 L
s
.1695 .48249 m
.15596 .55883 L
s
.64563 .69065 m
.6724 .68208 L
s
.85299 .55088 m
.85298 .55095 L
s
.39383 .55547 m
.43301 .58384 L
s
.5743 .30578 m
.63823 .36581 L
s
.59104 .63067 m
.54374 .65937 L
s
.59104 .63067 m
.59993 .61849 L
s
.59104 .63067 m
.57429 .67673 L
s
.59104 .63067 m
.55353 .61477 L
s
.59104 .63067 m
.5558 .66997 L
s
.59104 .63067 m
.60073 .65471 L
s
.59104 .63067 m
.60241 .7051 L
s
.59104 .63067 m
.51888 .63756 L
s
.59104 .63067 m
.65057 .6318 L
s
.54374 .65937 m
.55688 .65149 L
s
.54374 .65937 m
.5494 .65365 L
s
.54374 .65937 m
.56216 .65186 L
s
.54374 .65937 m
.55783 .64941 L
s
.54374 .65937 m
.55926 .653 L
s
.54374 .65937 m
.55739 .64725 L
s
.54374 .65937 m
.55385 .64374 L
s
.59993 .61849 m
.65356 .60503 L
s
.5558 .66997 m
.56906 .66776 L
s
.5558 .66997 m
.61199 .70052 L
s
.5558 .66997 m
.57368 .65251 L
s
.5558 .66997 m
.48959 .57328 L
s
.5558 .66997 m
.56361 .67121 L
s
.5558 .66997 m
.59085 .67202 L
s
.5558 .66997 m
.59164 .67224 L
s
.60073 .65471 m
.65057 .6318 L
s
.60073 .65471 m
.56906 .66776 L
s
.60073 .65471 m
.61199 .70052 L
s
.60073 .65471 m
.57368 .65251 L
s
.60073 .65471 m
.56361 .67121 L
s
.51888 .63756 m
.50925 .65645 L
s
.51888 .63756 m
.56289 .72781 L
s
.50986 .11236 m
.50283 .11731 L
s
.66968 .23324 m
.70173 .23909 L
s
.66968 .23324 m
.71919 .25665 L
s
.82263 .33425 m
.8117 .31482 L
s
.83967 .47125 m
.82593 .46993 L
s
.83967 .47125 m
.83294 .46865 L
s
.42837 .38144 m
.44556 .34646 L
s
.35209 .24182 m
.3353 .26432 L
s
.35209 .24182 m
.33626 .26271 L
s
.35209 .24182 m
.35191 .24151 L
s
.35209 .24182 m
.351 .2424 L
s
.35209 .24182 m
.34872 .24427 L
s
.35209 .24182 m
.36914 .22305 L
s
.35209 .24182 m
.34505 .24798 L
s
.35209 .24182 m
.34032 .25382 L
s
.35209 .24182 m
.3477 .24532 L
s
.35209 .24182 m
.4494 .21018 L
s
.35209 .24182 m
.34206 .25145 L
s
.35209 .24182 m
.34379 .24943 L
s
.71947 .66054 m
.70827 .56837 L
s
.72236 .72376 m
.74404 .72715 L
s
.72236 .72376 m
.7311 .70531 L
s
.57576 .41141 m
.57842 .46528 L
s
.57576 .41141 m
.59038 .49841 L
s
.57576 .41141 m
.62134 .45031 L
s
.57576 .41141 m
.76254 .32764 L
s
.57576 .41141 m
.54672 .52253 L
s
.57576 .41141 m
.3924 .41294 L
s
.62134 .45031 m
.54672 .52253 L
s
.62134 .45031 m
.56233 .52202 L
s
.62134 .45031 m
.68836 .37494 L
s
.62134 .45031 m
.75908 .3124 L
s
.62134 .45031 m
.70727 .38575 L
s
.62134 .45031 m
.6657 .35065 L
s
.62134 .45031 m
.57042 .5551 L
s
.62134 .45031 m
.54567 .53486 L
s
.62134 .45031 m
.55633 .54519 L
s
.62134 .45031 m
.5584 .55167 L
s
.47634 .58922 m
.49416 .61104 L
s
.49416 .61104 m
.47804 .59158 L
s
.49416 .61104 m
.46668 .56786 L
s
.49416 .61104 m
.50262 .61851 L
s
.49416 .61104 m
.5676 .63287 L
s
.49416 .61104 m
.47381 .58564 L
s
.49416 .61104 m
.51197 .6251 L
s
.49416 .61104 m
.47564 .58823 L
s
.49416 .61104 m
.50797 .62193 L
s
.49416 .61104 m
.50682 .62159 L
s
.49416 .61104 m
.48248 .59823 L
s
.49416 .61104 m
.50121 .61747 L
s
.49416 .61104 m
.49684 .61377 L
s
.49416 .61104 m
.49219 .60928 L
s
.49416 .61104 m
.55452 .58342 L
s
.42768 .42198 m
.43391 .41324 L
s
.59359 .16032 m
.58277 .16472 L
s
.63299 .70097 m
.68355 .6823 L
s
.85557 .59245 m
.78462 .6058 L
s
.79169 .57048 m
.79232 .62397 L
s
.79169 .57048 m
.65845 .51937 L
s
.83487 .23165 m
.80145 .24696 L
s
.80145 .24696 m
.84359 .29766 L
s
.80145 .24696 m
.74507 .21976 L
s
.80145 .24696 m
.74343 .2352 L
s
.28658 .22188 m
.26156 .25439 L
s
.29531 .56579 m
.37117 .55805 L
s
.58277 .50199 m
.45885 .44026 L
s
.58277 .50199 m
.75117 .49966 L
s
.58277 .50199 m
.57455 .66461 L
s
.58277 .50199 m
.45419 .44663 L
s
.58277 .50199 m
.5494 .65365 L
s
.58277 .50199 m
.4616 .43666 L
s
.58277 .50199 m
.74624 .35167 L
s
.58277 .50199 m
.56411 .53779 L
s
.58277 .50199 m
.56393 .5376 L
s
.4719 .52125 m
.5313 .46861 L
s
.83619 .49123 m
.79713 .50296 L
s
.09041 .70741 m
.07338 .71285 L
s
.07338 .71285 m
.06416 .71931 L
s
.07338 .71285 m
.06303 .7175 L
s
.07338 .71285 m
.06914 .7265 L
s
.07338 .71285 m
.06105 .71359 L
s
.07338 .71285 m
.09208 .67849 L
s
.07338 .71285 m
.06543 .72128 L
s
.07338 .71285 m
.08827 .68129 L
s
.07338 .71285 m
.06757 .72439 L
s
.73495 .29301 m
.72872 .49821 L
s
.73495 .29301 m
.81226 .29633 L
s
.73495 .29301 m
.77302 .33234 L
s
.73495 .29301 m
.74623 .27775 L
s
.73495 .29301 m
.73381 .2678 L
s
.73495 .29301 m
.70594 .2532 L
s
.73495 .29301 m
.72111 .25998 L
s
.73495 .29301 m
.62145 .26911 L
s
.73495 .29301 m
.73021 .26534 L
s
.73495 .29301 m
.72625 .26291 L
s
.73495 .29301 m
.75678 .29191 L
s
.73495 .29301 m
.60291 .26768 L
s
.17332 .48117 m
.15596 .55883 L
s
.4619 .09847 m
.46653 .09745 L
s
.4619 .09847 m
.45687 .09986 L
s
.4619 .09847 m
.46139 .09858 L
s
.4619 .09847 m
.46157 .10498 L
s
.4619 .09847 m
.45952 .09907 L
s
.4619 .09847 m
.43641 .13809 L
s
.4619 .09847 m
.4643 .12383 L
s
.43641 .13809 m
.44918 .08684 L
s
.43641 .13809 m
.4643 .12383 L
s
.43641 .13809 m
.36716 .18281 L
s
.43641 .13809 m
.40766 .1543 L
s
.43641 .13809 m
.38518 .21039 L
s
.43641 .13809 m
.42549 .12841 L
s
.91506 .32734 m
.88794 .31261 L
s
.84546 .36412 m
.84634 .36706 L
s
.42957 .54702 m
.48689 .55707 L
s
.73036 .08041 m
.72276 .0894 L
s
.47859 .54868 m
.5057 .58321 L
s
.77379 .23699 m
.76319 .2304 L
s
.77379 .23699 m
.77064 .24058 L
s
.77379 .23699 m
.74099 .24058 L
s
.83484 .4215 m
.83402 .4231 L
s
.79368 .51509 m
.71763 .51217 L
s
.66704 .6067 m
.65703 .66369 L
s
.66704 .6067 m
.64606 .67127 L
s
.66704 .6067 m
.65908 .66346 L
s
.66704 .6067 m
.69374 .55086 L
s
.66704 .6067 m
.7872 .48749 L
s
.66704 .6067 m
.66987 .66402 L
s
.66704 .6067 m
.69911 .67741 L
s
.66704 .6067 m
.66371 .66628 L
s
.66704 .6067 m
.78268 .46161 L
s
.66704 .6067 m
.57314 .6802 L
s
.66704 .6067 m
.66814 .66507 L
s
.66704 .6067 m
.79077 .53297 L
s
.66704 .6067 m
.53366 .66522 L
s
.66704 .6067 m
.67861 .66697 L
s
.66704 .6067 m
.66631 .66621 L
s
.66704 .6067 m
.61754 .68133 L
s
.66704 .6067 m
.65333 .66542 L
s
.66704 .6067 m
.6138 .6701 L
s
.66704 .6067 m
.60821 .69279 L
s
.66704 .6067 m
.66228 .6646 L
s
.66704 .6067 m
.65578 .66323 L
s
.66704 .6067 m
.67991 .66193 L
s
.66704 .6067 m
.65843 .66471 L
s
.66704 .6067 m
.62083 .64882 L
s
.66704 .6067 m
.7602 .55697 L
s
.66704 .6067 m
.76782 .55431 L
s
.66704 .6067 m
.79531 .51501 L
s
.66704 .6067 m
.62695 .60346 L
s
.66704 .6067 m
.56135 .64133 L
s
.66704 .6067 m
.78716 .52406 L
s
.66704 .6067 m
.66926 .66277 L
s
.66704 .6067 m
.47603 .64238 L
s
.66704 .6067 m
.71109 .4793 L
s
.66704 .6067 m
.71763 .51217 L
s
.66704 .6067 m
.66221 .66233 L
s
.66704 .6067 m
.67588 .66368 L
s
.66704 .6067 m
.75755 .58854 L
s
.66704 .6067 m
.68492 .65906 L
s
.66704 .6067 m
.66417 .66343 L
s
.66704 .6067 m
.60785 .68376 L
s
.66704 .6067 m
.68692 .65648 L
s
.66704 .6067 m
.62141 .66991 L
s
.66704 .6067 m
.68401 .65606 L
s
.66704 .6067 m
.54648 .58387 L
s
.66704 .6067 m
.65361 .55915 L
s
.66704 .6067 m
.64395 .63281 L
s
.66704 .6067 m
.54568 .58286 L
s
.66704 .6067 m
.64422 .66893 L
s
.66704 .6067 m
.65447 .55711 L
s
.66704 .6067 m
.59664 .5525 L
s
.66704 .6067 m
.59419 .54999 L
s
.66704 .6067 m
.6718 .66517 L
s
.66704 .6067 m
.66369 .62518 L
s
.66704 .6067 m
.67283 .66413 L
s
.7872 .48749 m
.75181 .42977 L
s
.7872 .48749 m
.78242 .4771 L
s
.57314 .6802 m
.52008 .61853 L
s
.57314 .6802 m
.61384 .6976 L
s
.57314 .6802 m
.55358 .68382 L
s
.57314 .6802 m
.55772 .56693 L
s
.57314 .6802 m
.61605 .69953 L
s
.57314 .6802 m
.60862 .69748 L
s
.57314 .6802 m
.58233 .69204 L
s
.57314 .6802 m
.62136 .70086 L
s
.57314 .6802 m
.54648 .58387 L
s
.57314 .6802 m
.54568 .58286 L
s
.57314 .6802 m
.62387 .70239 L
s
.57314 .6802 m
.5168 .62014 L
s
.57314 .6802 m
.61953 .70118 L
s
.6138 .6701 m
.62657 .66937 L
s
.7602 .55697 m
.78242 .4771 L
s
.7602 .55697 m
.72279 .40434 L
s
.79531 .51501 m
.84044 .46905 L
s
.62695 .60346 m
.68772 .54591 L
s
.62695 .60346 m
.65371 .55603 L
s
.62695 .60346 m
.65926 .57258 L
s
.47603 .64238 m
.33649 .68608 L
s
.66097 .07792 m
.665 .04368 L
s
.66097 .07792 m
.6495 .03806 L
s
.66097 .07792 m
.645 .03671 L
s
.66097 .07792 m
.68815 .24329 L
s
.66097 .07792 m
.63874 .03507 L
s
.8081 .44579 m
.81517 .47577 L
s
.53917 .69009 m
.52865 .66317 L
s
.53917 .69009 m
.58196 .64944 L
s
.53917 .69009 m
.5494 .65365 L
s
.53917 .69009 m
.54 .72062 L
s
.54 .72062 m
.56289 .72781 L
s
.79236 .22907 m
.79073 .25684 L
s
.14994 .79135 m
.14271 .77844 L
s
.79121 .43677 m
.79489 .36831 L
s
.79121 .43677 m
.7665 .49946 L
s
.79121 .43677 m
.75785 .49875 L
s
.79121 .43677 m
.76159 .50322 L
s
.38979 .54177 m
.27905 .51973 L
s
.38979 .54177 m
.36116 .74557 L
s
.38979 .54177 m
.45752 .63565 L
s
.38979 .54177 m
.39258 .37517 L
s
.38979 .54177 m
.54648 .58387 L
s
.38979 .54177 m
.38855 .37869 L
s
.38979 .54177 m
.54568 .58286 L
s
.38979 .54177 m
.39294 .37405 L
s
.78279 .32719 m
.77139 .34236 L
s
.78279 .32719 m
.7746 .33358 L
s
.78279 .32719 m
.75668 .35071 L
s
.6243 .24611 m
.64978 .24887 L
s
.52868 .66137 m
.53366 .66353 L
s
.52868 .66137 m
.53176 .66147 L
s
.52868 .66137 m
.53408 .66398 L
s
.52868 .66137 m
.55705 .66955 L
s
.52868 .66137 m
.53284 .66373 L
s
.48121 .23801 m
.56973 .28695 L
s
.66406 .70191 m
.61754 .68133 L
s
.18266 .27829 m
.14861 .30021 L
s
.72533 .31657 m
.75668 .35071 L
s
.75583 .27631 m
.83085 .34456 L
s
.75583 .27631 m
.74626 .25899 L
s
.75583 .27631 m
.68815 .24329 L
s
.75583 .27631 m
.80137 .29322 L
s
.75583 .27631 m
.79371 .27836 L
s
.75583 .27631 m
.70124 .367 L
s
.75583 .27631 m
.77446 .25185 L
s
.75583 .27631 m
.67376 .3155 L
s
.75583 .27631 m
.70265 .26591 L
s
.75583 .27631 m
.71242 .21744 L
s
.75583 .27631 m
.69929 .264 L
s
.75583 .27631 m
.68571 .29124 L
s
.75583 .27631 m
.71988 .2949 L
s
.75583 .27631 m
.7598 .27597 L
s
.75583 .27631 m
.80356 .29653 L
s
.75583 .27631 m
.82773 .30068 L
s
.79371 .27836 m
.78508 .23755 L
s
.77446 .25185 m
.78853 .25046 L
s
.71988 .2949 m
.74219 .19725 L
s
.80285 .487 m
.67745 .49834 L
s
.80409 .30773 m
.77673 .27933 L
s
.77673 .27933 m
.78955 .30396 L
s
.77673 .27933 m
.76346 .2473 L
s
.77673 .27933 m
.75237 .28352 L
s
.77673 .27933 m
.81045 .26249 L
s
.77673 .27933 m
.7801 .25742 L
s
.77673 .27933 m
.76897 .27466 L
s
.77673 .27933 m
.79653 .26838 L
s
.77673 .27933 m
.74779 .27834 L
s
.77673 .27933 m
.74423 .25423 L
s
.77673 .27933 m
.77801 .25882 L
s
.77673 .27933 m
.80664 .3098 L
s
.77673 .27933 m
.74068 .29974 L
s
.77673 .27933 m
.79292 .33273 L
s
.77673 .27933 m
.74148 .24787 L
s
.77673 .27933 m
.71851 .23199 L
s
.86995 .53714 m
.84846 .50635 L
s
.86995 .53714 m
.82671 .59272 L
s
.18489 .57987 m
.19129 .60332 L
s
.18489 .57987 m
.21438 .6106 L
s
.11189 .5281 m
.10923 .44978 L
s
.76823 .19786 m
.76319 .2304 L
s
.75367 .56342 m
.75785 .49875 L
s
.75367 .56342 m
.76159 .50322 L
s
.47032 .49822 m
.57842 .46528 L
s
.47032 .49822 m
.59038 .49841 L
s
.52501 .78511 m
.53381 .74388 L
s
.12327 .42684 m
.10841 .3863 L
s
.72656 .5229 m
.68105 .55635 L
s
.72656 .5229 m
.68772 .54591 L
s
.72656 .5229 m
.65371 .55603 L
s
.15729 .26262 m
.17153 .25115 L
s
.63255 .69623 m
.64626 .66336 L
s
.97498 .3936 m
.96934 .42699 L
s
.71052 .63293 m
.66936 .60325 L
s
.48896 .19222 m
.51361 .18124 L
s
.80616 .54005 m
.80361 .51536 L
s
.8267 .5265 m
.74294 .48312 L
s
.74965 .33888 m
.80119 .32161 L
s
.74965 .33888 m
.77139 .34236 L
s
.74965 .33888 m
.7746 .33358 L
s
.74965 .33888 m
.75668 .35071 L
s
.36713 .20737 m
.38518 .21039 L
s
.10394 .65427 m
.10121 .68088 L
s
.56984 .77535 m
.63253 .83951 L
s
.56984 .77535 m
.57963 .77751 L
s
.08528 .66634 m
.10121 .68088 L
s
.43733 .49995 m
.48203 .52918 L
s
.7516 .56376 m
.76318 .67379 L
s
.7516 .56376 m
.7253 .42987 L
s
.7516 .56376 m
.67896 .68191 L
s
.76318 .67379 m
.78996 .68219 L
s
.76318 .67379 m
.79315 .62958 L
s
.76318 .67379 m
.75812 .61757 L
s
.76318 .67379 m
.68029 .62223 L
s
.76318 .67379 m
.68662 .61045 L
s
.76318 .67379 m
.79206 .68132 L
s
.67878 .6408 m
.65356 .60503 L
s
.80357 .7135 m
.80816 .70864 L
s
.43838 .29068 m
.48104 .269 L
s
.38426 .41441 m
.29206 .22088 L
s
.38426 .41441 m
.48959 .57328 L
s
.38426 .41441 m
.45921 .55508 L
s
.81824 .49966 m
.80361 .51536 L
s
.60097 .14931 m
.60556 .15052 L
s
.45822 .13052 m
.46191 .1683 L
s
.8146 .52076 m
.80361 .51536 L
s
.81178 .47138 m
.80361 .51536 L
s
.81175 .59927 m
.81858 .57166 L
s
.81175 .59927 m
.84143 .61308 L
s
.8157 .27666 m
.82564 .29501 L
s
.67555 .64878 m
.67401 .66624 L
s
.78738 .62486 m
.76255 .65669 L
s
.78738 .62486 m
.78495 .6093 L
s
.78738 .62486 m
.80038 .58453 L
s
.78738 .62486 m
.80706 .61009 L
s
.78738 .62486 m
.8126 .58982 L
s
.78738 .62486 m
.81491 .5903 L
s
.78738 .62486 m
.78976 .63061 L
s
.78738 .62486 m
.79894 .62305 L
s
.78738 .62486 m
.82738 .5961 L
s
.78738 .62486 m
.77246 .61607 L
s
.78738 .62486 m
.78761 .63277 L
s
.78738 .62486 m
.80127 .61986 L
s
.78738 .62486 m
.84189 .63143 L
s
.78738 .62486 m
.76607 .62125 L
s
.78738 .62486 m
.8142 .58844 L
s
.78738 .62486 m
.78648 .57576 L
s
.78738 .62486 m
.78261 .6228 L
s
.78738 .62486 m
.7853 .64806 L
s
.78738 .62486 m
.7885 .63191 L
s
.78738 .62486 m
.82506 .60033 L
s
.78738 .62486 m
.77539 .62904 L
s
.78738 .62486 m
.82597 .53798 L
s
.78738 .62486 m
.78606 .63402 L
s
.78738 .62486 m
.79357 .6266 L
s
.78738 .62486 m
.83945 .63272 L
s
.78738 .62486 m
.81754 .60006 L
s
.78738 .62486 m
.8097 .61535 L
s
.78738 .62486 m
.78457 .6511 L
s
.78738 .62486 m
.79727 .62264 L
s
.78738 .62486 m
.79102 .66649 L
s
.78738 .62486 m
.78599 .62932 L
s
.78738 .62486 m
.72326 .65965 L
s
.78738 .62486 m
.78111 .63501 L
s
.78738 .62486 m
.80372 .62675 L
s
.78738 .62486 m
.77772 .63729 L
s
.78738 .62486 m
.7917 .62861 L
s
.78738 .62486 m
.78549 .62952 L
s
.78738 .62486 m
.76469 .63915 L
s
.78738 .62486 m
.73353 .65643 L
s
.78738 .62486 m
.75809 .64958 L
s
.78738 .62486 m
.76165 .63945 L
s
.78738 .62486 m
.80008 .59226 L
s
.78738 .62486 m
.80693 .61024 L
s
.78738 .62486 m
.82259 .6046 L
s
.78738 .62486 m
.73669 .65633 L
s
.78738 .62486 m
.81533 .6053 L
s
.78738 .62486 m
.73168 .65727 L
s
.78738 .62486 m
.75845 .63628 L
s
.78738 .62486 m
.75567 .64651 L
s
.78738 .62486 m
.78613 .62979 L
s
.78738 .62486 m
.80894 .60667 L
s
.78738 .62486 m
.78052 .63838 L
s
.78738 .62486 m
.77708 .63938 L
s
.78738 .62486 m
.74422 .64854 L
s
.78738 .62486 m
.78477 .63028 L
s
.78738 .62486 m
.80888 .60227 L
s
.78738 .62486 m
.81435 .60724 L
s
.78738 .62486 m
.77814 .63713 L
s
.78738 .62486 m
.7993 .59461 L
s
.78738 .62486 m
.78476 .62197 L
s
.78738 .62486 m
.79987 .59906 L
s
.78738 .62486 m
.80125 .61783 L
s
.78738 .62486 m
.80383 .59425 L
s
.78738 .62486 m
.75777 .64258 L
s
.78738 .62486 m
.8147 .60805 L
s
.78738 .62486 m
.81518 .60604 L
s
.78738 .62486 m
.74294 .65411 L
s
.78738 .62486 m
.84175 .63058 L
s
.78738 .62486 m
.79367 .61526 L
s
.78738 .62486 m
.80617 .6201 L
s
.78738 .62486 m
.78421 .6311 L
s
.78738 .62486 m
.82429 .60172 L
s
.78738 .62486 m
.76145 .65151 L
s
.78738 .62486 m
.78183 .6344 L
s
.78738 .62486 m
.73357 .65425 L
s
.78738 .62486 m
.78089 .63483 L
s
.78738 .62486 m
.80442 .62223 L
s
.78738 .62486 m
.8137 .60886 L
s
.78738 .62486 m
.76983 .63665 L
s
.78738 .62486 m
.75406 .64822 L
s
.78738 .62486 m
.75991 .64537 L
s
.78738 .62486 m
.79774 .61807 L
s
.78738 .62486 m
.77512 .63581 L
s
.78738 .62486 m
.78224 .63779 L
s
.78738 .62486 m
.76203 .65119 L
s
.78738 .62486 m
.81315 .60985 L
s
.78738 .62486 m
.74767 .65014 L
s
.78738 .62486 m
.79392 .56942 L
s
.78738 .62486 m
.76039 .64605 L
s
.78738 .62486 m
.79397 .62113 L
s
.78738 .62486 m
.79398 .60785 L
s
.78738 .62486 m
.79244 .61136 L
s
.78738 .62486 m
.79963 .60323 L
s
.78738 .62486 m
.79175 .61229 L
s
.78738 .62486 m
.79948 .59965 L
s
.78738 .62486 m
.77614 .63511 L
s
.78738 .62486 m
.78411 .63087 L
s
.78738 .62486 m
.80398 .58591 L
s
.78738 .62486 m
.79426 .62235 L
s
.78738 .62486 m
.77256 .63175 L
s
.78738 .62486 m
.79623 .60462 L
s
.78738 .62486 m
.79824 .59036 L
s
.78738 .62486 m
.80231 .59857 L
s
.78738 .62486 m
.77409 .63089 L
s
.78738 .62486 m
.83558 .63127 L
s
.78738 .62486 m
.77325 .63688 L
s
.78738 .62486 m
.76214 .64007 L
s
.78738 .62486 m
.81218 .61156 L
s
.78738 .62486 m
.80021 .6236 L
s
.78738 .62486 m
.80255 .61804 L
s
.78738 .62486 m
.76943 .63689 L
s
.78738 .62486 m
.8046 .61617 L
s
.78738 .62486 m
.8099 .57632 L
s
.78738 .62486 m
.74575 .65711 L
s
.78738 .62486 m
.78244 .63382 L
s
.78738 .62486 m
.80071 .59081 L
s
.78738 .62486 m
.80218 .5989 L
s
.78738 .62486 m
.78599 .63717 L
s
.78738 .62486 m
.80258 .59811 L
s
.78738 .62486 m
.76435 .64988 L
s
.78738 .62486 m
.79954 .62416 L
s
.78738 .62486 m
.81019 .60135 L
s
.78738 .62486 m
.8071 .61039 L
s
.78738 .62486 m
.80241 .6182 L
s
.78738 .62486 m
.81265 .60811 L
s
.78738 .62486 m
.80975 .60717 L
s
.78738 .62486 m
.80092 .59125 L
s
.78738 .62486 m
.79787 .62595 L
s
.78738 .62486 m
.81265 .60365 L
s
.78738 .62486 m
.74487 .65749 L
s
.78738 .62486 m
.80954 .61315 L
s
.78738 .62486 m
.79946 .59089 L
s
.78738 .62486 m
.80943 .60678 L
s
.78738 .62486 m
.76316 .63402 L
s
.78738 .62486 m
.79618 .60183 L
s
.78738 .62486 m
.79698 .60694 L
s
.78738 .62486 m
.77822 .6272 L
s
.78738 .62486 m
.80089 .60126 L
s
.78738 .62486 m
.77135 .63142 L
s
.78738 .62486 m
.79156 .62529 L
s
.78738 .62486 m
.7977 .62265 L
s
.78738 .62486 m
.808 .61532 L
s
.78738 .62486 m
.80367 .59564 L
s
.78738 .62486 m
.76326 .65051 L
s
.78738 .62486 m
.78189 .63438 L
s
.78738 .62486 m
.7588 .64195 L
s
.78738 .62486 m
.74007 .65476 L
s
.78738 .62486 m
.79974 .603 L
s
.78738 .62486 m
.83683 .6294 L
s
.78738 .62486 m
.80275 .61773 L
s
.78738 .62486 m
.77382 .63442 L
s
.78738 .62486 m
.77981 .63457 L
s
.78738 .62486 m
.77566 .63865 L
s
.78738 .62486 m
.77252 .63613 L
s
.78738 .62486 m
.78467 .63196 L
s
.78738 .62486 m
.75747 .63382 L
s
.78738 .62486 m
.78461 .63445 L
s
.78738 .62486 m
.77979 .63618 L
s
.78738 .62486 m
.74045 .65245 L
s
.78738 .62486 m
.75008 .646 L
s
.78738 .62486 m
.80974 .61106 L
s
.78738 .62486 m
.80056 .61937 L
s
.78738 .62486 m
.81254 .60441 L
s
.78738 .62486 m
.74969 .65029 L
s
.78738 .62486 m
.75435 .6448 L
s
.78738 .62486 m
.81175 .60972 L
s
.78738 .62486 m
.75657 .64703 L
s
.78738 .62486 m
.75564 .64763 L
s
.78738 .62486 m
.75081 .64996 L
s
.78738 .62486 m
.79843 .60482 L
s
.78738 .62486 m
.80882 .61257 L
s
.78738 .62486 m
.81025 .60468 L
s
.78738 .62486 m
.80762 .61082 L
s
.78738 .62486 m
.78394 .63503 L
s
.78738 .62486 m
.79965 .595 L
s
.78738 .62486 m
.75446 .6478 L
s
.78738 .62486 m
.76793 .5937 L
s
.78738 .62486 m
.73603 .65645 L
s
.78738 .62486 m
.78153 .63454 L
s
.78738 .62486 m
.77067 .64062 L
s
.78738 .62486 m
.80978 .57554 L
s
.78738 .62486 m
.80457 .58183 L
s
.78738 .62486 m
.78987 .61703 L
s
.78738 .62486 m
.80987 .57603 L
s
.78738 .62486 m
.79814 .6018 L
s
.78738 .62486 m
.76321 .64352 L
s
.78738 .62486 m
.7675 .64142 L
s
.78738 .62486 m
.76598 .64634 L
s
.78738 .62486 m
.76709 .64563 L
s
.78738 .62486 m
.76666 .64589 L
s
.78738 .62486 m
.78361 .63299 L
s
.78738 .62486 m
.77869 .6369 L
s
.78738 .62486 m
.78094 .63528 L
s
.78738 .62486 m
.77773 .59554 L
s
.78738 .62486 m
.75888 .64544 L
s
.78738 .62486 m
.80394 .57797 L
s
.78738 .62486 m
.77947 .63653 L
s
.78738 .62486 m
.80046 .60181 L
s
.78738 .62486 m
.7372 .65618 L
s
.78738 .62486 m
.77439 .63457 L
s
.78738 .62486 m
.77422 .59625 L
s
.78738 .62486 m
.76784 .60485 L
s
.78738 .62486 m
.74597 .65408 L
s
.78738 .62486 m
.77264 .62607 L
s
.78738 .62486 m
.77795 .63455 L
s
.78738 .62486 m
.80165 .60343 L
s
.78738 .62486 m
.81017 .61038 L
s
.78738 .62486 m
.7428 .65547 L
s
.78738 .62486 m
.77267 .6267 L
s
.78738 .62486 m
.7874 .61441 L
s
.78738 .62486 m
.80155 .61813 L
s
.78738 .62486 m
.77772 .6287 L
s
.78738 .62486 m
.82032 .58607 L
s
.78738 .62486 m
.80508 .5801 L
s
.78738 .62486 m
.777 .63395 L
s
.78738 .62486 m
.78117 .63496 L
s
.78738 .62486 m
.79622 .60891 L
s
.78738 .62486 m
.76759 .64537 L
s
.78738 .62486 m
.7776 .63913 L
s
.78738 .62486 m
.73504 .65498 L
s
.78738 .62486 m
.78358 .62509 L
s
.78738 .62486 m
.77799 .62164 L
s
.78738 .62486 m
.76914 .63307 L
s
.78738 .62486 m
.77997 .63844 L
s
.78738 .62486 m
.78061 .63378 L
s
.78738 .62486 m
.79899 .60426 L
s
.78738 .62486 m
.78562 .63292 L
s
.78738 .62486 m
.77815 .62568 L
s
.78738 .62486 m
.79405 .61149 L
s
.78738 .62486 m
.75174 .6563 L
s
.78738 .62486 m
.74526 .65079 L
s
.78738 .62486 m
.75957 .64025 L
s
.78738 .62486 m
.78058 .6356 L
s
.78738 .62486 m
.80498 .61341 L
s
.78738 .62486 m
.75137 .65189 L
s
.78738 .62486 m
.78229 .59649 L
s
.78738 .62486 m
.78297 .62504 L
s
.78738 .62486 m
.80358 .61543 L
s
.78738 .62486 m
.80488 .57947 L
s
.78738 .62486 m
.77343 .64039 L
s
.78738 .62486 m
.75636 .64808 L
s
.78738 .62486 m
.78676 .61559 L
s
.78738 .62486 m
.75324 .65087 L
s
.78738 .62486 m
.78647 .62091 L
s
.78738 .62486 m
.78206 .62594 L
s
.78738 .62486 m
.75858 .60798 L
s
.78738 .62486 m
.79641 .60137 L
s
.78738 .62486 m
.7708 .60978 L
s
.78738 .62486 m
.77758 .62403 L
s
.78738 .62486 m
.74681 .6537 L
s
.78738 .62486 m
.78101 .62632 L
s
.78738 .62486 m
.77866 .62871 L
s
.78738 .62486 m
.74887 .64909 L
s
.78738 .62486 m
.77281 .62483 L
s
.78738 .62486 m
.79583 .61077 L
s
.78738 .62486 m
.73692 .65514 L
s
.78738 .62486 m
.80363 .5957 L
s
.78738 .62486 m
.76643 .60072 L
s
.78738 .62486 m
.75995 .64506 L
s
.78738 .62486 m
.77311 .62671 L
s
.78738 .62486 m
.76518 .59573 L
s
.78738 .62486 m
.80707 .61032 L
s
.78738 .62486 m
.79098 .59994 L
s
.78738 .62486 m
.77309 .62978 L
s
.78738 .62486 m
.80091 .60285 L
s
.78738 .62486 m
.7552 .64742 L
s
.78738 .62486 m
.79533 .61179 L
s
.78738 .62486 m
.7639 .64312 L
s
.78738 .62486 m
.78267 .63219 L
s
.78738 .62486 m
.81014 .61008 L
s
.78738 .62486 m
.76689 .59444 L
s
.78738 .62486 m
.80495 .5807 L
s
.78738 .62486 m
.78173 .62137 L
s
.78738 .62486 m
.77186 .59692 L
s
.78738 .62486 m
.76499 .59672 L
s
.78738 .62486 m
.77281 .63617 L
s
.78738 .62486 m
.79654 .60831 L
s
.78738 .62486 m
.80337 .58411 L
s
.78738 .62486 m
.78034 .62753 L
s
.78738 .62486 m
.77349 .64218 L
s
.78738 .62486 m
.77324 .6257 L
s
.78738 .62486 m
.75202 .65115 L
s
.78738 .62486 m
.77973 .5988 L
s
.78738 .62486 m
.78018 .62558 L
s
.78738 .62486 m
.79467 .61192 L
s
.78738 .62486 m
.77007 .63457 L
s
.78738 .62486 m
.77315 .59614 L
s
.78738 .62486 m
.77608 .59423 L
s
.78738 .62486 m
.77074 .64335 L
s
.78738 .62486 m
.77527 .62419 L
s
.78738 .62486 m
.77539 .63425 L
s
.78738 .62486 m
.76861 .64466 L
s
.78738 .62486 m
.76479 .6428 L
s
.78738 .62486 m
.78103 .59921 L
s
.78738 .62486 m
.77485 .59589 L
s
.78738 .62486 m
.77058 .64115 L
s
.78738 .62486 m
.77259 .59631 L
s
.78738 .62486 m
.77462 .6247 L
s
.78738 .62486 m
.78419 .62349 L
s
.78738 .62486 m
.77223 .64239 L
s
.78738 .62486 m
.79671 .60519 L
s
.78738 .62486 m
.7644 .59834 L
s
.78738 .62486 m
.78463 .62312 L
s
.78738 .62486 m
.77314 .61882 L
s
.78738 .62486 m
.78449 .59968 L
s
.78738 .62486 m
.7736 .62037 L
s
.78738 .62486 m
.76627 .59552 L
s
.78738 .62486 m
.77504 .62652 L
s
.78738 .62486 m
.79322 .61469 L
s
.78738 .62486 m
.79869 .60299 L
s
.78738 .62486 m
.78082 .62712 L
s
.78738 .62486 m
.77433 .59617 L
s
.78738 .62486 m
.7743 .61784 L
s
.78738 .62486 m
.83894 .62716 L
s
.78738 .62486 m
.76779 .6344 L
s
.78738 .62486 m
.79768 .62224 L
s
.78738 .62486 m
.79015 .61865 L
s
.78738 .62486 m
.78241 .63375 L
s
.78738 .62486 m
.77394 .64189 L
s
.78738 .62486 m
.78338 .59884 L
s
.78738 .62486 m
.79592 .60853 L
s
.78738 .62486 m
.77828 .59817 L
s
.78738 .62486 m
.76942 .64412 L
s
.78738 .62486 m
.7941 .61343 L
s
.78738 .62486 m
.80796 .60832 L
s
.78738 .62486 m
.80949 .61544 L
s
.78738 .62486 m
.79193 .6143 L
s
.78738 .62486 m
.80603 .61188 L
s
.78738 .62486 m
.79855 .60501 L
s
.78738 .62486 m
.77089 .641 L
s
.78738 .62486 m
.76918 .60749 L
s
.78738 .62486 m
.7888 .60192 L
s
.78738 .62486 m
.79542 .60746 L
s
.78738 .62486 m
.77582 .62722 L
s
.78738 .62486 m
.77132 .64094 L
s
.78738 .62486 m
.7719 .6406 L
s
.78738 .62486 m
.77228 .61593 L
s
.78738 .62486 m
.76815 .60598 L
s
.78738 .62486 m
.76528 .6045 L
s
.78738 .62486 m
.78871 .62038 L
s
.78738 .62486 m
.80636 .58711 L
s
.78738 .62486 m
.7865 .60101 L
s
.78738 .62486 m
.7771 .62643 L
s
.78738 .62486 m
.79468 .60372 L
s
.78738 .62486 m
.77265 .61749 L
s
.78738 .62486 m
.7753 .6293 L
s
.78738 .62486 m
.77667 .62612 L
s
.78738 .62486 m
.77171 .5963 L
s
.78738 .62486 m
.79154 .60319 L
s
.78738 .62486 m
.77607 .62376 L
s
.78738 .62486 m
.76109 .64611 L
s
.78738 .62486 m
.76932 .64308 L
s
.78738 .62486 m
.76675 .59513 L
s
.78738 .62486 m
.80154 .59881 L
s
.78738 .62486 m
.80018 .60527 L
s
.78738 .62486 m
.76743 .60516 L
s
.78738 .62486 m
.76946 .642 L
s
.78738 .62486 m
.7923 .61385 L
s
.78738 .62486 m
.77759 .63119 L
s
.78738 .62486 m
.77027 .611 L
s
.78738 .62486 m
.76746 .60441 L
s
.78738 .62486 m
.7724 .63692 L
s
.78738 .62486 m
.75268 .65293 L
s
.78738 .62486 m
.77979 .6276 L
s
.78738 .62486 m
.76853 .64276 L
s
.78738 .62486 m
.77688 .62864 L
s
.78738 .62486 m
.79623 .6088 L
s
.78738 .62486 m
.77532 .6225 L
s
.78738 .62486 m
.78263 .59947 L
s
.78738 .62486 m
.80621 .58552 L
s
.78738 .62486 m
.76777 .6458 L
s
.78738 .62486 m
.79291 .60312 L
s
.78738 .62486 m
.77919 .62651 L
s
.78738 .62486 m
.78076 .62488 L
s
.78738 .62486 m
.77986 .62631 L
s
.78738 .62486 m
.77353 .62348 L
s
.78738 .62486 m
.79393 .62382 L
s
.78738 .62486 m
.77031 .61233 L
s
.78738 .62486 m
.77482 .62815 L
s
.78738 .62486 m
.79289 .60478 L
s
.78738 .62486 m
.76018 .63998 L
s
.78738 .62486 m
.78962 .61526 L
s
.78738 .62486 m
.79482 .61131 L
s
.78738 .62486 m
.75235 .65148 L
s
.78738 .62486 m
.79376 .60322 L
s
.78738 .62486 m
.78397 .62378 L
s
.78738 .62486 m
.79822 .60108 L
s
.78738 .62486 m
.77586 .62741 L
s
.78738 .62486 m
.77322 .61745 L
s
.78738 .62486 m
.83889 .63489 L
s
.78738 .62486 m
.79517 .60632 L
s
.78738 .62486 m
.77591 .63391 L
s
.78738 .62486 m
.784 .6251 L
s
.78738 .62486 m
.7863 .62274 L
s
.78738 .62486 m
.79607 .60944 L
s
.78738 .62486 m
.79997 .60862 L
s
.78738 .62486 m
.78837 .62955 L
s
.78738 .62486 m
.80153 .59833 L
s
.78738 .62486 m
.79336 .60401 L
s
.78738 .62486 m
.80188 .61692 L
s
.78738 .62486 m
.76301 .64685 L
s
.78738 .62486 m
.76902 .60832 L
s
.78738 .62486 m
.77428 .62351 L
s
.78738 .62486 m
.76387 .60652 L
s
.78738 .62486 m
.78241 .62612 L
s
.78738 .62486 m
.77889 .63 L
s
.78738 .62486 m
.83729 .63465 L
s
.78738 .62486 m
.79589 .6067 L
s
.78738 .62486 m
.79545 .6056 L
s
.78738 .62486 m
.77852 .62234 L
s
.78738 .62486 m
.79342 .62434 L
s
.78738 .62486 m
.78488 .62423 L
s
.78738 .62486 m
.79661 .59675 L
s
.78738 .62486 m
.75615 .65064 L
s
.78738 .62486 m
.79669 .60472 L
s
.78738 .62486 m
.78056 .62174 L
s
.78738 .62486 m
.78498 .63039 L
s
.78738 .62486 m
.78384 .62701 L
s
.78738 .62486 m
.79793 .60662 L
s
.78738 .62486 m
.79282 .62502 L
s
.78738 .62486 m
.7851 .6226 L
s
.78738 .62486 m
.79327 .61684 L
s
.78738 .62486 m
.80077 .60514 L
s
.78738 .62486 m
.78712 .62406 L
s
.78738 .62486 m
.78497 .62602 L
s
.78738 .62486 m
.79644 .61161 L
s
.78738 .62486 m
.7636 .6464 L
s
.78738 .62486 m
.78155 .62506 L
s
.78738 .62486 m
.7978 .6074 L
s
.78738 .62486 m
.78774 .61958 L
s
.78738 .62486 m
.77902 .62415 L
s
.78738 .62486 m
.79527 .61059 L
s
.78738 .62486 m
.75012 .64924 L
s
.78738 .62486 m
.79353 .61425 L
s
.78738 .62486 m
.80627 .58605 L
s
.78738 .62486 m
.79111 .62691 L
s
.78738 .62486 m
.78841 .62071 L
s
.78738 .62486 m
.78789 .62321 L
s
.78738 .62486 m
.79551 .61354 L
s
.78738 .62486 m
.77297 .64256 L
s
.78738 .62486 m
.79221 .61718 L
s
.78738 .62486 m
.79081 .59892 L
s
.78738 .62486 m
.7889 .62015 L
s
.78738 .62486 m
.78169 .62417 L
s
.78738 .62486 m
.78888 .62217 L
s
.78738 .62486 m
.79099 .61973 L
s
.78738 .62486 m
.78998 .62512 L
s
.78738 .62486 m
.79296 .615 L
s
.78738 .62486 m
.77134 .64294 L
s
.78738 .62486 m
.79091 .61765 L
s
.78738 .62486 m
.79168 .61887 L
s
.76255 .65669 m
.79232 .62397 L
s
.82597 .53798 m
.82216 .60138 L
s
.80481 .51186 m
.76329 .51394 L
s
.79123 .54267 m
.86083 .62002 L
s
.79123 .54267 m
.79758 .49379 L
s
.8496 .57276 m
.80038 .58453 L
s
.16067 .39228 m
.18377 .30372 L
s
.16067 .39228 m
.14011 .45659 L
s
.16067 .39228 m
.1353 .4628 L
s
.18377 .30372 m
.19862 .26035 L
s
.77925 .22276 m
.79073 .25684 L
s
.62478 .15546 m
.60556 .15052 L
s
.76728 .66802 m
.67616 .66121 L
s
.67616 .66121 m
.77739 .66781 L
s
.67616 .66121 m
.65639 .58915 L
s
.67616 .66121 m
.63292 .67478 L
s
.67616 .66121 m
.63954 .67441 L
s
.67616 .66121 m
.64511 .67394 L
s
.67616 .66121 m
.60426 .60415 L
s
.67616 .66121 m
.63483 .6749 L
s
.67616 .66121 m
.64129 .67427 L
s
.67616 .66121 m
.63693 .6747 L
s
.67616 .66121 m
.68029 .62223 L
s
.67616 .66121 m
.68662 .61045 L
s
.52211 .62957 m
.57009 .59439 L
s
.48097 .33274 m
.47756 .33839 L
s
.55622 .71434 m
.57506 .76515 L
s
.55622 .71434 m
.53381 .68113 L
s
.55622 .71434 m
.49482 .72766 L
s
.55622 .71434 m
.49727 .72958 L
s
.55622 .71434 m
.58691 .76709 L
s
.55622 .71434 m
.45454 .6851 L
s
.55622 .71434 m
.54447 .75554 L
s
.55622 .71434 m
.52236 .74472 L
s
.55622 .71434 m
.71315 .58931 L
s
.55622 .71434 m
.54648 .58387 L
s
.55622 .71434 m
.54568 .58286 L
s
.63723 .72105 m
.60241 .7051 L
s
.78596 .65005 m
.82226 .60061 L
s
.64527 .70836 m
.60821 .69279 L
s
.09992 .4123 m
.10821 .37551 L
s
.09992 .4123 m
.09972 .41198 L
s
.09992 .4123 m
.09986 .4157 L
s
.54034 .66872 m
.54015 .6771 L
s
.54034 .66872 m
.53366 .66353 L
s
.54034 .66872 m
.53176 .66147 L
s
.54034 .66872 m
.53408 .66398 L
s
.54034 .66872 m
.55705 .66955 L
s
.54034 .66872 m
.53284 .66373 L
s
.59498 .16628 m
.58277 .16472 L
s
.59498 .16628 m
.67431 .34928 L
s
.19876 .27023 m
.19862 .26035 L
s
.93826 .48337 m
.93222 .44616 L
s
.19067 .64888 m
.16269 .62343 L
s
.16269 .62343 m
.16994 .63631 L
s
.16269 .62343 m
.18418 .64776 L
s
.16269 .62343 m
.06946 .59456 L
s
.16269 .62343 m
.18232 .64697 L
s
.16269 .62343 m
.20861 .66902 L
s
.16269 .62343 m
.16136 .6085 L
s
.16269 .62343 m
.17961 .64535 L
s
.16269 .62343 m
.16556 .62808 L
s
.16269 .62343 m
.17746 .6438 L
s
.16269 .62343 m
.17398 .64089 L
s
.16269 .62343 m
.17585 .64261 L
s
.16269 .62343 m
.16734 .63234 L
s
.16269 .62343 m
.11354 .61753 L
s
.16269 .62343 m
.16928 .63549 L
s
.16269 .62343 m
.17204 .63889 L
s
.16269 .62343 m
.17065 .63723 L
s
.83164 .58664 m
.80621 .62843 L
s
.80621 .62843 m
.83433 .57904 L
s
.80621 .62843 m
.77084 .65616 L
s
.80621 .62843 m
.83072 .5447 L
s
.80621 .62843 m
.79051 .64433 L
s
.80621 .62843 m
.82265 .6058 L
s
.80621 .62843 m
.80801 .62678 L
s
.80621 .62843 m
.81032 .62397 L
s
.80621 .62843 m
.81984 .61044 L
s
.80621 .62843 m
.79345 .64174 L
s
.80621 .62843 m
.79214 .6429 L
s
.80621 .62843 m
.7853 .64806 L
s
.80621 .62843 m
.78915 .64532 L
s
.80621 .62843 m
.8097 .61535 L
s
.80621 .62843 m
.78111 .63501 L
s
.80621 .62843 m
.80372 .62675 L
s
.80621 .62843 m
.77772 .63729 L
s
.80621 .62843 m
.78549 .62952 L
s
.80621 .62843 m
.81533 .6053 L
s
.80621 .62843 m
.78477 .63028 L
s
.80621 .62843 m
.80888 .60227 L
s
.80621 .62843 m
.81291 .62057 L
s
.80621 .62843 m
.81435 .60724 L
s
.80621 .62843 m
.77814 .63713 L
s
.80621 .62843 m
.8147 .60805 L
s
.80621 .62843 m
.81518 .60604 L
s
.80621 .62843 m
.80617 .6201 L
s
.80621 .62843 m
.78183 .6344 L
s
.80621 .62843 m
.82674 .59808 L
s
.80621 .62843 m
.78089 .63483 L
s
.80621 .62843 m
.80442 .62223 L
s
.80621 .62843 m
.8137 .60886 L
s
.80621 .62843 m
.74962 .65683 L
s
.80621 .62843 m
.81315 .60985 L
s
.80621 .62843 m
.78411 .63087 L
s
.80621 .62843 m
.79426 .62235 L
s
.80621 .62843 m
.81218 .61156 L
s
.80621 .62843 m
.80255 .61804 L
s
.80621 .62843 m
.8046 .61617 L
s
.80621 .62843 m
.79954 .62416 L
s
.80621 .62843 m
.81019 .60135 L
s
.80621 .62843 m
.8071 .61039 L
s
.80621 .62843 m
.80241 .6182 L
s
.80621 .62843 m
.81265 .60811 L
s
.80621 .62843 m
.80975 .60717 L
s
.80621 .62843 m
.79787 .62595 L
s
.80621 .62843 m
.81265 .60365 L
s
.80621 .62843 m
.80954 .61315 L
s
.80621 .62843 m
.80943 .60678 L
s
.80621 .62843 m
.79156 .62529 L
s
.80621 .62843 m
.7977 .62265 L
s
.80621 .62843 m
.808 .61532 L
s
.80621 .62843 m
.78189 .63438 L
s
.80621 .62843 m
.80275 .61773 L
s
.80621 .62843 m
.77981 .63457 L
s
.80621 .62843 m
.78467 .63196 L
s
.80621 .62843 m
.78461 .63445 L
s
.80621 .62843 m
.77979 .63618 L
s
.80621 .62843 m
.80974 .61106 L
s
.80621 .62843 m
.80056 .61937 L
s
.80621 .62843 m
.81254 .60441 L
s
.80621 .62843 m
.81175 .60972 L
s
.80621 .62843 m
.80882 .61257 L
s
.80621 .62843 m
.81025 .60468 L
s
.80621 .62843 m
.80762 .61082 L
s
.80621 .62843 m
.78394 .63503 L
s
.80621 .62843 m
.78361 .63299 L
s
.80621 .62843 m
.77869 .6369 L
s
.80621 .62843 m
.78094 .63528 L
s
.80621 .62843 m
.77947 .63653 L
s
.80621 .62843 m
.81017 .61038 L
s
.80621 .62843 m
.80155 .61813 L
s
.80621 .62843 m
.75045 .65641 L
s
.80621 .62843 m
.78117 .63496 L
s
.80621 .62843 m
.77997 .63844 L
s
.80621 .62843 m
.78061 .63378 L
s
.80621 .62843 m
.78058 .6356 L
s
.80621 .62843 m
.80498 .61341 L
s
.80621 .62843 m
.80358 .61543 L
s
.80621 .62843 m
.80603 .61329 L
s
.80621 .62843 m
.80707 .61032 L
s
.80621 .62843 m
.80091 .60285 L
s
.80621 .62843 m
.78267 .63219 L
s
.80621 .62843 m
.81014 .61008 L
s
.80621 .62843 m
.80947 .62502 L
s
.80621 .62843 m
.79975 .63583 L
s
.80621 .62843 m
.75697 .65243 L
s
.80621 .62843 m
.79876 .63682 L
s
.80621 .62843 m
.79869 .60299 L
s
.80621 .62843 m
.78241 .63375 L
s
.80621 .62843 m
.80949 .61544 L
s
.80621 .62843 m
.80603 .61188 L
s
.80621 .62843 m
.80242 .63303 L
s
.80621 .62843 m
.80018 .60527 L
s
.80621 .62843 m
.80485 .6304 L
s
.80621 .62843 m
.79997 .60862 L
s
.80621 .62843 m
.79081 .59892 L
s
.42793 .25857 m
.46184 .23394 L
s
.53777 .33466 m
.53446 .40884 L
s
.5993 .75607 m
.59637 .74932 L
s
.43272 .50392 m
.59028 .50005 L
s
.73805 .20132 m
.75145 .23674 L
s
.08886 .35944 m
.08965 .36302 L
s
.61301 .63852 m
.63234 .64388 L
s
.61301 .63852 m
.65057 .6318 L
s
.37577 .68709 m
.43592 .70697 L
s
.43122 .6774 m
.43724 .65709 L
s
.6219 .68829 m
.6312 .68798 L
s
.09512 .37717 m
.09426 .38085 L
s
.67142 .65919 m
.65057 .6318 L
s
.69243 .2123 m
.70051 .21539 L
s
.86568 .27955 m
.8354 .29376 L
s
.42901 .70908 m
.49303 .7045 L
s
.42901 .70908 m
.51718 .73238 L
s
.47341 .55865 m
.49416 .61104 L
s
.71477 .7247 m
.74404 .72715 L
s
.71477 .7247 m
.7311 .70531 L
s
.64019 .57997 m
.69413 .64915 L
s
.64019 .57997 m
.69374 .55086 L
s
.64019 .57997 m
.7386 .61385 L
s
.64019 .57997 m
.75356 .57196 L
s
.64019 .57997 m
.55021 .49292 L
s
.64019 .57997 m
.55104 .43829 L
s
.64019 .57997 m
.55525 .58516 L
s
.64019 .57997 m
.48428 .60007 L
s
.64019 .57997 m
.79997 .60862 L
s
.64019 .57997 m
.69051 .6506 L
s
.64019 .57997 m
.55298 .58415 L
s
.64019 .57997 m
.48689 .55707 L
s
.64019 .57997 m
.79081 .59892 L
s
.7386 .61385 m
.71763 .51217 L
s
.56569 .50636 m
.53459 .5781 L
s
.56569 .50636 m
.70078 .49813 L
s
.56569 .50636 m
.69374 .55086 L
s
.56569 .50636 m
.55376 .64378 L
s
.56569 .50636 m
.55165 .61086 L
s
.56569 .50636 m
.55021 .49292 L
s
.56569 .50636 m
.55104 .43829 L
s
.56569 .50636 m
.52573 .42847 L
s
.56569 .50636 m
.50751 .39875 L
s
.56569 .50636 m
.65845 .51937 L
s
.56569 .50636 m
.58087 .56971 L
s
.56569 .50636 m
.50167 .38988 L
s
.56569 .50636 m
.49263 .42645 L
s
.1747 .24718 m
.17187 .2492 L
s
.3743 .76077 m
.39022 .74695 L
s
.65052 .67719 m
.61555 .69008 L
s
.65052 .67719 m
.68316 .66726 L
s
.68316 .66726 m
.64767 .67721 L
s
.68316 .66726 m
.6138 .6701 L
s
.68316 .66726 m
.65562 .67658 L
s
.68316 .66726 m
.56698 .6518 L
s
.68316 .66726 m
.59875 .61484 L
s
.68316 .66726 m
.66098 .6759 L
s
.68316 .66726 m
.7602 .55697 L
s
.68316 .66726 m
.68029 .62223 L
s
.68316 .66726 m
.63742 .67559 L
s
.68316 .66726 m
.65784 .67634 L
s
.68316 .66726 m
.68662 .61045 L
s
.62788 .7447 m
.6168 .74655 L
s
.10586 .41737 m
.10841 .3863 L
s
.7867 .27425 m
.79198 .28102 L
s
.09196 .40504 m
.09179 .41179 L
s
.80144 .21786 m
.81226 .29633 L
s
.46075 .47797 m
.5313 .46861 L
s
.80449 .31942 m
.7867 .29509 L
s
.28763 .16704 m
.22637 .15679 L
s
.28763 .16704 m
.22762 .16206 L
s
.28763 .16704 m
.28047 .14636 L
s
.28763 .16704 m
.27453 .10657 L
s
.28763 .16704 m
.36849 .25111 L
s
.28763 .16704 m
.29206 .22088 L
s
.63862 .78546 m
.60205 .73913 L
s
.12294 .58477 m
.11149 .59916 L
s
.12294 .58477 m
.11797 .59356 L
s
.12294 .58477 m
.10642 .59953 L
s
.87571 .60181 m
.86034 .61978 L
s
.94737 .53346 m
.8933 .55955 L
s
.05962 .58779 m
.05468 .57424 L
s
.78704 .29367 m
.77309 .27765 L
s
.50512 .57593 m
.5057 .58321 L
s
.51172 .18981 m
.46582 .12104 L
s
.51172 .18981 m
.55095 .26401 L
s
.4726 .34263 m
.47756 .33839 L
s
.89286 .48709 m
.81558 .43104 L
s
.43585 .60752 m
.54842 .59868 L
s
.43585 .60752 m
.40426 .6445 L
s
.43585 .60752 m
.38924 .61004 L
s
.43585 .60752 m
.59038 .49841 L
s
.54842 .59868 m
.46372 .723 L
s
.54842 .59868 m
.58859 .43076 L
s
.54842 .59868 m
.44666 .71653 L
s
.54842 .59868 m
.46948 .6365 L
s
.54842 .59868 m
.49111 .68997 L
s
.54842 .59868 m
.53016 .60889 L
s
.54842 .59868 m
.57632 .53022 L
s
.54842 .59868 m
.53829 .54201 L
s
.54842 .59868 m
.55282 .54451 L
s
.54842 .59868 m
.53366 .66522 L
s
.54842 .59868 m
.49435 .65242 L
s
.54842 .59868 m
.70124 .367 L
s
.54842 .59868 m
.65639 .58915 L
s
.54842 .59868 m
.4683 .63664 L
s
.54842 .59868 m
.50518 .61645 L
s
.54842 .59868 m
.50462 .65541 L
s
.54842 .59868 m
.5217 .61074 L
s
.54842 .59868 m
.53704 .63366 L
s
.54842 .59868 m
.47089 .63817 L
s
.54842 .59868 m
.47307 .64086 L
s
.54842 .59868 m
.60073 .65471 L
s
.54842 .59868 m
.46795 .63549 L
s
.54842 .59868 m
.47473 .64261 L
s
.54842 .59868 m
.44958 .70207 L
s
.54842 .59868 m
.50613 .61395 L
s
.54842 .59868 m
.49217 .70733 L
s
.54842 .59868 m
.59038 .49841 L
s
.54842 .59868 m
.48077 .69973 L
s
.54842 .59868 m
.65057 .6318 L
s
.54842 .59868 m
.52738 .67146 L
s
.54842 .59868 m
.55605 .53539 L
s
.54842 .59868 m
.56433 .55826 L
s
.54842 .59868 m
.51443 .5992 L
s
.54842 .59868 m
.51243 .60973 L
s
.54842 .59868 m
.59844 .56121 L
s
.54842 .59868 m
.5292 .57344 L
s
.54842 .59868 m
.55058 .53677 L
s
.54842 .59868 m
.50889 .59943 L
s
.54842 .59868 m
.60604 .426 L
s
.54842 .59868 m
.52295 .57449 L
s
.54842 .59868 m
.50946 .5761 L
s
.54842 .59868 m
.49491 .62853 L
s
.54842 .59868 m
.68029 .62223 L
s
.54842 .59868 m
.5985 .68209 L
s
.54842 .59868 m
.54648 .58387 L
s
.54842 .59868 m
.68662 .61045 L
s
.54842 .59868 m
.54568 .58286 L
s
.79447 .36391 m
.73083 .44578 L
s
.29218 .26528 m
.27291 .20818 L
s
.29218 .26528 m
.35135 .33807 L
s
.42525 .63763 m
.45066 .64404 L
s
.8255 .6039 m
.81435 .60724 L
s
.8255 .6039 m
.82024 .61245 L
s
.8255 .6039 m
.79869 .60299 L
s
.8255 .6039 m
.80949 .61544 L
s
.8255 .6039 m
.79997 .60862 L
s
.8255 .6039 m
.79081 .59892 L
s
.67379 .52934 m
.48203 .52918 L
s
.67379 .52934 m
.84684 .4911 L
s
.47808 .24928 m
.48104 .269 L
s
.10696 .29039 m
.10703 .29023 L
s
.78235 .55691 m
.73824 .58203 L
s
.72062 .20783 m
.79073 .25684 L
s
.72062 .20783 m
.70997 .20726 L
s
.80723 .23779 m
.79073 .25684 L
s
.37419 .60626 m
.36175 .58102 L
s
.80499 .62537 m
.84538 .63296 L
s
.80499 .62537 m
.81858 .57166 L
s
.80499 .62537 m
.84143 .61308 L
s
.48916 .38901 m
.51808 .4362 L
s
.09577 .6911 m
.08246 .67765 L
s
.09577 .6911 m
.08873 .67073 L
s
.09577 .6911 m
.07595 .6659 L
s
.09577 .6911 m
.09034 .68388 L
s
.09577 .6911 m
.08518 .68132 L
s
.09577 .6911 m
.08631 .68265 L
s
.09577 .6911 m
.08443 .6803 L
s
.09577 .6911 m
.0767 .66868 L
s
.09577 .6911 m
.08146 .67632 L
s
.09577 .6911 m
.08086 .67547 L
s
.09577 .6911 m
.07899 .67264 L
s
.09034 .68388 m
.09424 .68177 L
s
.08902 .58689 m
.11149 .59916 L
s
.08902 .58689 m
.11797 .59356 L
s
.08902 .58689 m
.10642 .59953 L
s
.84553 .45523 m
.83294 .46865 L
s
.51729 .2879 m
.53204 .28538 L
s
.63629 .61572 m
.65356 .60503 L
s
.85621 .61629 m
.80251 .56811 L
s
.43914 .37644 m
.49263 .42645 L
s
.62371 .20629 m
.61232 .23903 L
s
.81619 .48178 m
.81517 .47577 L
s
.16735 .52889 m
.16992 .57053 L
s
.7088 .72589 m
.74404 .72715 L
s
.7088 .72589 m
.7311 .70531 L
s
.60832 .73781 m
.60599 .73779 L
s
.63087 .70262 m
.59756 .70233 L
s
.63087 .70262 m
.61994 .70365 L
s
.63087 .70262 m
.62966 .70297 L
s
.63087 .70262 m
.6134 .70347 L
s
.63087 .70262 m
.6148 .70352 L
s
.63087 .70262 m
.61724 .70359 L
s
.63087 .70262 m
.68029 .62223 L
s
.63087 .70262 m
.68662 .61045 L
s
.13559 .84303 m
.13803 .83981 L
s
.50086 .10947 m
.50283 .11731 L
s
.60776 .63984 m
.63234 .64388 L
s
.60776 .63984 m
.65057 .6318 L
s
.86713 .5777 m
.80905 .60873 L
s
.18012 .25305 m
.14861 .30021 L
s
.76171 .35149 m
.80119 .32161 L
s
.76171 .35149 m
.77139 .34236 L
s
.76171 .35149 m
.7746 .33358 L
s
.76171 .35149 m
.75668 .35071 L
s
.81664 .41423 m
.76329 .51394 L
s
.81664 .41423 m
.81525 .39794 L
s
.58811 .31044 m
.63823 .36581 L
s
.4194 .37253 m
.45132 .37922 L
s
.59422 .21751 m
.59255 .2234 L
s
.12236 .50988 m
.15596 .55883 L
s
.46809 .52115 m
.51653 .52053 L
s
.62502 .5294 m
.65424 .48201 L
s
.62502 .5294 m
.57188 .5633 L
s
.62502 .5294 m
.59735 .43283 L
s
.62502 .5294 m
.67745 .49834 L
s
.62502 .5294 m
.59153 .58231 L
s
.62502 .5294 m
.67893 .51288 L
s
.62502 .5294 m
.59044 .6223 L
s
.62502 .5294 m
.60872 .56593 L
s
.62502 .5294 m
.65216 .65294 L
s
.62502 .5294 m
.47889 .53252 L
s
.62502 .5294 m
.62182 .60578 L
s
.62502 .5294 m
.66656 .44373 L
s
.62502 .5294 m
.57301 .47268 L
s
.62502 .5294 m
.56072 .60285 L
s
.62502 .5294 m
.54374 .59779 L
s
.62502 .5294 m
.57644 .57611 L
s
.62502 .5294 m
.66523 .55823 L
s
.62502 .5294 m
.68772 .54591 L
s
.62502 .5294 m
.65371 .55603 L
s
.62502 .5294 m
.64502 .33171 L
s
.62502 .5294 m
.58571 .5287 L
s
.62502 .5294 m
.65926 .57258 L
s
.62502 .5294 m
.56411 .53779 L
s
.62502 .5294 m
.56393 .5376 L
s
.62502 .5294 m
.69775 .59222 L
s
.62502 .5294 m
.68293 .60026 L
s
.62502 .5294 m
.7688 .47893 L
s
.65424 .48201 m
.67692 .44022 L
s
.65424 .48201 m
.67893 .51288 L
s
.65424 .48201 m
.70946 .55357 L
s
.65424 .48201 m
.68105 .55635 L
s
.65424 .48201 m
.57073 .3852 L
s
.65424 .48201 m
.68772 .54591 L
s
.65424 .48201 m
.65371 .55603 L
s
.65424 .48201 m
.64502 .33171 L
s
.65424 .48201 m
.65926 .57258 L
s
.67893 .51288 m
.71763 .51217 L
s
.67893 .51288 m
.73278 .48266 L
s
.67893 .51288 m
.73382 .48814 L
s
.67893 .51288 m
.55458 .49908 L
s
.60872 .56593 m
.61158 .41225 L
s
.60872 .56593 m
.68105 .55635 L
s
.60872 .56593 m
.55605 .53539 L
s
.60872 .56593 m
.48959 .57328 L
s
.60872 .56593 m
.68772 .54591 L
s
.60872 .56593 m
.71763 .51217 L
s
.60872 .56593 m
.59844 .56121 L
s
.60872 .56593 m
.55058 .53677 L
s
.60872 .56593 m
.65371 .55603 L
s
.60872 .56593 m
.73824 .58203 L
s
.60872 .56593 m
.55525 .58516 L
s
.60872 .56593 m
.65926 .57258 L
s
.60872 .56593 m
.58025 .47115 L
s
.60872 .56593 m
.55298 .58415 L
s
.62182 .60578 m
.68105 .55635 L
s
.62182 .60578 m
.7401 .6679 L
s
.62182 .60578 m
.72678 .65989 L
s
.62182 .60578 m
.55058 .53677 L
s
.62182 .60578 m
.65371 .55603 L
s
.62182 .60578 m
.7349 .65574 L
s
.62182 .60578 m
.58087 .56971 L
s
.62182 .60578 m
.55525 .58516 L
s
.62182 .60578 m
.58025 .47115 L
s
.62182 .60578 m
.51546 .59764 L
s
.62182 .60578 m
.55298 .58415 L
s
.54374 .59779 m
.61996 .64653 L
s
.54374 .59779 m
.50799 .55837 L
s
.54374 .59779 m
.53837 .63649 L
s
.54374 .59779 m
.58571 .5287 L
s
.54374 .59779 m
.56411 .53779 L
s
.54374 .59779 m
.53182 .53817 L
s
.54374 .59779 m
.56393 .5376 L
s
.54374 .59779 m
.49429 .59363 L
s
.57644 .57611 m
.71763 .51217 L
s
.57644 .57611 m
.51044 .57657 L
s
.57644 .57611 m
.55525 .58516 L
s
.57644 .57611 m
.55298 .58415 L
s
.66523 .55823 m
.72002 .41786 L
s
.66523 .55823 m
.65371 .55603 L
s
.6267 .63783 m
.66936 .60325 L
s
.48495 .20961 m
.50064 .29481 L
s
.48495 .20961 m
.47872 .21975 L
s
.50064 .29481 m
.45474 .3427 L
s
.50064 .29481 m
.48033 .2524 L
s
.50064 .29481 m
.47958 .28474 L
s
.50064 .29481 m
.47872 .21975 L
s
.73047 .30161 m
.71041 .24927 L
s
.73047 .30161 m
.73263 .25432 L
s
.73047 .30161 m
.62691 .50892 L
s
.73047 .30161 m
.6867 .34373 L
s
.73047 .30161 m
.76704 .25752 L
s
.73047 .30161 m
.7035 .33639 L
s
.73047 .30161 m
.75275 .23867 L
s
.73047 .30161 m
.7731 .29298 L
s
.73047 .30161 m
.73791 .25968 L
s
.73047 .30161 m
.74099 .24058 L
s
.73047 .30161 m
.72091 .24871 L
s
.73047 .30161 m
.7598 .27597 L
s
.73047 .30161 m
.67701 .27819 L
s
.71041 .24927 m
.735 .27051 L
s
.71041 .24927 m
.63779 .37378 L
s
.71041 .24927 m
.60247 .38248 L
s
.71041 .24927 m
.63449 .24543 L
s
.71041 .24927 m
.78305 .28494 L
s
.71041 .24927 m
.74792 .2433 L
s
.71041 .24927 m
.71605 .23194 L
s
.71041 .24927 m
.74187 .28258 L
s
.71041 .24927 m
.7731 .29298 L
s
.71041 .24927 m
.74099 .24058 L
s
.71041 .24927 m
.6912 .24685 L
s
.71041 .24927 m
.73981 .25053 L
s
.71041 .24927 m
.73915 .25367 L
s
.62691 .50892 m
.53942 .69815 L
s
.62691 .50892 m
.57009 .59439 L
s
.58662 .14983 m
.59615 .14866 L
s
.79877 .63946 m
.797 .64138 L
s
.79877 .63946 m
.81301 .62484 L
s
.79877 .63946 m
.8231 .61065 L
s
.79877 .63946 m
.812 .62604 L
s
.79877 .63946 m
.81609 .62082 L
s
.79877 .63946 m
.81855 .61746 L
s
.79877 .63946 m
.79869 .60299 L
s
.79877 .63946 m
.80949 .61544 L
s
.79877 .63946 m
.79997 .60862 L
s
.79877 .63946 m
.79081 .59892 L
s
.90182 .32278 m
.87426 .3148 L
s
.28688 .60398 m
.27473 .56764 L
s
.07645 .46032 m
.1037 .48694 L
s
.89487 .35352 m
.87426 .3148 L
s
.54011 .55245 m
.57188 .5633 L
s
.54011 .55245 m
.53016 .60889 L
s
.54011 .55245 m
.53829 .54201 L
s
.54011 .55245 m
.53476 .57712 L
s
.54011 .55245 m
.53746 .5728 L
s
.54011 .55245 m
.53361 .54294 L
s
.54011 .55245 m
.5499 .60852 L
s
.54011 .55245 m
.56072 .60285 L
s
.54011 .55245 m
.57842 .46528 L
s
.54011 .55245 m
.59038 .49841 L
s
.54011 .55245 m
.55271 .44939 L
s
.54011 .55245 m
.58571 .5287 L
s
.54011 .55245 m
.56411 .53779 L
s
.54011 .55245 m
.54648 .58387 L
s
.54011 .55245 m
.56393 .5376 L
s
.54011 .55245 m
.54568 .58286 L
s
.53829 .54201 m
.51424 .64248 L
s
.53829 .54201 m
.54601 .53968 L
s
.53829 .54201 m
.60872 .56593 L
s
.53829 .54201 m
.54782 .54318 L
s
.53829 .54201 m
.54263 .51578 L
s
.53829 .54201 m
.53361 .54294 L
s
.53829 .54201 m
.52782 .62184 L
s
.53829 .54201 m
.55388 .60088 L
s
.53829 .54201 m
.57842 .46528 L
s
.53829 .54201 m
.59038 .49841 L
s
.53829 .54201 m
.55104 .43829 L
s
.53829 .54201 m
.51932 .50149 L
s
.53829 .54201 m
.56993 .53002 L
s
.53829 .54201 m
.59844 .56121 L
s
.53829 .54201 m
.55271 .44939 L
s
.53829 .54201 m
.55058 .53677 L
s
.53829 .54201 m
.4837 .46283 L
s
.53829 .54201 m
.58279 .48651 L
s
.53829 .54201 m
.53472 .59273 L
s
.53829 .54201 m
.57461 .43973 L
s
.53829 .54201 m
.51724 .65715 L
s
.53829 .54201 m
.47526 .53776 L
s
.53829 .54201 m
.54648 .58387 L
s
.53829 .54201 m
.50037 .49166 L
s
.53829 .54201 m
.54568 .58286 L
s
.53476 .57712 m
.52994 .6484 L
s
.53476 .57712 m
.53746 .5728 L
s
.53476 .57712 m
.54782 .54318 L
s
.53476 .57712 m
.54263 .51578 L
s
.53476 .57712 m
.52812 .54108 L
s
.53476 .57712 m
.56433 .55826 L
s
.53476 .57712 m
.5441 .52056 L
s
.53476 .57712 m
.52094 .57131 L
s
.53476 .57712 m
.56233 .52202 L
s
.53476 .57712 m
.51243 .60973 L
s
.53476 .57712 m
.5292 .57344 L
s
.53476 .57712 m
.55058 .53677 L
s
.53476 .57712 m
.50479 .58776 L
s
.53476 .57712 m
.52295 .57449 L
s
.53476 .57712 m
.51477 .58549 L
s
.53476 .57712 m
.58279 .48651 L
s
.53476 .57712 m
.50946 .5761 L
s
.53476 .57712 m
.51572 .54893 L
s
.53476 .57712 m
.53472 .59273 L
s
.53476 .57712 m
.54213 .53639 L
s
.53476 .57712 m
.54124 .53669 L
s
.53476 .57712 m
.51724 .65715 L
s
.53476 .57712 m
.54648 .58387 L
s
.53476 .57712 m
.54568 .58286 L
s
.53476 .57712 m
.46101 .55843 L
s
.53746 .5728 m
.50518 .61645 L
s
.53746 .5728 m
.52782 .62184 L
s
.53746 .5728 m
.50491 .5214 L
s
.53746 .5728 m
.5441 .52056 L
s
.53746 .5728 m
.51243 .60973 L
s
.53746 .5728 m
.5292 .57344 L
s
.53746 .5728 m
.55058 .53677 L
s
.53746 .5728 m
.52295 .57449 L
s
.53746 .5728 m
.51477 .58549 L
s
.53746 .5728 m
.50946 .5761 L
s
.53746 .5728 m
.53472 .59273 L
s
.53746 .5728 m
.51724 .65715 L
s
.53746 .5728 m
.55428 .46379 L
s
.53746 .5728 m
.54648 .58387 L
s
.53746 .5728 m
.54568 .58286 L
s
.53746 .5728 m
.58025 .47115 L
s
.53361 .54294 m
.59535 .47218 L
s
.53361 .54294 m
.56363 .58135 L
s
.53361 .54294 m
.50491 .5214 L
s
.53361 .54294 m
.59038 .49841 L
s
.53361 .54294 m
.55605 .53539 L
s
.53361 .54294 m
.52812 .54108 L
s
.53361 .54294 m
.56433 .55826 L
s
.53361 .54294 m
.51198 .56084 L
s
.53361 .54294 m
.52517 .4093 L
s
.53361 .54294 m
.56993 .53002 L
s
.53361 .54294 m
.56233 .52202 L
s
.53361 .54294 m
.51243 .60973 L
s
.53361 .54294 m
.51044 .57657 L
s
.53361 .54294 m
.5292 .57344 L
s
.53361 .54294 m
.52295 .57449 L
s
.53361 .54294 m
.51477 .58549 L
s
.53361 .54294 m
.51617 .56101 L
s
.53361 .54294 m
.54396 .51004 L
s
.53361 .54294 m
.50946 .5761 L
s
.53361 .54294 m
.53472 .59273 L
s
.53361 .54294 m
.54213 .53639 L
s
.53361 .54294 m
.54124 .53669 L
s
.53361 .54294 m
.47659 .63123 L
s
.53361 .54294 m
.56979 .49211 L
s
.53361 .54294 m
.58571 .5287 L
s
.53361 .54294 m
.55428 .46379 L
s
.53361 .54294 m
.56411 .53779 L
s
.53361 .54294 m
.54648 .58387 L
s
.53361 .54294 m
.56393 .5376 L
s
.53361 .54294 m
.54568 .58286 L
s
.53361 .54294 m
.58025 .47115 L
s
.53361 .54294 m
.53959 .55352 L
s
.5499 .60852 m
.54584 .43417 L
s
.5499 .60852 m
.51356 .56509 L
s
.5499 .60852 m
.5733 .6716 L
s
.5499 .60852 m
.57202 .67127 L
s
.5499 .60852 m
.58571 .5287 L
s
.5499 .60852 m
.54015 .6771 L
s
.5499 .60852 m
.53366 .66353 L
s
.5499 .60852 m
.53176 .66147 L
s
.5499 .60852 m
.56411 .53779 L
s
.5499 .60852 m
.53408 .66398 L
s
.5499 .60852 m
.56393 .5376 L
s
.5499 .60852 m
.55705 .66955 L
s
.5499 .60852 m
.53284 .66373 L
s
.10628 .37779 m
.10841 .3863 L
s
.75009 .71052 m
.74404 .72715 L
s
.75009 .71052 m
.7311 .70531 L
s
.83926 .56396 m
.82216 .60138 L
s
.45281 .46032 m
.44791 .36286 L
s
.45281 .46032 m
.55021 .49292 L
s
.45281 .46032 m
.55104 .43829 L
s
.45281 .46032 m
.52573 .42847 L
s
.45281 .46032 m
.48689 .55707 L
s
.81681 .33687 m
.80558 .3188 L
s
.7452 .65136 m
.78462 .6058 L
s
.7452 .65136 m
.78495 .6093 L
s
.11972 .27799 m
.07659 .29499 L
s
.11972 .27799 m
.13038 .31764 L
s
.07659 .29499 m
.07688 .27894 L
s
.07659 .29499 m
.05775 .32277 L
s
.07659 .29499 m
.0595 .31715 L
s
.07659 .29499 m
.05639 .3275 L
s
.07659 .29499 m
.13038 .31764 L
s
.07659 .29499 m
.0523 .34442 L
s
.07659 .29499 m
.05535 .33129 L
s
.07659 .29499 m
.05382 .33694 L
s
.59243 .70548 m
.6445 .70783 L
s
.6445 .70783 m
.72181 .68766 L
s
.6445 .70783 m
.72078 .67682 L
s
.6445 .70783 m
.62966 .70297 L
s
.6445 .70783 m
.63555 .72806 L
s
.6445 .70783 m
.60589 .68647 L
s
.6445 .70783 m
.60037 .68587 L
s
.6445 .70783 m
.58943 .69542 L
s
.6445 .70783 m
.58641 .69585 L
s
.6445 .70783 m
.71599 .65769 L
s
.6445 .70783 m
.65546 .73531 L
s
.6445 .70783 m
.66168 .69493 L
s
.6445 .70783 m
.62244 .72272 L
s
.6445 .70783 m
.5733 .6716 L
s
.6445 .70783 m
.65761 .73456 L
s
.6445 .70783 m
.57202 .67127 L
s
.6445 .70783 m
.65869 .73489 L
s
.6445 .70783 m
.66841 .69388 L
s
.6445 .70783 m
.66084 .73494 L
s
.6445 .70783 m
.70259 .66511 L
s
.6445 .70783 m
.73474 .64887 L
s
.6445 .70783 m
.68142 .65421 L
s
.6445 .70783 m
.60468 .6587 L
s
.6445 .70783 m
.66454 .69541 L
s
.6445 .70783 m
.68453 .66194 L
s
.6445 .70783 m
.70605 .66266 L
s
.6445 .70783 m
.59085 .67202 L
s
.6445 .70783 m
.66484 .6941 L
s
.6445 .70783 m
.70395 .6636 L
s
.6445 .70783 m
.62021 .71982 L
s
.6445 .70783 m
.59164 .67224 L
s
.47414 .51245 m
.57042 .5551 L
s
.36435 .70207 m
.29087 .63385 L
s
.36435 .70207 m
.28685 .68231 L
s
.36435 .70207 m
.32363 .76553 L
s
.36435 .70207 m
.45752 .63565 L
s
.36435 .70207 m
.32054 .7592 L
s
.36435 .70207 m
.31249 .75115 L
s
.36435 .70207 m
.28565 .68264 L
s
.36435 .70207 m
.28937 .70791 L
s
.36435 .70207 m
.32297 .74888 L
s
.36435 .70207 m
.28765 .67257 L
s
.36435 .70207 m
.54648 .58387 L
s
.36435 .70207 m
.32597 .7693 L
s
.36435 .70207 m
.54568 .58286 L
s
.62658 .65489 m
.64626 .66336 L
s
.62658 .65489 m
.53381 .68113 L
s
.62658 .65489 m
.59044 .6223 L
s
.62658 .65489 m
.65216 .65294 L
s
.59774 .20659 m
.61232 .23903 L
s
.62114 .39329 m
.61231 .60729 L
s
.62114 .39329 m
.7253 .42987 L
s
.62114 .39329 m
.57567 .24105 L
s
.81792 .27941 m
.82564 .29501 L
s
.43676 .71022 m
.46309 .68679 L
s
.08993 .68747 m
.08873 .67073 L
s
.08993 .68747 m
.07756 .67105 L
s
.08993 .68747 m
.07812 .67211 L
s
.08993 .68747 m
.07961 .67441 L
s
.45191 .35401 m
.43391 .41324 L
s
.08553 .54793 m
.08673 .55741 L
s
.80375 .47568 m
.80425 .42665 L
s
.58047 .72837 m
.52671 .68682 L
s
.55057 .62461 m
.5057 .58321 L
s
.56656 .77317 m
.63253 .83951 L
s
.56656 .77317 m
.57963 .77751 L
s
.1447 .84409 m
.14408 .8434 L
s
.81948 .51799 m
.7665 .49946 L
s
.81948 .51799 m
.75785 .49875 L
s
.81948 .51799 m
.76159 .50322 L
s
.81948 .51799 m
.84387 .53861 L
s
.81948 .51799 m
.85239 .53444 L
s
.56568 .7241 m
.55358 .68382 L
s
.59285 .66538 m
.55688 .65149 L
s
.59285 .66538 m
.54889 .64937 L
s
.59285 .66538 m
.56216 .65186 L
s
.59285 .66538 m
.55783 .64941 L
s
.59285 .66538 m
.55926 .653 L
s
.59285 .66538 m
.55739 .64725 L
s
.59285 .66538 m
.55385 .64374 L
s
.82275 .28592 m
.82564 .29501 L
s
.38752 .70014 m
.43592 .70697 L
s
.83466 .51941 m
.8355 .51695 L
s
.83466 .51941 m
.83697 .50358 L
s
.83466 .51941 m
.83695 .50434 L
s
.83466 .51941 m
.83686 .5068 L
s
.83466 .51941 m
.83389 .49643 L
s
.83466 .51941 m
.83649 .51076 L
s
.83466 .51941 m
.83668 .50867 L
s
.83466 .51941 m
.83704 .49821 L
s
.83466 .51941 m
.83707 .49968 L
s
.83466 .51941 m
.83702 .50303 L
s
.83466 .51941 m
.83346 .49813 L
s
.83466 .51941 m
.74072 .52268 L
s
.7821 .39446 m
.76683 .42583 L
s
.70905 .54365 m
.75812 .67779 L
s
.70905 .54365 m
.61023 .70284 L
s
.70905 .54365 m
.65936 .48001 L
s
.70905 .54365 m
.76727 .54138 L
s
.70905 .54365 m
.72464 .499 L
s
.70905 .54365 m
.59426 .48582 L
s
.70905 .54365 m
.75829 .41598 L
s
.70905 .54365 m
.72279 .40434 L
s
.70905 .54365 m
.7688 .47893 L
s
.59426 .48582 m
.52636 .5537 L
s
.59426 .48582 m
.58856 .51411 L
s
.59426 .48582 m
.55525 .58516 L
s
.59426 .48582 m
.68662 .61045 L
s
.59426 .48582 m
.50037 .49166 L
s
.59426 .48582 m
.55298 .58415 L
s
.59426 .48582 m
.55152 .51654 L
s
.59426 .48582 m
.60902 .27332 L
s
.72279 .40434 m
.70978 .31953 L
s
.72279 .40434 m
.70727 .38575 L
s
.74938 .19879 m
.74507 .21976 L
s
.74507 .21976 m
.72929 .24161 L
s
.74507 .21976 m
.77063 .2647 L
s
.74507 .21976 m
.72189 .4276 L
s
.74507 .21976 m
.74343 .2352 L
s
.74507 .21976 m
.77343 .22572 L
s
.74507 .21976 m
.66034 .25679 L
s
.1549 .44425 m
.16136 .45291 L
s
.1549 .44425 m
.11654 .51832 L
s
.1549 .44425 m
.15462 .44153 L
s
.1549 .44425 m
.14011 .45659 L
s
.1549 .44425 m
.1575 .44894 L
s
.1549 .44425 m
.15547 .44455 L
s
.1549 .44425 m
.1353 .4628 L
s
.1549 .44425 m
.14057 .45899 L
s
.1549 .44425 m
.16648 .40738 L
s
.1549 .44425 m
.15806 .42608 L
s
.1549 .44425 m
.15274 .41736 L
s
.1549 .44425 m
.14496 .4762 L
s
.1549 .44425 m
.15687 .40043 L
s
.1549 .44425 m
.15577 .40482 L
s
.1549 .44425 m
.15222 .43347 L
s
.1549 .44425 m
.15753 .3979 L
s
.1549 .44425 m
.14468 .47432 L
s
.1549 .44425 m
.16422 .42394 L
s
.1549 .44425 m
.15201 .43065 L
s
.1549 .44425 m
.15293 .41531 L
s
.1549 .44425 m
.15199 .42829 L
s
.1549 .44425 m
.16452 .41921 L
s
.1549 .44425 m
.15211 .42245 L
s
.1549 .44425 m
.16437 .42136 L
s
.11654 .51832 m
.05468 .57424 L
s
.15806 .42608 m
.16454 .43735 L
s
.77754 .49126 m
.70827 .56837 L
s
.77754 .49126 m
.68079 .44173 L
s
.17138 .55503 m
.17263 .55242 L
s
.5479 .2295 m
.59255 .2234 L
s
.35652 .18559 m
.37734 .16235 L
s
.83647 .56045 m
.81279 .61583 L
s
.45851 .48361 m
.55466 .49599 L
s
.82791 .39457 m
.73083 .44578 L
s
.86663 .37395 m
.81084 .41177 L
s
.71868 .28667 m
.64788 .28627 L
s
.64788 .28627 m
.61717 .28142 L
s
.64788 .28627 m
.68339 .26458 L
s
.64788 .28627 m
.6182 .25468 L
s
.64788 .28627 m
.60388 .27371 L
s
.64788 .28627 m
.60358 .27005 L
s
.64788 .28627 m
.75181 .42977 L
s
.64788 .28627 m
.66932 .2786 L
s
.64788 .28627 m
.6169 .25488 L
s
.64788 .28627 m
.71625 .29906 L
s
.64788 .28627 m
.6699 .25855 L
s
.64788 .28627 m
.61072 .25686 L
s
.64788 .28627 m
.62383 .27826 L
s
.64788 .28627 m
.67393 .31724 L
s
.64788 .28627 m
.64551 .25228 L
s
.64788 .28627 m
.68516 .32985 L
s
.64788 .28627 m
.61965 .25395 L
s
.64788 .28627 m
.63873 .24854 L
s
.64788 .28627 m
.63422 .25186 L
s
.64788 .28627 m
.60664 .26322 L
s
.64788 .28627 m
.62161 .25375 L
s
.64788 .28627 m
.60359 .27108 L
s
.64788 .28627 m
.60731 .25926 L
s
.64788 .28627 m
.60915 .258 L
s
.64788 .28627 m
.69965 .26962 L
s
.64788 .28627 m
.67287 .20302 L
s
.64788 .28627 m
.62638 .22551 L
s
.64788 .28627 m
.62518 .25279 L
s
.64788 .28627 m
.60493 .26399 L
s
.64788 .28627 m
.61458 .2551 L
s
.64788 .28627 m
.67989 .25981 L
s
.64788 .28627 m
.65125 .25291 L
s
.64788 .28627 m
.62755 .25243 L
s
.64788 .28627 m
.64311 .25214 L
s
.64788 .28627 m
.63991 .25194 L
s
.64788 .28627 m
.63659 .25189 L
s
.26504 .21208 m
.25322 .22505 L
s
.79227 .42626 m
.73382 .48814 L
s
.72134 .62108 m
.65807 .59061 L
s
.42942 .36923 m
.44791 .36286 L
s
.72234 .57235 m
.75785 .49875 L
s
.72234 .57235 m
.76159 .50322 L
s
.71817 .2255 m
.74187 .28258 L
s
.71817 .2255 m
.70542 .1732 L
s
.80966 .62719 m
.84538 .63296 L
s
.80966 .62719 m
.81858 .57166 L
s
.80966 .62719 m
.84143 .61308 L
s
.80819 .46486 m
.76329 .51394 L
s
.83626 .49711 m
.83407 .52675 L
s
.3477 .61173 m
.38102 .58404 L
s
.79496 .6439 m
.82226 .60061 L
s
.86224 .60324 m
.79582 .61479 L
s
.81769 .61215 m
.81035 .62003 L
s
.46411 .52278 m
.45352 .4851 L
s
.46411 .52278 m
.56411 .53779 L
s
.46411 .52278 m
.56393 .5376 L
s
.46411 .52278 m
.45376 .48915 L
s
.08237 .67215 m
.10508 .69625 L
s
.08237 .67215 m
.08873 .67073 L
s
.08237 .67215 m
.08243 .67266 L
s
.08237 .67215 m
.08354 .67442 L
s
.08237 .67215 m
.0805 .66907 L
s
.08237 .67215 m
.09411 .68838 L
s
.08237 .67215 m
.08859 .68176 L
s
.08237 .67215 m
.09276 .68683 L
s
.08237 .67215 m
.08827 .68129 L
s
.19869 .60625 m
.16992 .57053 L
s
.84906 .35217 m
.82305 .38981 L
s
.82305 .38981 m
.86777 .39662 L
s
.82305 .38981 m
.83753 .47011 L
s
.82305 .38981 m
.79717 .41855 L
s
.82305 .38981 m
.85945 .38857 L
s
.82305 .38981 m
.80057 .4264 L
s
.82305 .38981 m
.7688 .47893 L
s
.59163 .50598 m
.74942 .50629 L
s
.59163 .50598 m
.52412 .55109 L
s
.59163 .50598 m
.59735 .43283 L
s
.59163 .50598 m
.67745 .49834 L
s
.59163 .50598 m
.65936 .48001 L
s
.59163 .50598 m
.49867 .53483 L
s
.59163 .50598 m
.52744 .52338 L
s
.59163 .50598 m
.52244 .49554 L
s
.59163 .50598 m
.51932 .50149 L
s
.59163 .50598 m
.55271 .44939 L
s
.74942 .50629 m
.76329 .51394 L
s
.49867 .53483 m
.52532 .42187 L
s
.49867 .53483 m
.47377 .46137 L
s
.49867 .53483 m
.48959 .57328 L
s
.49867 .53483 m
.45921 .55508 L
s
.52744 .52338 m
.61158 .41225 L
s
.52744 .52338 m
.47377 .46137 L
s
.52744 .52338 m
.48959 .57328 L
s
.52744 .52338 m
.45921 .55508 L
s
.74286 .08941 m
.7523 .11911 L
s
.60001 .27158 m
.64788 .28627 L
s
.35641 .18991 m
.37734 .16235 L
s
.72748 .21025 m
.70997 .20726 L
s
.65 .66754 m
.63234 .64388 L
s
.65 .66754 m
.65057 .6318 L
s
.45841 .61785 m
.54889 .64937 L
s
.60087 .77377 m
.63253 .83951 L
s
.60087 .77377 m
.57963 .77751 L
s
.73685 .5523 m
.7665 .49946 L
s
.73685 .5523 m
.75785 .49875 L
s
.73685 .5523 m
.76159 .50322 L
s
.47431 .48284 m
.41133 .47132 L
s
.47431 .48284 m
.55021 .49292 L
s
.47431 .48284 m
.49263 .42645 L
s
.58273 .0305 m
.60848 .04965 L
s
.805 .32019 m
.7867 .29509 L
s
.84818 .32192 m
.8512 .33033 L
s
.46149 .45622 m
.53446 .40884 L
s
.76547 .65761 m
.81279 .61583 L
s
.20568 .62425 m
.15596 .55883 L
s
.28697 .35879 m
.29356 .41832 L
s
.59546 .74686 m
.6168 .74655 L
s
.43544 .38837 m
.49263 .42645 L
s
.57537 .67505 m
.55926 .653 L
s
.57537 .67505 m
.55739 .64725 L
s
.15544 .5491 m
.16992 .57053 L
s
.83113 .70343 m
.81138 .66069 L
s
.8209 .4926 m
.82072 .55459 L
s
.8209 .4926 m
.76329 .51394 L
s
.15707 .46041 m
.1327 .40609 L
s
.1327 .40609 m
.11505 .38534 L
s
.1327 .40609 m
.12318 .35731 L
s
.1327 .40609 m
.11316 .39969 L
s
.1327 .40609 m
.11657 .37842 L
s
.1327 .40609 m
.11292 .40527 L
s
.1327 .40609 m
.11418 .39141 L
s
.1327 .40609 m
.1124 .4152 L
s
.8181 .55642 m
.75027 .57782 L
s
.52939 .2718 m
.55095 .26401 L
s
.42861 .67282 m
.45384 .65545 L
s
.72805 .33467 m
.74067 .3625 L
s
.72805 .33467 m
.63949 .36657 L
s
.57608 .73996 m
.56289 .72781 L
s
.46295 .51648 m
.52812 .54108 L
s
.46295 .51648 m
.54213 .53639 L
s
.46295 .51648 m
.54124 .53669 L
s
.46295 .51648 m
.55152 .51654 L
s
.52812 .54108 m
.51198 .56084 L
s
.52812 .54108 m
.5441 .52056 L
s
.52812 .54108 m
.54916 .54318 L
s
.52812 .54108 m
.54672 .52253 L
s
.52812 .54108 m
.56233 .52202 L
s
.52812 .54108 m
.4874 .58509 L
s
.52812 .54108 m
.55265 .54416 L
s
.52812 .54108 m
.52078 .55865 L
s
.52812 .54108 m
.61619 .41712 L
s
.52812 .54108 m
.51617 .56101 L
s
.52812 .54108 m
.51572 .54893 L
s
.52812 .54108 m
.54966 .63831 L
s
.52812 .54108 m
.54213 .53639 L
s
.52812 .54108 m
.54124 .53669 L
s
.52812 .54108 m
.56979 .49211 L
s
.52812 .54108 m
.55452 .58342 L
s
.52812 .54108 m
.45666 .54213 L
s
.52812 .54108 m
.55633 .54519 L
s
.52812 .54108 m
.50134 .53801 L
s
.52812 .54108 m
.46101 .55843 L
s
.54396 .68137 m
.57429 .67673 L
s
.66865 .66885 m
.65751 .59981 L
s
.66865 .66885 m
.64066 .692 L
s
.65751 .59981 m
.61452 .65878 L
s
.65751 .59981 m
.56694 .63749 L
s
.65751 .59981 m
.64837 .66601 L
s
.65751 .59981 m
.61177 .66519 L
s
.65751 .59981 m
.60168 .65925 L
s
.65751 .59981 m
.54263 .51578 L
s
.65751 .59981 m
.66858 .64755 L
s
.65751 .59981 m
.64321 .65599 L
s
.65751 .59981 m
.61356 .40178 L
s
.65751 .59981 m
.59875 .61484 L
s
.65751 .59981 m
.6492 .59563 L
s
.65751 .59981 m
.60426 .60415 L
s
.65751 .59981 m
.59038 .49841 L
s
.65751 .59981 m
.55198 .63704 L
s
.65751 .59981 m
.53181 .56624 L
s
.65751 .59981 m
.56233 .52202 L
s
.65751 .59981 m
.77067 .64062 L
s
.65751 .59981 m
.7874 .61441 L
s
.65751 .59981 m
.77343 .64039 L
s
.65751 .59981 m
.65926 .57258 L
s
.65751 .59981 m
.54648 .58387 L
s
.65751 .59981 m
.77058 .64115 L
s
.65751 .59981 m
.78241 .63375 L
s
.65751 .59981 m
.77089 .641 L
s
.65751 .59981 m
.77132 .64094 L
s
.65751 .59981 m
.7719 .6406 L
s
.65751 .59981 m
.54568 .58286 L
s
.65751 .59981 m
.7679 .56041 L
s
.76372 .2666 m
.74187 .28258 L
s
.55978 .68816 m
.53107 .7014 L
s
.55978 .68816 m
.50801 .65355 L
s
.55978 .68816 m
.55512 .66092 L
s
.55978 .68816 m
.59673 .67773 L
s
.55978 .68816 m
.53704 .63366 L
s
.55978 .68816 m
.52212 .64182 L
s
.55978 .68816 m
.5858 .62744 L
s
.55978 .68816 m
.53847 .65917 L
s
.55978 .68816 m
.57833 .72206 L
s
.55978 .68816 m
.56307 .68161 L
s
.55978 .68816 m
.56561 .71613 L
s
.55978 .68816 m
.55261 .7109 L
s
.55978 .68816 m
.58155 .67534 L
s
.55978 .68816 m
.57878 .72095 L
s
.55978 .68816 m
.5762 .72011 L
s
.55978 .68816 m
.5835 .72133 L
s
.55978 .68816 m
.54642 .70835 L
s
.55978 .68816 m
.63313 .68758 L
s
.55978 .68816 m
.54049 .70509 L
s
.55978 .68816 m
.56644 .6163 L
s
.55978 .68816 m
.65356 .60503 L
s
.55978 .68816 m
.58169 .72045 L
s
.55978 .68816 m
.55525 .58516 L
s
.55978 .68816 m
.54648 .58387 L
s
.55978 .68816 m
.54568 .58286 L
s
.55978 .68816 m
.55298 .58415 L
s
.59673 .67773 m
.58155 .67534 L
s
.5858 .62744 m
.65356 .60503 L
s
.58155 .67534 m
.52035 .65061 L
s
.58155 .67534 m
.5733 .6716 L
s
.58155 .67534 m
.57202 .67127 L
s
.58155 .67534 m
.59029 .67705 L
s
.58155 .67534 m
.59276 .67741 L
s
.11454 .42546 m
.13219 .39012 L
s
.11454 .42546 m
.10841 .3863 L
s
.13219 .39012 m
.10208 .37388 L
s
.13219 .39012 m
.12645 .41562 L
s
.13219 .39012 m
.12113 .42432 L
s
.13219 .39012 m
.13238 .3887 L
s
.13219 .39012 m
.11294 .43015 L
s
.13219 .39012 m
.09817 .38757 L
s
.13219 .39012 m
.12716 .35444 L
s
.13219 .39012 m
.09272 .36555 L
s
.13219 .39012 m
.12042 .3547 L
s
.13219 .39012 m
.09715 .39583 L
s
.13219 .39012 m
.09243 .36682 L
s
.13219 .39012 m
.09765 .39141 L
s
.13219 .39012 m
.10878 .36431 L
s
.13219 .39012 m
.13144 .3584 L
s
.13219 .39012 m
.0993 .37891 L
s
.13219 .39012 m
.12287 .35357 L
s
.13219 .39012 m
.1002 .39302 L
s
.13219 .39012 m
.09702 .39756 L
s
.13219 .39012 m
.09741 .40831 L
s
.13219 .39012 m
.09453 .3706 L
s
.13219 .39012 m
.12388 .42035 L
s
.13219 .39012 m
.1044 .42813 L
s
.13219 .39012 m
.11292 .35833 L
s
.13219 .39012 m
.11068 .36129 L
s
.13219 .39012 m
.10359 .37228 L
s
.13219 .39012 m
.10407 .37118 L
s
.13219 .39012 m
.09944 .41828 L
s
.13219 .39012 m
.10181 .37521 L
s
.13219 .39012 m
.10091 .37776 L
s
.13219 .39012 m
.09806 .38875 L
s
.13219 .39012 m
.09983 .38093 L
s
.13219 .39012 m
.09914 .38337 L
s
.13219 .39012 m
.09873 .38515 L
s
.13219 .39012 m
.09781 .3902 L
s
.13219 .39012 m
.09692 .40044 L
s
.13219 .39012 m
.09684 .40186 L
s
.13219 .39012 m
.09732 .39424 L
s
.47661 .52279 m
.55466 .49599 L
s
.55517 .6848 m
.56711 .66513 L
s
.10782 .69647 m
.09331 .68971 L
s
.10782 .69647 m
.08873 .67073 L
s
.10782 .69647 m
.08535 .67907 L
s
.10782 .69647 m
.08034 .66703 L
s
.10782 .69647 m
.10566 .70005 L
s
.10782 .69647 m
.09521 .6919 L
s
.10782 .69647 m
.0976 .69428 L
s
.10782 .69647 m
.09693 .69369 L
s
.10782 .69647 m
.08699 .68138 L
s
.10782 .69647 m
.09069 .6864 L
s
.10782 .69647 m
.08958 .68498 L
s
.10782 .69647 m
.09163 .68763 L
s
.57749 .64249 m
.57349 .64135 L
s
.57749 .64249 m
.61817 .65103 L
s
.57749 .64249 m
.57042 .5551 L
s
.61817 .65103 m
.60559 .68633 L
s
.61817 .65103 m
.60967 .70303 L
s
.61817 .65103 m
.59696 .67979 L
s
.61817 .65103 m
.6445 .70783 L
s
.61817 .65103 m
.55688 .65149 L
s
.61817 .65103 m
.54889 .64937 L
s
.61817 .65103 m
.5499 .60852 L
s
.61817 .65103 m
.5494 .65365 L
s
.61817 .65103 m
.56216 .65186 L
s
.61817 .65103 m
.55783 .64941 L
s
.61817 .65103 m
.55926 .653 L
s
.61817 .65103 m
.55739 .64725 L
s
.61817 .65103 m
.55385 .64374 L
s
.61817 .65103 m
.65057 .6318 L
s
.61817 .65103 m
.56906 .66776 L
s
.61817 .65103 m
.57368 .65251 L
s
.61817 .65103 m
.76174 .63976 L
s
.61817 .65103 m
.56361 .67121 L
s
.93719 .46901 m
.93159 .47445 L
s
.5794 .60157 m
.54701 .67733 L
s
.5794 .60157 m
.56711 .66513 L
s
.5794 .60157 m
.53459 .5781 L
s
.5794 .60157 m
.52061 .6709 L
s
.5794 .60157 m
.57188 .5633 L
s
.5794 .60157 m
.54842 .59868 L
s
.5794 .60157 m
.70687 .60998 L
s
.5794 .60157 m
.53016 .60889 L
s
.5794 .60157 m
.57632 .53022 L
s
.5794 .60157 m
.53829 .54201 L
s
.5794 .60157 m
.55282 .54451 L
s
.5794 .60157 m
.53366 .66522 L
s
.5794 .60157 m
.53476 .57712 L
s
.5794 .60157 m
.52865 .66317 L
s
.5794 .60157 m
.65639 .58915 L
s
.5794 .60157 m
.64462 .62609 L
s
.5794 .60157 m
.53704 .63366 L
s
.5794 .60157 m
.61356 .40178 L
s
.5794 .60157 m
.49217 .70733 L
s
.5794 .60157 m
.59038 .49841 L
s
.5794 .60157 m
.57101 .6682 L
s
.5794 .60157 m
.56293 .6637 L
s
.5794 .60157 m
.68029 .62223 L
s
.5794 .60157 m
.55452 .58342 L
s
.5794 .60157 m
.54648 .58387 L
s
.5794 .60157 m
.68662 .61045 L
s
.5794 .60157 m
.54568 .58286 L
s
.5794 .60157 m
.51189 .65469 L
s
.57632 .53022 m
.55282 .54451 L
s
.57632 .53022 m
.53476 .57712 L
s
.57632 .53022 m
.52994 .6484 L
s
.57632 .53022 m
.54782 .54318 L
s
.57632 .53022 m
.54263 .51578 L
s
.57632 .53022 m
.53704 .63366 L
s
.57632 .53022 m
.59535 .47218 L
s
.57632 .53022 m
.56391 .54699 L
s
.57632 .53022 m
.46759 .55432 L
s
.57632 .53022 m
.57842 .46528 L
s
.57632 .53022 m
.59038 .49841 L
s
.57632 .53022 m
.55104 .43829 L
s
.57632 .53022 m
.63013 .44365 L
s
.57632 .53022 m
.53181 .56624 L
s
.57632 .53022 m
.51932 .50149 L
s
.57632 .53022 m
.56993 .53002 L
s
.57632 .53022 m
.59426 .48582 L
s
.57632 .53022 m
.51044 .57657 L
s
.57632 .53022 m
.73278 .48266 L
s
.57632 .53022 m
.55271 .44939 L
s
.57632 .53022 m
.73382 .48814 L
s
.57632 .53022 m
.58279 .48651 L
s
.57632 .53022 m
.58087 .56971 L
s
.57632 .53022 m
.56979 .49211 L
s
.57632 .53022 m
.55452 .58342 L
s
.57632 .53022 m
.55428 .46379 L
s
.57632 .53022 m
.47526 .53776 L
s
.57632 .53022 m
.54648 .58387 L
s
.57632 .53022 m
.57042 .5551 L
s
.57632 .53022 m
.54567 .53486 L
s
.57632 .53022 m
.55633 .54519 L
s
.57632 .53022 m
.5584 .55167 L
s
.57632 .53022 m
.54568 .58286 L
s
.57632 .53022 m
.58025 .47115 L
s
.57632 .53022 m
.53959 .55352 L
s
.55282 .54451 m
.51424 .64248 L
s
.55282 .54451 m
.52994 .6484 L
s
.55282 .54451 m
.53746 .5728 L
s
.55282 .54451 m
.54782 .54318 L
s
.55282 .54451 m
.54263 .51578 L
s
.55282 .54451 m
.50518 .61645 L
s
.55282 .54451 m
.53361 .54294 L
s
.55282 .54451 m
.53704 .63366 L
s
.55282 .54451 m
.58229 .65024 L
s
.55282 .54451 m
.59535 .47218 L
s
.55282 .54451 m
.56391 .54699 L
s
.55282 .54451 m
.57842 .46528 L
s
.55282 .54451 m
.4503 .51268 L
s
.55282 .54451 m
.59038 .49841 L
s
.55282 .54451 m
.47505 .66332 L
s
.55282 .54451 m
.52738 .67146 L
s
.55282 .54451 m
.56433 .55826 L
s
.55282 .54451 m
.5441 .52056 L
s
.55282 .54451 m
.5089 .50946 L
s
.55282 .54451 m
.56233 .52202 L
s
.55282 .54451 m
.55271 .44939 L
s
.55282 .54451 m
.65371 .55603 L
s
.55282 .54451 m
.52078 .55865 L
s
.55282 .54451 m
.54648 .58387 L
s
.55282 .54451 m
.57042 .5551 L
s
.55282 .54451 m
.54567 .53486 L
s
.55282 .54451 m
.55633 .54519 L
s
.55282 .54451 m
.5584 .55167 L
s
.55282 .54451 m
.54568 .58286 L
s
.55282 .54451 m
.50134 .53801 L
s
.55282 .54451 m
.53959 .55352 L
s
.65639 .58915 m
.68029 .62223 L
s
.64462 .62609 m
.62182 .60578 L
s
.64462 .62609 m
.68105 .55635 L
s
.64462 .62609 m
.61996 .64653 L
s
.64462 .62609 m
.68772 .54591 L
s
.64462 .62609 m
.59844 .56121 L
s
.64462 .62609 m
.65371 .55603 L
s
.64462 .62609 m
.65926 .57258 L
s
.61356 .40178 m
.65539 .37016 L
s
.61356 .40178 m
.59426 .48582 L
s
.61356 .40178 m
.52327 .14592 L
s
.711 .29188 m
.70124 .367 L
s
.65009 .58716 m
.67448 .66209 L
s
.65009 .58716 m
.61424 .60066 L
s
.65009 .58716 m
.59153 .58231 L
s
.65009 .58716 m
.70687 .60998 L
s
.65009 .58716 m
.76727 .54138 L
s
.65009 .58716 m
.55021 .49292 L
s
.65009 .58716 m
.56993 .53002 L
s
.52194 .59358 m
.5057 .58321 L
s
.53814 .4761 m
.5843 .23799 L
s
.53814 .4761 m
.55739 .64725 L
s
.53814 .4761 m
.55385 .64374 L
s
.79442 .34638 m
.77139 .34236 L
s
.79442 .34638 m
.7746 .33358 L
s
.79442 .34638 m
.75668 .35071 L
s
.62501 .70199 m
.57314 .6802 L
s
.84633 .38035 m
.78242 .4771 L
s
.78242 .4771 m
.85071 .43797 L
s
.35283 .20656 m
.36391 .16728 L
s
.35283 .20656 m
.36716 .18281 L
s
.35283 .20656 m
.38518 .21039 L
s
.7908 .29821 m
.78752 .29397 L
s
.56397 .22114 m
.59255 .2234 L
s
.63628 .5296 m
.46857 .62268 L
s
.63628 .5296 m
.54842 .59868 L
s
.63628 .5296 m
.80571 .32264 L
s
.63628 .5296 m
.60073 .65471 L
s
.63628 .5296 m
.59038 .49841 L
s
.63628 .5296 m
.65057 .6318 L
s
.80571 .32264 m
.8021 .29373 L
s
.53 .62443 m
.51356 .56509 L
s
.79266 .43539 m
.80425 .42665 L
s
.44457 .34508 m
.44556 .34646 L
s
.52148 .59346 m
.51653 .52053 L
s
.43713 .46959 m
.52412 .55109 L
s
.17194 .25118 m
.16927 .25558 L
s
.17194 .25118 m
.17187 .2492 L
s
.60365 .76038 m
.63253 .83951 L
s
.60365 .76038 m
.57963 .77751 L
s
.71905 .2329 m
.7731 .29298 L
s
.61138 .65576 m
.73325 .5446 L
s
.61138 .65576 m
.55688 .65149 L
s
.61138 .65576 m
.54889 .64937 L
s
.61138 .65576 m
.56216 .65186 L
s
.61138 .65576 m
.55783 .64941 L
s
.61138 .65576 m
.55926 .653 L
s
.61138 .65576 m
.55739 .64725 L
s
.61138 .65576 m
.55385 .64374 L
s
.46642 .47326 m
.57188 .5633 L
s
.46642 .47326 m
.54878 .38238 L
s
.56053 .22257 m
.59255 .2234 L
s
.49282 .61195 m
.5057 .58321 L
s
.56426 .68852 m
.56711 .66513 L
s
.42631 .12819 m
.42549 .12841 L
s
.45934 .23124 m
.46184 .23394 L
s
.68925 .76278 m
.6782 .75998 L
s
.62546 .55831 m
.68079 .44173 L
s
.59856 .03586 m
.60848 .04965 L
s
.84826 .47624 m
.84684 .4911 L
s
.7188 .07437 m
.73554 .11535 L
s
.87094 .6134 m
.86034 .61978 L
s
.4802 .59723 m
.48279 .60162 L
s
.4802 .59723 m
.49448 .61429 L
s
.4802 .59723 m
.46643 .56408 L
s
.4802 .59723 m
.49181 .61198 L
s
.4802 .59723 m
.47921 .59734 L
s
.4802 .59723 m
.48626 .60578 L
s
.4802 .59723 m
.49745 .61707 L
s
.4802 .59723 m
.48715 .60689 L
s
.4802 .59723 m
.55452 .58342 L
s
.4802 .59723 m
.49679 .61647 L
s
.4802 .59723 m
.49555 .61531 L
s
.1003 .34385 m
.13577 .32115 L
s
.8702 .37596 m
.81084 .41177 L
s
.82697 .52467 m
.74294 .48312 L
s
.81399 .47769 m
.80361 .51536 L
s
.83696 .58522 m
.84592 .65151 L
s
.83696 .58522 m
.84538 .63296 L
s
.83696 .58522 m
.81858 .57166 L
s
.83696 .58522 m
.83446 .5507 L
s
.83696 .58522 m
.84143 .61308 L
s
.33839 .17562 m
.3952 .17057 L
s
.59602 .74204 m
.56289 .72781 L
s
.57922 .6705 m
.57429 .67673 L
s
.57922 .6705 m
.63234 .64388 L
s
.57922 .6705 m
.54711 .66321 L
s
.57922 .6705 m
.55263 .6244 L
s
.57922 .6705 m
.5558 .66997 L
s
.57922 .6705 m
.59696 .67979 L
s
.57922 .6705 m
.55688 .65149 L
s
.57922 .6705 m
.54889 .64937 L
s
.57922 .6705 m
.56216 .65186 L
s
.57922 .6705 m
.55783 .64941 L
s
.57922 .6705 m
.55926 .653 L
s
.57922 .6705 m
.55739 .64725 L
s
.57922 .6705 m
.55385 .64374 L
s
.57922 .6705 m
.65057 .6318 L
s
.54711 .66321 m
.56906 .66776 L
s
.54711 .66321 m
.5175 .65678 L
s
.54711 .66321 m
.61199 .70052 L
s
.54711 .66321 m
.57368 .65251 L
s
.54711 .66321 m
.46472 .61762 L
s
.54711 .66321 m
.51658 .58266 L
s
.54711 .66321 m
.56361 .67121 L
s
.54711 .66321 m
.56719 .67958 L
s
.54711 .66321 m
.51356 .56509 L
s
.54711 .66321 m
.5733 .6716 L
s
.54711 .66321 m
.57202 .67127 L
s
.54711 .66321 m
.46664 .62049 L
s
.54711 .66321 m
.59198 .69215 L
s
.54711 .66321 m
.59515 .69311 L
s
.54711 .66321 m
.51589 .64694 L
s
.54711 .66321 m
.59085 .67202 L
s
.54711 .66321 m
.59164 .67224 L
s
.09184 .41278 m
.09179 .41179 L
s
.24174 .2213 m
.22762 .16206 L
s
.24174 .2213 m
.24404 .29841 L
s
.73922 .23776 m
.77885 .26744 L
s
.73922 .23776 m
.71605 .23194 L
s
.50282 .61941 m
.5057 .58321 L
s
.73049 .64503 m
.74592 .60424 L
s
.37345 .72363 m
.41494 .74261 L
s
.41494 .74261 m
.38403 .737 L
s
.41494 .74261 m
.37368 .71961 L
s
.41494 .74261 m
.4194 .76723 L
s
.41494 .74261 m
.39594 .7496 L
s
.41494 .74261 m
.46372 .723 L
s
.41494 .74261 m
.40598 .75879 L
s
.41494 .74261 m
.41728 .76747 L
s
.41494 .74261 m
.44666 .71653 L
s
.41494 .74261 m
.39182 .74401 L
s
.41494 .74261 m
.41684 .76614 L
s
.41494 .74261 m
.38868 .74164 L
s
.41494 .74261 m
.37788 .72973 L
s
.41494 .74261 m
.41362 .76478 L
s
.41494 .74261 m
.39067 .74424 L
s
.41494 .74261 m
.37401 .72272 L
s
.41494 .74261 m
.38012 .73321 L
s
.41494 .74261 m
.3753 .72497 L
s
.41494 .74261 m
.42386 .77208 L
s
.41494 .74261 m
.42022 .76858 L
s
.41494 .74261 m
.4227 .76908 L
s
.41494 .74261 m
.37656 .72384 L
s
.41494 .74261 m
.41453 .76672 L
s
.41494 .74261 m
.42497 .7708 L
s
.41494 .74261 m
.37642 .7226 L
s
.41494 .74261 m
.42158 .77114 L
s
.41494 .74261 m
.38252 .73523 L
s
.41494 .74261 m
.54648 .58387 L
s
.41494 .74261 m
.42599 .77285 L
s
.41494 .74261 m
.41024 .76281 L
s
.41494 .74261 m
.54568 .58286 L
s
.41494 .74261 m
.3792 .72977 L
s
.41494 .74261 m
.38664 .73699 L
s
.41494 .74261 m
.3803 .73228 L
s
.66152 .66367 m
.61555 .69008 L
s
.66152 .66367 m
.72181 .68766 L
s
.66152 .66367 m
.56644 .68158 L
s
.66152 .66367 m
.72078 .67682 L
s
.66152 .66367 m
.71599 .65769 L
s
.72181 .68766 m
.72078 .67682 L
s
.72181 .68766 m
.71599 .65769 L
s
.72181 .68766 m
.66657 .71953 L
s
.72181 .68766 m
.69853 .70702 L
s
.72181 .68766 m
.68029 .62223 L
s
.72181 .68766 m
.71233 .66182 L
s
.72181 .68766 m
.66543 .69797 L
s
.72181 .68766 m
.70055 .70963 L
s
.72181 .68766 m
.70259 .66511 L
s
.72181 .68766 m
.73474 .64887 L
s
.72181 .68766 m
.68142 .65421 L
s
.72181 .68766 m
.71641 .66012 L
s
.72181 .68766 m
.77313 .60669 L
s
.72181 .68766 m
.72483 .68205 L
s
.72181 .68766 m
.66832 .72046 L
s
.72181 .68766 m
.68662 .61045 L
s
.72181 .68766 m
.77847 .59934 L
s
.72181 .68766 m
.72404 .64784 L
s
.72181 .68766 m
.68453 .66194 L
s
.72181 .68766 m
.72701 .68142 L
s
.72181 .68766 m
.7251 .68251 L
s
.72181 .68766 m
.66518 .71853 L
s
.72181 .68766 m
.70605 .66266 L
s
.72181 .68766 m
.77859 .59885 L
s
.72181 .68766 m
.71629 .65996 L
s
.72181 .68766 m
.68967 .66485 L
s
.72181 .68766 m
.7312 .64568 L
s
.72181 .68766 m
.71118 .6456 L
s
.72181 .68766 m
.70958 .66288 L
s
.72181 .68766 m
.71016 .65951 L
s
.72181 .68766 m
.73159 .63474 L
s
.72181 .68766 m
.70395 .6636 L
s
.72181 .68766 m
.71437 .64436 L
s
.72181 .68766 m
.72588 .63849 L
s
.72181 .68766 m
.72909 .63648 L
s
.56644 .68158 m
.53837 .63649 L
s
.56644 .68158 m
.66543 .69797 L
s
.56644 .68158 m
.5584 .55167 L
s
.6849 .71618 m
.68355 .6823 L
s
.65261 .59886 m
.5685 .62469 L
s
.65261 .59886 m
.79315 .62958 L
s
.65261 .59886 m
.71763 .51217 L
s
.64146 .6731 m
.70827 .56837 L
s
.64146 .6731 m
.51611 .68209 L
s
.64146 .6731 m
.65639 .58915 L
s
.64146 .6731 m
.64584 .67256 L
s
.64146 .6731 m
.64321 .65599 L
s
.64146 .6731 m
.60073 .65471 L
s
.64146 .6731 m
.61328 .69524 L
s
.64146 .6731 m
.65057 .6318 L
s
.64146 .6731 m
.56054 .69241 L
s
.64146 .6731 m
.65845 .51937 L
s
.64146 .6731 m
.68029 .62223 L
s
.64146 .6731 m
.68662 .61045 L
s
.64146 .6731 m
.6219 .69056 L
s
.64146 .6731 m
.56881 .63388 L
s
.64146 .6731 m
.70428 .69468 L
s
.75315 .38282 m
.75668 .35071 L
s
.75993 .26969 m
.71919 .25665 L
s
.75993 .26969 m
.74187 .28258 L
s
.11017 .62612 m
.11149 .59916 L
s
.11017 .62612 m
.11797 .59356 L
s
.11017 .62612 m
.10642 .59953 L
s
.50454 .23226 m
.53857 .2029 L
s
.50454 .23226 m
.5393 .20082 L
s
.40904 .72486 m
.43592 .70697 L
s
.74153 .27505 m
.7516 .28341 L
s
.74153 .27505 m
.77166 .28101 L
s
.74153 .27505 m
.67511 .28281 L
s
.74153 .27505 m
.7121 .2597 L
s
.74153 .27505 m
.735 .27051 L
s
.74153 .27505 m
.69056 .38838 L
s
.74153 .27505 m
.6867 .34373 L
s
.74153 .27505 m
.7035 .33639 L
s
.74153 .27505 m
.77332 .22704 L
s
.74153 .27505 m
.75237 .28352 L
s
.74153 .27505 m
.74315 .27972 L
s
.74153 .27505 m
.74647 .27921 L
s
.74153 .27505 m
.75141 .28329 L
s
.74153 .27505 m
.74904 .28116 L
s
.77166 .28101 m
.78663 .26204 L
s
.77166 .28101 m
.8094 .28084 L
s
.77166 .28101 m
.74487 .2523 L
s
.77166 .28101 m
.79198 .28102 L
s
.67511 .28281 m
.72125 .19362 L
s
.67511 .28281 m
.68783 .23269 L
s
.67511 .28281 m
.72002 .41786 L
s
.67511 .28281 m
.57461 .43973 L
s
.67511 .28281 m
.64876 .18832 L
s
.67511 .28281 m
.71118 .28069 L
s
.735 .27051 m
.70979 .25367 L
s
.76516 .64931 m
.79232 .62397 L
s
.76516 .64931 m
.79254 .62174 L
s
.76516 .64931 m
.80038 .58453 L
s
.76516 .64931 m
.78261 .6228 L
s
.76516 .64931 m
.78457 .6511 L
s
.79254 .62174 m
.81071 .64625 L
s
.79254 .62174 m
.77246 .61607 L
s
.79254 .62174 m
.79394 .62457 L
s
.79254 .62174 m
.8473 .57075 L
s
.79254 .62174 m
.77539 .62904 L
s
.79254 .62174 m
.8097 .61535 L
s
.79254 .62174 m
.78638 .60389 L
s
.79254 .62174 m
.78599 .62932 L
s
.79254 .62174 m
.78111 .63501 L
s
.79254 .62174 m
.80372 .62675 L
s
.79254 .62174 m
.77772 .63729 L
s
.79254 .62174 m
.78549 .62952 L
s
.79254 .62174 m
.76469 .63915 L
s
.79254 .62174 m
.73353 .65643 L
s
.79254 .62174 m
.75809 .64958 L
s
.79254 .62174 m
.80008 .59226 L
s
.79254 .62174 m
.77139 .65254 L
s
.79254 .62174 m
.81533 .6053 L
s
.79254 .62174 m
.73168 .65727 L
s
.79254 .62174 m
.75845 .63628 L
s
.79254 .62174 m
.78613 .62979 L
s
.79254 .62174 m
.80894 .60667 L
s
.79254 .62174 m
.77708 .63938 L
s
.79254 .62174 m
.78477 .63028 L
s
.79254 .62174 m
.80888 .60227 L
s
.79254 .62174 m
.79969 .58354 L
s
.79254 .62174 m
.77814 .63713 L
s
.79254 .62174 m
.7993 .59461 L
s
.79254 .62174 m
.78476 .62197 L
s
.79254 .62174 m
.72678 .65989 L
s
.79254 .62174 m
.79987 .59906 L
s
.79254 .62174 m
.80383 .59425 L
s
.79254 .62174 m
.8147 .60805 L
s
.79254 .62174 m
.81518 .60604 L
s
.79254 .62174 m
.80617 .6201 L
s
.79254 .62174 m
.78421 .6311 L
s
.79254 .62174 m
.76145 .65151 L
s
.79254 .62174 m
.78183 .6344 L
s
.79254 .62174 m
.78089 .63483 L
s
.79254 .62174 m
.80442 .62223 L
s
.79254 .62174 m
.8137 .60886 L
s
.79254 .62174 m
.76983 .63665 L
s
.79254 .62174 m
.75991 .64537 L
s
.79254 .62174 m
.74962 .65683 L
s
.79254 .62174 m
.77512 .63581 L
s
.79254 .62174 m
.78224 .63779 L
s
.79254 .62174 m
.76203 .65119 L
s
.79254 .62174 m
.81315 .60985 L
s
.79254 .62174 m
.79392 .56942 L
s
.79254 .62174 m
.79397 .62113 L
s
.79254 .62174 m
.79398 .60785 L
s
.79254 .62174 m
.79244 .61136 L
s
.79254 .62174 m
.79963 .60323 L
s
.79254 .62174 m
.79175 .61229 L
s
.79254 .62174 m
.81614 .55433 L
s
.79254 .62174 m
.79948 .59965 L
s
.79254 .62174 m
.77614 .63511 L
s
.79254 .62174 m
.78411 .63087 L
s
.79254 .62174 m
.80398 .58591 L
s
.79254 .62174 m
.79426 .62235 L
s
.79254 .62174 m
.77256 .63175 L
s
.79254 .62174 m
.79623 .60462 L
s
.79254 .62174 m
.79824 .59036 L
s
.79254 .62174 m
.80231 .59857 L
s
.79254 .62174 m
.77409 .63089 L
s
.79254 .62174 m
.83558 .63127 L
s
.79254 .62174 m
.77325 .63688 L
s
.79254 .62174 m
.76214 .64007 L
s
.79254 .62174 m
.81218 .61156 L
s
.79254 .62174 m
.80255 .61804 L
s
.79254 .62174 m
.76943 .63689 L
s
.79254 .62174 m
.8046 .61617 L
s
.79254 .62174 m
.78244 .63382 L
s
.79254 .62174 m
.80071 .59081 L
s
.79254 .62174 m
.80218 .5989 L
s
.79254 .62174 m
.78599 .63717 L
s
.79254 .62174 m
.80258 .59811 L
s
.79254 .62174 m
.76435 .64988 L
s
.79254 .62174 m
.81838 .56814 L
s
.79254 .62174 m
.79954 .62416 L
s
.79254 .62174 m
.81019 .60135 L
s
.79254 .62174 m
.8071 .61039 L
s
.79254 .62174 m
.80241 .6182 L
s
.79254 .62174 m
.81265 .60811 L
s
.79254 .62174 m
.80975 .60717 L
s
.79254 .62174 m
.80092 .59125 L
s
.79254 .62174 m
.79787 .62595 L
s
.79254 .62174 m
.81265 .60365 L
s
.79254 .62174 m
.80954 .61315 L
s
.79254 .62174 m
.79946 .59089 L
s
.79254 .62174 m
.80943 .60678 L
s
.79254 .62174 m
.76316 .63402 L
s
.79254 .62174 m
.79618 .60183 L
s
.79254 .62174 m
.79698 .60694 L
s
.79254 .62174 m
.77822 .6272 L
s
.79254 .62174 m
.80089 .60126 L
s
.79254 .62174 m
.77135 .63142 L
s
.79254 .62174 m
.79156 .62529 L
s
.79254 .62174 m
.7977 .62265 L
s
.79254 .62174 m
.808 .61532 L
s
.79254 .62174 m
.81643 .55318 L
s
.79254 .62174 m
.80367 .59564 L
s
.79254 .62174 m
.76326 .65051 L
s
.79254 .62174 m
.78189 .63438 L
s
.79254 .62174 m
.79974 .603 L
s
.79254 .62174 m
.83683 .6294 L
s
.79254 .62174 m
.80275 .61773 L
s
.79254 .62174 m
.77382 .63442 L
s
.79254 .62174 m
.77981 .63457 L
s
.79254 .62174 m
.77252 .63613 L
s
.79254 .62174 m
.78467 .63196 L
s
.79254 .62174 m
.75747 .63382 L
s
.79254 .62174 m
.78461 .63445 L
s
.79254 .62174 m
.77979 .63618 L
s
.79254 .62174 m
.80974 .61106 L
s
.79254 .62174 m
.80056 .61937 L
s
.79254 .62174 m
.81254 .60441 L
s
.79254 .62174 m
.81175 .60972 L
s
.79254 .62174 m
.79843 .60482 L
s
.79254 .62174 m
.80882 .61257 L
s
.79254 .62174 m
.81025 .60468 L
s
.79254 .62174 m
.80762 .61082 L
s
.79254 .62174 m
.78394 .63503 L
s
.79254 .62174 m
.79965 .595 L
s
.79254 .62174 m
.7946 .63926 L
s
.79254 .62174 m
.78078 .64519 L
s
.79254 .62174 m
.76793 .5937 L
s
.79254 .62174 m
.78153 .63454 L
s
.79254 .62174 m
.86621 .59895 L
s
.79254 .62174 m
.77067 .64062 L
s
.79254 .62174 m
.79877 .58531 L
s
.79254 .62174 m
.80978 .57554 L
s
.79254 .62174 m
.80457 .58183 L
s
.79254 .62174 m
.78987 .61703 L
s
.79254 .62174 m
.80987 .57603 L
s
.79254 .62174 m
.79814 .6018 L
s
.79254 .62174 m
.76598 .64634 L
s
.79254 .62174 m
.76709 .64563 L
s
.79254 .62174 m
.76666 .64589 L
s
.79254 .62174 m
.78361 .63299 L
s
.79254 .62174 m
.77869 .6369 L
s
.79254 .62174 m
.78094 .63528 L
s
.79254 .62174 m
.77773 .59554 L
s
.79254 .62174 m
.75888 .64544 L
s
.79254 .62174 m
.80394 .57797 L
s
.79254 .62174 m
.77947 .63653 L
s
.79254 .62174 m
.80046 .60181 L
s
.79254 .62174 m
.77439 .63457 L
s
.79254 .62174 m
.77422 .59625 L
s
.79254 .62174 m
.76784 .60485 L
s
.79254 .62174 m
.77264 .62607 L
s
.79254 .62174 m
.77795 .63455 L
s
.79254 .62174 m
.80165 .60343 L
s
.79254 .62174 m
.81017 .61038 L
s
.79254 .62174 m
.77267 .6267 L
s
.79254 .62174 m
.7874 .61441 L
s
.79254 .62174 m
.80155 .61813 L
s
.79254 .62174 m
.77772 .6287 L
s
.79254 .62174 m
.82032 .58607 L
s
.79254 .62174 m
.80508 .5801 L
s
.79254 .62174 m
.75045 .65641 L
s
.79254 .62174 m
.78117 .63496 L
s
.79254 .62174 m
.79622 .60891 L
s
.79254 .62174 m
.76759 .64537 L
s
.79254 .62174 m
.7776 .63913 L
s
.79254 .62174 m
.78358 .62509 L
s
.79254 .62174 m
.77799 .62164 L
s
.79254 .62174 m
.76914 .63307 L
s
.79254 .62174 m
.77997 .63844 L
s
.79254 .62174 m
.78061 .63378 L
s
.79254 .62174 m
.75885 .64884 L
s
.79254 .62174 m
.79899 .60426 L
s
.79254 .62174 m
.77815 .62568 L
s
.79254 .62174 m
.79405 .61149 L
s
.79254 .62174 m
.75957 .64025 L
s
.79254 .62174 m
.78058 .6356 L
s
.79254 .62174 m
.80498 .61341 L
s
.79254 .62174 m
.75137 .65189 L
s
.79254 .62174 m
.78229 .59649 L
s
.79254 .62174 m
.78297 .62504 L
s
.79254 .62174 m
.80358 .61543 L
s
.79254 .62174 m
.80603 .61329 L
s
.79254 .62174 m
.7349 .65574 L
s
.79254 .62174 m
.80488 .57947 L
s
.79254 .62174 m
.77343 .64039 L
s
.79254 .62174 m
.75636 .64808 L
s
.79254 .62174 m
.78676 .61559 L
s
.79254 .62174 m
.75324 .65087 L
s
.79254 .62174 m
.78647 .62091 L
s
.79254 .62174 m
.78206 .62594 L
s
.79254 .62174 m
.8171 .56165 L
s
.79254 .62174 m
.75858 .60798 L
s
.79254 .62174 m
.79641 .60137 L
s
.79254 .62174 m
.7708 .60978 L
s
.79254 .62174 m
.77758 .62403 L
s
.79254 .62174 m
.78101 .62632 L
s
.79254 .62174 m
.77866 .62871 L
s
.79254 .62174 m
.77281 .62483 L
s
.79254 .62174 m
.79583 .61077 L
s
.79254 .62174 m
.80363 .5957 L
s
.79254 .62174 m
.76643 .60072 L
s
.79254 .62174 m
.75995 .64506 L
s
.79254 .62174 m
.77311 .62671 L
s
.79254 .62174 m
.76518 .59573 L
s
.79254 .62174 m
.80707 .61032 L
s
.79254 .62174 m
.78134 .64418 L
s
.79254 .62174 m
.79098 .59994 L
s
.79254 .62174 m
.77309 .62978 L
s
.79254 .62174 m
.80091 .60285 L
s
.79254 .62174 m
.79533 .61179 L
s
.79254 .62174 m
.78267 .63219 L
s
.79254 .62174 m
.81014 .61008 L
s
.79254 .62174 m
.76689 .59444 L
s
.79254 .62174 m
.80495 .5807 L
s
.79254 .62174 m
.78173 .62137 L
s
.79254 .62174 m
.77186 .59692 L
s
.79254 .62174 m
.76499 .59672 L
s
.79254 .62174 m
.79654 .60831 L
s
.79254 .62174 m
.80337 .58411 L
s
.79254 .62174 m
.86929 .59263 L
s
.79254 .62174 m
.78034 .62753 L
s
.79254 .62174 m
.77349 .64218 L
s
.79254 .62174 m
.77324 .6257 L
s
.79254 .62174 m
.77973 .5988 L
s
.79254 .62174 m
.78018 .62558 L
s
.79254 .62174 m
.79467 .61192 L
s
.79254 .62174 m
.77007 .63457 L
s
.79254 .62174 m
.77315 .59614 L
s
.79254 .62174 m
.77608 .59423 L
s
.79254 .62174 m
.77074 .64335 L
s
.79254 .62174 m
.77527 .62419 L
s
.79254 .62174 m
.77539 .63425 L
s
.79254 .62174 m
.76861 .64466 L
s
.79254 .62174 m
.86514 .6021 L
s
.79254 .62174 m
.78103 .59921 L
s
.79254 .62174 m
.77485 .59589 L
s
.79254 .62174 m
.77058 .64115 L
s
.79254 .62174 m
.77259 .59631 L
s
.79254 .62174 m
.77462 .6247 L
s
.79254 .62174 m
.75697 .65243 L
s
.79254 .62174 m
.78419 .62349 L
s
.79254 .62174 m
.77223 .64239 L
s
.79254 .62174 m
.79671 .60519 L
s
.79254 .62174 m
.80187 .59169 L
s
.79254 .62174 m
.77632 .64815 L
s
.79254 .62174 m
.7644 .59834 L
s
.79254 .62174 m
.78463 .62312 L
s
.79254 .62174 m
.77314 .61882 L
s
.79254 .62174 m
.78449 .59968 L
s
.79254 .62174 m
.7736 .62037 L
s
.79254 .62174 m
.76627 .59552 L
s
.79254 .62174 m
.77504 .62652 L
s
.79254 .62174 m
.79322 .61469 L
s
.79254 .62174 m
.79869 .60299 L
s
.79254 .62174 m
.78082 .62712 L
s
.79254 .62174 m
.77433 .59617 L
s
.79254 .62174 m
.7743 .61784 L
s
.79254 .62174 m
.78001 .64524 L
s
.79254 .62174 m
.83894 .62716 L
s
.79254 .62174 m
.76779 .6344 L
s
.79254 .62174 m
.79015 .61865 L
s
.79254 .62174 m
.78241 .63375 L
s
.79254 .62174 m
.77394 .64189 L
s
.79254 .62174 m
.78338 .59884 L
s
.79254 .62174 m
.79592 .60853 L
s
.79254 .62174 m
.77828 .59817 L
s
.79254 .62174 m
.76942 .64412 L
s
.79254 .62174 m
.7941 .61343 L
s
.79254 .62174 m
.80796 .60832 L
s
.79254 .62174 m
.79193 .6143 L
s
.79254 .62174 m
.76524 .63878 L
s
.79254 .62174 m
.80603 .61188 L
s
.79254 .62174 m
.79855 .60501 L
s
.79254 .62174 m
.77089 .641 L
s
.79254 .62174 m
.76918 .60749 L
s
.79254 .62174 m
.7888 .60192 L
s
.79254 .62174 m
.79542 .60746 L
s
.79254 .62174 m
.77582 .62722 L
s
.79254 .62174 m
.77132 .64094 L
s
.79254 .62174 m
.7719 .6406 L
s
.79254 .62174 m
.77228 .61593 L
s
.79254 .62174 m
.76815 .60598 L
s
.79254 .62174 m
.76528 .6045 L
s
.79254 .62174 m
.78871 .62038 L
s
.79254 .62174 m
.80636 .58711 L
s
.79254 .62174 m
.7865 .60101 L
s
.79254 .62174 m
.7771 .62643 L
s
.79254 .62174 m
.79468 .60372 L
s
.79254 .62174 m
.77265 .61749 L
s
.79254 .62174 m
.7753 .6293 L
s
.79254 .62174 m
.77667 .62612 L
s
.79254 .62174 m
.77171 .5963 L
s
.79254 .62174 m
.79154 .60319 L
s
.79254 .62174 m
.77607 .62376 L
s
.79254 .62174 m
.76675 .59513 L
s
.79254 .62174 m
.80154 .59881 L
s
.79254 .62174 m
.80447 .62799 L
s
.79254 .62174 m
.80018 .60527 L
s
.79254 .62174 m
.76743 .60516 L
s
.79254 .62174 m
.76946 .642 L
s
.79254 .62174 m
.7923 .61385 L
s
.79254 .62174 m
.77759 .63119 L
s
.79254 .62174 m
.77027 .611 L
s
.79254 .62174 m
.76746 .60441 L
s
.79254 .62174 m
.7724 .63692 L
s
.79254 .62174 m
.77979 .6276 L
s
.79254 .62174 m
.76853 .64276 L
s
.79254 .62174 m
.77688 .62864 L
s
.79254 .62174 m
.79623 .6088 L
s
.79254 .62174 m
.77532 .6225 L
s
.79254 .62174 m
.78263 .59947 L
s
.79254 .62174 m
.80621 .58552 L
s
.79254 .62174 m
.76777 .6458 L
s
.79254 .62174 m
.79291 .60312 L
s
.79254 .62174 m
.77919 .62651 L
s
.79254 .62174 m
.78076 .62488 L
s
.79254 .62174 m
.77986 .62631 L
s
.79254 .62174 m
.77353 .62348 L
s
.79254 .62174 m
.79958 .63331 L
s
.79254 .62174 m
.79393 .62382 L
s
.79254 .62174 m
.77031 .61233 L
s
.79254 .62174 m
.77482 .62815 L
s
.79254 .62174 m
.79289 .60478 L
s
.79254 .62174 m
.76018 .63998 L
s
.79254 .62174 m
.78962 .61526 L
s
.79254 .62174 m
.79482 .61131 L
s
.79254 .62174 m
.75235 .65148 L
s
.79254 .62174 m
.79376 .60322 L
s
.79254 .62174 m
.78397 .62378 L
s
.79254 .62174 m
.79822 .60108 L
s
.79254 .62174 m
.77586 .62741 L
s
.79254 .62174 m
.75221 .64398 L
s
.79254 .62174 m
.77322 .61745 L
s
.79254 .62174 m
.79517 .60632 L
s
.79254 .62174 m
.77591 .63391 L
s
.79254 .62174 m
.784 .6251 L
s
.79254 .62174 m
.7863 .62274 L
s
.79254 .62174 m
.79607 .60944 L
s
.79254 .62174 m
.79997 .60862 L
s
.79254 .62174 m
.78837 .62955 L
s
.79254 .62174 m
.80153 .59833 L
s
.79254 .62174 m
.79336 .60401 L
s
.79254 .62174 m
.76301 .64685 L
s
.79254 .62174 m
.76902 .60832 L
s
.79254 .62174 m
.77428 .62351 L
s
.79254 .62174 m
.76387 .60652 L
s
.79254 .62174 m
.78241 .62612 L
s
.79254 .62174 m
.77889 .63 L
s
.79254 .62174 m
.79589 .6067 L
s
.79254 .62174 m
.79545 .6056 L
s
.79254 .62174 m
.80456 .5501 L
s
.79254 .62174 m
.77852 .62234 L
s
.79254 .62174 m
.79342 .62434 L
s
.79254 .62174 m
.78488 .62423 L
s
.79254 .62174 m
.77671 .64862 L
s
.79254 .62174 m
.79661 .59675 L
s
.79254 .62174 m
.79669 .60472 L
s
.79254 .62174 m
.78056 .62174 L
s
.79254 .62174 m
.78384 .62701 L
s
.79254 .62174 m
.79793 .60662 L
s
.79254 .62174 m
.79282 .62502 L
s
.79254 .62174 m
.7851 .6226 L
s
.79254 .62174 m
.79327 .61684 L
s
.79254 .62174 m
.80077 .60514 L
s
.79254 .62174 m
.78712 .62406 L
s
.79254 .62174 m
.78497 .62602 L
s
.79254 .62174 m
.79644 .61161 L
s
.79254 .62174 m
.7636 .6464 L
s
.79254 .62174 m
.78155 .62506 L
s
.79254 .62174 m
.7978 .6074 L
s
.79254 .62174 m
.78774 .61958 L
s
.79254 .62174 m
.77902 .62415 L
s
.79254 .62174 m
.79527 .61059 L
s
.79254 .62174 m
.79353 .61425 L
s
.79254 .62174 m
.80627 .58605 L
s
.79254 .62174 m
.79111 .62691 L
s
.79254 .62174 m
.78841 .62071 L
s
.79254 .62174 m
.78789 .62321 L
s
.79254 .62174 m
.79551 .61354 L
s
.79254 .62174 m
.77297 .64256 L
s
.79254 .62174 m
.79081 .59892 L
s
.79254 .62174 m
.7889 .62015 L
s
.79254 .62174 m
.76627 .63797 L
s
.79254 .62174 m
.78169 .62417 L
s
.79254 .62174 m
.78888 .62217 L
s
.79254 .62174 m
.79099 .61973 L
s
.79254 .62174 m
.79296 .615 L
s
.79254 .62174 m
.77134 .64294 L
s
.79254 .62174 m
.79091 .61765 L
s
.79254 .62174 m
.79168 .61887 L
s
.72855 .08753 m
.7523 .11911 L
s
.53662 .65243 m
.57314 .6802 L
s
.53662 .65243 m
.63234 .64388 L
s
.53662 .65243 m
.52008 .61853 L
s
.53662 .65243 m
.59691 .66726 L
s
.53662 .65243 m
.56017 .6635 L
s
.53662 .65243 m
.65057 .6318 L
s
.53662 .65243 m
.46857 .63499 L
s
.53662 .65243 m
.54568 .58286 L
s
.56017 .6635 m
.56906 .66776 L
s
.67935 .75586 m
.60967 .70303 L
s
.60967 .70303 m
.55926 .653 L
s
.60967 .70303 m
.55739 .64725 L
s
.60967 .70303 m
.55385 .64374 L
s
.60967 .70303 m
.56906 .66776 L
s
.60967 .70303 m
.61199 .70052 L
s
.60967 .70303 m
.57368 .65251 L
s
.60967 .70303 m
.56361 .67121 L
s
.60967 .70303 m
.59085 .67202 L
s
.60967 .70303 m
.59164 .67224 L
s
.85846 .54972 m
.7918 .62669 L
s
.7918 .62669 m
.83461 .63495 L
s
.7918 .62669 m
.8317 .64038 L
s
.7918 .62669 m
.84679 .60833 L
s
.7918 .62669 m
.82756 .64705 L
s
.7918 .62669 m
.84214 .61882 L
s
.7918 .62669 m
.79696 .62533 L
s
.7918 .62669 m
.80038 .58453 L
s
.7918 .62669 m
.80706 .61009 L
s
.7918 .62669 m
.8126 .58982 L
s
.7918 .62669 m
.81491 .5903 L
s
.7918 .62669 m
.78976 .63061 L
s
.7918 .62669 m
.79894 .62305 L
s
.7918 .62669 m
.77246 .61607 L
s
.7918 .62669 m
.78761 .63277 L
s
.7918 .62669 m
.80127 .61986 L
s
.7918 .62669 m
.8142 .58844 L
s
.7918 .62669 m
.7885 .63191 L
s
.7918 .62669 m
.77539 .62904 L
s
.7918 .62669 m
.78606 .63402 L
s
.7918 .62669 m
.79357 .6266 L
s
.7918 .62669 m
.81754 .60006 L
s
.7918 .62669 m
.8097 .61535 L
s
.7918 .62669 m
.82754 .64374 L
s
.7918 .62669 m
.79727 .62264 L
s
.7918 .62669 m
.78599 .62932 L
s
.7918 .62669 m
.78111 .63501 L
s
.7918 .62669 m
.80372 .62675 L
s
.7918 .62669 m
.77772 .63729 L
s
.7918 .62669 m
.7917 .62861 L
s
.7918 .62669 m
.78549 .62952 L
s
.7918 .62669 m
.80008 .59226 L
s
.7918 .62669 m
.80693 .61024 L
s
.7918 .62669 m
.81533 .6053 L
s
.7918 .62669 m
.78613 .62979 L
s
.7918 .62669 m
.80894 .60667 L
s
.7918 .62669 m
.77708 .63938 L
s
.7918 .62669 m
.78477 .63028 L
s
.7918 .62669 m
.80888 .60227 L
s
.7918 .62669 m
.81435 .60724 L
s
.7918 .62669 m
.77814 .63713 L
s
.7918 .62669 m
.7993 .59461 L
s
.7918 .62669 m
.78476 .62197 L
s
.7918 .62669 m
.80125 .61783 L
s
.7918 .62669 m
.8147 .60805 L
s
.7918 .62669 m
.81518 .60604 L
s
.7918 .62669 m
.79367 .61526 L
s
.7918 .62669 m
.80617 .6201 L
s
.7918 .62669 m
.78421 .6311 L
s
.7918 .62669 m
.78183 .6344 L
s
.7918 .62669 m
.78089 .63483 L
s
.7918 .62669 m
.80442 .62223 L
s
.7918 .62669 m
.8137 .60886 L
s
.7918 .62669 m
.76983 .63665 L
s
.7918 .62669 m
.77512 .63581 L
s
.7918 .62669 m
.78224 .63779 L
s
.7918 .62669 m
.81315 .60985 L
s
.7918 .62669 m
.79397 .62113 L
s
.7918 .62669 m
.79244 .61136 L
s
.7918 .62669 m
.79175 .61229 L
s
.7918 .62669 m
.77614 .63511 L
s
.7918 .62669 m
.78411 .63087 L
s
.7918 .62669 m
.79426 .62235 L
s
.7918 .62669 m
.77325 .63688 L
s
.7918 .62669 m
.81218 .61156 L
s
.7918 .62669 m
.80255 .61804 L
s
.7918 .62669 m
.76943 .63689 L
s
.7918 .62669 m
.8046 .61617 L
s
.7918 .62669 m
.78244 .63382 L
s
.7918 .62669 m
.78599 .63717 L
s
.7918 .62669 m
.79954 .62416 L
s
.7918 .62669 m
.81019 .60135 L
s
.7918 .62669 m
.8071 .61039 L
s
.7918 .62669 m
.80241 .6182 L
s
.7918 .62669 m
.81265 .60811 L
s
.7918 .62669 m
.80975 .60717 L
s
.7918 .62669 m
.83297 .63758 L
s
.7918 .62669 m
.79787 .62595 L
s
.7918 .62669 m
.81265 .60365 L
s
.7918 .62669 m
.80954 .61315 L
s
.7918 .62669 m
.80943 .60678 L
s
.7918 .62669 m
.80089 .60126 L
s
.7918 .62669 m
.84125 .62094 L
s
.7918 .62669 m
.79156 .62529 L
s
.7918 .62669 m
.7977 .62265 L
s
.7918 .62669 m
.808 .61532 L
s
.7918 .62669 m
.78189 .63438 L
s
.7918 .62669 m
.80275 .61773 L
s
.7918 .62669 m
.77382 .63442 L
s
.7918 .62669 m
.77981 .63457 L
s
.7918 .62669 m
.77566 .63865 L
s
.7918 .62669 m
.77252 .63613 L
s
.7918 .62669 m
.78467 .63196 L
s
.7918 .62669 m
.78461 .63445 L
s
.7918 .62669 m
.77979 .63618 L
s
.7918 .62669 m
.80974 .61106 L
s
.7918 .62669 m
.80056 .61937 L
s
.7918 .62669 m
.81254 .60441 L
s
.7918 .62669 m
.8249 .64786 L
s
.7918 .62669 m
.81175 .60972 L
s
.7918 .62669 m
.80882 .61257 L
s
.7918 .62669 m
.81025 .60468 L
s
.7918 .62669 m
.80762 .61082 L
s
.7918 .62669 m
.78394 .63503 L
s
.7918 .62669 m
.79965 .595 L
s
.7918 .62669 m
.76793 .5937 L
s
.7918 .62669 m
.78153 .63454 L
s
.7918 .62669 m
.77067 .64062 L
s
.7918 .62669 m
.78987 .61703 L
s
.7918 .62669 m
.76321 .64352 L
s
.7918 .62669 m
.7675 .64142 L
s
.7918 .62669 m
.78361 .63299 L
s
.7918 .62669 m
.77869 .6369 L
s
.7918 .62669 m
.78094 .63528 L
s
.7918 .62669 m
.77773 .59554 L
s
.7918 .62669 m
.77947 .63653 L
s
.7918 .62669 m
.77439 .63457 L
s
.7918 .62669 m
.77422 .59625 L
s
.7918 .62669 m
.76784 .60485 L
s
.7918 .62669 m
.82756 .64606 L
s
.7918 .62669 m
.77264 .62607 L
s
.7918 .62669 m
.77795 .63455 L
s
.7918 .62669 m
.80165 .60343 L
s
.7918 .62669 m
.81017 .61038 L
s
.7918 .62669 m
.77267 .6267 L
s
.7918 .62669 m
.80155 .61813 L
s
.7918 .62669 m
.77772 .6287 L
s
.7918 .62669 m
.777 .63395 L
s
.7918 .62669 m
.78117 .63496 L
s
.7918 .62669 m
.79622 .60891 L
s
.7918 .62669 m
.7776 .63913 L
s
.7918 .62669 m
.82945 .64109 L
s
.7918 .62669 m
.78358 .62509 L
s
.7918 .62669 m
.77799 .62164 L
s
.7918 .62669 m
.77997 .63844 L
s
.7918 .62669 m
.78061 .63378 L
s
.7918 .62669 m
.79899 .60426 L
s
.7918 .62669 m
.77815 .62568 L
s
.7918 .62669 m
.79405 .61149 L
s
.7918 .62669 m
.78058 .6356 L
s
.7918 .62669 m
.80498 .61341 L
s
.7918 .62669 m
.78229 .59649 L
s
.7918 .62669 m
.78297 .62504 L
s
.7918 .62669 m
.80358 .61543 L
s
.7918 .62669 m
.80603 .61329 L
s
.7918 .62669 m
.77343 .64039 L
s
.7918 .62669 m
.85718 .54984 L
s
.7918 .62669 m
.78206 .62594 L
s
.7918 .62669 m
.75858 .60798 L
s
.7918 .62669 m
.79641 .60137 L
s
.7918 .62669 m
.7708 .60978 L
s
.7918 .62669 m
.77758 .62403 L
s
.7918 .62669 m
.78101 .62632 L
s
.7918 .62669 m
.77866 .62871 L
s
.7918 .62669 m
.77281 .62483 L
s
.7918 .62669 m
.79583 .61077 L
s
.7918 .62669 m
.76643 .60072 L
s
.7918 .62669 m
.77311 .62671 L
s
.7918 .62669 m
.76518 .59573 L
s
.7918 .62669 m
.80707 .61032 L
s
.7918 .62669 m
.79098 .59994 L
s
.7918 .62669 m
.80091 .60285 L
s
.7918 .62669 m
.79533 .61179 L
s
.7918 .62669 m
.7639 .64312 L
s
.7918 .62669 m
.78267 .63219 L
s
.7918 .62669 m
.81014 .61008 L
s
.7918 .62669 m
.76689 .59444 L
s
.7918 .62669 m
.77186 .59692 L
s
.7918 .62669 m
.76499 .59672 L
s
.7918 .62669 m
.77281 .63617 L
s
.7918 .62669 m
.79654 .60831 L
s
.7918 .62669 m
.78034 .62753 L
s
.7918 .62669 m
.77324 .6257 L
s
.7918 .62669 m
.77973 .5988 L
s
.7918 .62669 m
.82242 .64336 L
s
.7918 .62669 m
.79467 .61192 L
s
.7918 .62669 m
.77315 .59614 L
s
.7918 .62669 m
.77608 .59423 L
s
.7918 .62669 m
.77527 .62419 L
s
.7918 .62669 m
.77539 .63425 L
s
.7918 .62669 m
.76479 .6428 L
s
.7918 .62669 m
.78103 .59921 L
s
.7918 .62669 m
.77485 .59589 L
s
.7918 .62669 m
.77058 .64115 L
s
.7918 .62669 m
.77259 .59631 L
s
.7918 .62669 m
.77462 .6247 L
s
.7918 .62669 m
.79671 .60519 L
s
.7918 .62669 m
.7644 .59834 L
s
.7918 .62669 m
.77314 .61882 L
s
.7918 .62669 m
.78449 .59968 L
s
.7918 .62669 m
.7736 .62037 L
s
.7918 .62669 m
.76627 .59552 L
s
.7918 .62669 m
.77504 .62652 L
s
.7918 .62669 m
.79322 .61469 L
s
.7918 .62669 m
.79869 .60299 L
s
.7918 .62669 m
.78082 .62712 L
s
.7918 .62669 m
.77433 .59617 L
s
.7918 .62669 m
.7743 .61784 L
s
.7918 .62669 m
.79768 .62224 L
s
.7918 .62669 m
.79015 .61865 L
s
.7918 .62669 m
.78241 .63375 L
s
.7918 .62669 m
.78338 .59884 L
s
.7918 .62669 m
.79592 .60853 L
s
.7918 .62669 m
.77828 .59817 L
s
.7918 .62669 m
.7941 .61343 L
s
.7918 .62669 m
.80796 .60832 L
s
.7918 .62669 m
.80949 .61544 L
s
.7918 .62669 m
.79193 .6143 L
s
.7918 .62669 m
.80603 .61188 L
s
.7918 .62669 m
.79855 .60501 L
s
.7918 .62669 m
.77089 .641 L
s
.7918 .62669 m
.76918 .60749 L
s
.7918 .62669 m
.7888 .60192 L
s
.7918 .62669 m
.79542 .60746 L
s
.7918 .62669 m
.77132 .64094 L
s
.7918 .62669 m
.7719 .6406 L
s
.7918 .62669 m
.77228 .61593 L
s
.7918 .62669 m
.76815 .60598 L
s
.7918 .62669 m
.76528 .6045 L
s
.7918 .62669 m
.78871 .62038 L
s
.7918 .62669 m
.7865 .60101 L
s
.7918 .62669 m
.7771 .62643 L
s
.7918 .62669 m
.79468 .60372 L
s
.7918 .62669 m
.77265 .61749 L
s
.7918 .62669 m
.77667 .62612 L
s
.7918 .62669 m
.77171 .5963 L
s
.7918 .62669 m
.79154 .60319 L
s
.7918 .62669 m
.77607 .62376 L
s
.7918 .62669 m
.76675 .59513 L
s
.7918 .62669 m
.80154 .59881 L
s
.7918 .62669 m
.80018 .60527 L
s
.7918 .62669 m
.61229 .72591 L
s
.7918 .62669 m
.6099 .72525 L
s
.7918 .62669 m
.76743 .60516 L
s
.7918 .62669 m
.77759 .63119 L
s
.7918 .62669 m
.77027 .611 L
s
.7918 .62669 m
.76746 .60441 L
s
.7918 .62669 m
.7724 .63692 L
s
.7918 .62669 m
.77979 .6276 L
s
.7918 .62669 m
.77688 .62864 L
s
.7918 .62669 m
.79623 .6088 L
s
.7918 .62669 m
.77532 .6225 L
s
.7918 .62669 m
.78263 .59947 L
s
.7918 .62669 m
.79291 .60312 L
s
.7918 .62669 m
.77986 .62631 L
s
.7918 .62669 m
.77353 .62348 L
s
.7918 .62669 m
.79393 .62382 L
s
.7918 .62669 m
.77031 .61233 L
s
.7918 .62669 m
.77482 .62815 L
s
.7918 .62669 m
.79289 .60478 L
s
.7918 .62669 m
.79482 .61131 L
s
.7918 .62669 m
.79376 .60322 L
s
.7918 .62669 m
.79822 .60108 L
s
.7918 .62669 m
.77586 .62741 L
s
.7918 .62669 m
.77322 .61745 L
s
.7918 .62669 m
.79517 .60632 L
s
.7918 .62669 m
.77591 .63391 L
s
.7918 .62669 m
.784 .6251 L
s
.7918 .62669 m
.7863 .62274 L
s
.7918 .62669 m
.79607 .60944 L
s
.7918 .62669 m
.79997 .60862 L
s
.7918 .62669 m
.78837 .62955 L
s
.7918 .62669 m
.80153 .59833 L
s
.7918 .62669 m
.79336 .60401 L
s
.7918 .62669 m
.80188 .61692 L
s
.7918 .62669 m
.83129 .64169 L
s
.7918 .62669 m
.76902 .60832 L
s
.7918 .62669 m
.77428 .62351 L
s
.7918 .62669 m
.76387 .60652 L
s
.7918 .62669 m
.78241 .62612 L
s
.7918 .62669 m
.77889 .63 L
s
.7918 .62669 m
.79589 .6067 L
s
.7918 .62669 m
.79545 .6056 L
s
.7918 .62669 m
.77852 .62234 L
s
.7918 .62669 m
.79342 .62434 L
s
.7918 .62669 m
.78488 .62423 L
s
.7918 .62669 m
.79661 .59675 L
s
.7918 .62669 m
.79669 .60472 L
s
.7918 .62669 m
.78056 .62174 L
s
.7918 .62669 m
.78498 .63039 L
s
.7918 .62669 m
.78384 .62701 L
s
.7918 .62669 m
.79793 .60662 L
s
.7918 .62669 m
.79282 .62502 L
s
.7918 .62669 m
.79327 .61684 L
s
.7918 .62669 m
.78712 .62406 L
s
.7918 .62669 m
.78497 .62602 L
s
.7918 .62669 m
.79644 .61161 L
s
.7918 .62669 m
.78155 .62506 L
s
.7918 .62669 m
.7978 .6074 L
s
.7918 .62669 m
.79527 .61059 L
s
.7918 .62669 m
.79353 .61425 L
s
.7918 .62669 m
.79111 .62691 L
s
.7918 .62669 m
.78841 .62071 L
s
.7918 .62669 m
.78789 .62321 L
s
.7918 .62669 m
.69151 .68531 L
s
.7918 .62669 m
.79551 .61354 L
s
.7918 .62669 m
.79221 .61718 L
s
.7918 .62669 m
.79081 .59892 L
s
.7918 .62669 m
.7889 .62015 L
s
.7918 .62669 m
.78888 .62217 L
s
.7918 .62669 m
.79099 .61973 L
s
.7918 .62669 m
.78998 .62512 L
s
.7918 .62669 m
.79296 .615 L
s
.7918 .62669 m
.79091 .61765 L
s
.7918 .62669 m
.79168 .61887 L
s
.50367 .32433 m
.55112 .27752 L
s
.57308 .27065 m
.55112 .27752 L
s
.56834 .52602 m
.65751 .59981 L
s
.56834 .52602 m
.53459 .5781 L
s
.56834 .52602 m
.60636 .68459 L
s
.56834 .52602 m
.60247 .38248 L
s
.56834 .52602 m
.67745 .49834 L
s
.56834 .52602 m
.56694 .63749 L
s
.56834 .52602 m
.52744 .52338 L
s
.56834 .52602 m
.5357 .50651 L
s
.56834 .52602 m
.55353 .61477 L
s
.56834 .52602 m
.54263 .51578 L
s
.56834 .52602 m
.61158 .41225 L
s
.56834 .52602 m
.61356 .40178 L
s
.56834 .52602 m
.62635 .42765 L
s
.56834 .52602 m
.57842 .46528 L
s
.56834 .52602 m
.59038 .49841 L
s
.56834 .52602 m
.55198 .63704 L
s
.56834 .52602 m
.53181 .56624 L
s
.56834 .52602 m
.56233 .52202 L
s
.56834 .52602 m
.49734 .53571 L
s
.56834 .52602 m
.60604 .426 L
s
.56834 .52602 m
.54396 .51004 L
s
.56834 .52602 m
.58571 .5287 L
s
.56834 .52602 m
.4478 .49747 L
s
.56834 .52602 m
.55452 .58342 L
s
.56834 .52602 m
.4479 .49599 L
s
.56834 .52602 m
.56411 .53779 L
s
.56834 .52602 m
.54648 .58387 L
s
.56834 .52602 m
.56393 .5376 L
s
.56834 .52602 m
.54568 .58286 L
s
.62635 .42765 m
.74058 .28447 L
s
.53181 .56624 m
.54672 .52253 L
s
.53181 .56624 m
.49734 .53571 L
s
.53181 .56624 m
.54396 .51004 L
s
.53181 .56624 m
.51572 .54893 L
s
.53181 .56624 m
.53472 .59273 L
s
.53181 .56624 m
.52636 .5537 L
s
.53181 .56624 m
.51724 .65715 L
s
.53181 .56624 m
.58856 .51411 L
s
.53181 .56624 m
.47526 .53776 L
s
.53181 .56624 m
.54648 .58387 L
s
.53181 .56624 m
.54568 .58286 L
s
.53181 .56624 m
.53959 .55352 L
s
.53181 .56624 m
.45658 .53574 L
s
.49734 .53571 m
.52636 .5537 L
s
.49734 .53571 m
.57461 .43973 L
s
.49734 .53571 m
.46555 .56972 L
s
.54396 .51004 m
.55525 .58516 L
s
.54396 .51004 m
.53182 .53817 L
s
.54396 .51004 m
.55298 .58415 L
s
.92369 .35924 m
.9083 .3534 L
s
.76016 .62195 m
.75232 .63732 L
s
.76016 .62195 m
.73155 .67592 L
s
.76016 .62195 m
.65163 .60485 L
s
.76016 .62195 m
.70136 .65799 L
s
.76016 .62195 m
.70749 .64519 L
s
.76016 .62195 m
.74597 .64529 L
s
.76016 .62195 m
.72023 .65921 L
s
.76016 .62195 m
.73437 .61414 L
s
.76016 .62195 m
.74524 .6468 L
s
.76016 .62195 m
.61817 .65103 L
s
.76016 .62195 m
.82705 .4864 L
s
.76016 .62195 m
.7808 .61216 L
s
.76016 .62195 m
.6922 .59947 L
s
.76016 .62195 m
.72787 .63354 L
s
.76016 .62195 m
.74015 .60852 L
s
.76016 .62195 m
.67464 .55265 L
s
.76016 .62195 m
.69505 .66477 L
s
.76016 .62195 m
.73696 .65069 L
s
.76016 .62195 m
.72522 .65612 L
s
.76016 .62195 m
.70938 .64193 L
s
.76016 .62195 m
.72818 .6559 L
s
.76016 .62195 m
.70493 .65322 L
s
.76016 .62195 m
.69079 .69527 L
s
.76016 .62195 m
.78469 .58274 L
s
.76016 .62195 m
.72614 .65477 L
s
.76016 .62195 m
.76329 .51394 L
s
.76016 .62195 m
.72873 .65574 L
s
.76016 .62195 m
.76174 .63976 L
s
.76016 .62195 m
.80181 .56732 L
s
.76016 .62195 m
.63273 .58639 L
s
.76016 .62195 m
.79593 .58733 L
s
.76016 .62195 m
.76534 .58022 L
s
.76016 .62195 m
.78476 .62197 L
s
.76016 .62195 m
.77264 .62305 L
s
.76016 .62195 m
.71122 .65605 L
s
.76016 .62195 m
.77512 .63581 L
s
.76016 .62195 m
.79244 .61136 L
s
.76016 .62195 m
.79175 .61229 L
s
.76016 .62195 m
.77614 .63511 L
s
.76016 .62195 m
.80089 .60126 L
s
.76016 .62195 m
.77382 .63442 L
s
.76016 .62195 m
.77252 .63613 L
s
.76016 .62195 m
.75414 .64015 L
s
.76016 .62195 m
.74378 .64775 L
s
.76016 .62195 m
.76793 .5937 L
s
.76016 .62195 m
.78987 .61703 L
s
.76016 .62195 m
.72447 .65723 L
s
.76016 .62195 m
.77773 .59554 L
s
.76016 .62195 m
.67197 .64392 L
s
.76016 .62195 m
.77439 .63457 L
s
.76016 .62195 m
.77422 .59625 L
s
.76016 .62195 m
.76784 .60485 L
s
.76016 .62195 m
.77264 .62607 L
s
.76016 .62195 m
.80165 .60343 L
s
.76016 .62195 m
.77267 .6267 L
s
.76016 .62195 m
.77772 .6287 L
s
.76016 .62195 m
.79622 .60891 L
s
.76016 .62195 m
.78358 .62509 L
s
.76016 .62195 m
.77799 .62164 L
s
.76016 .62195 m
.79899 .60426 L
s
.76016 .62195 m
.77815 .62568 L
s
.76016 .62195 m
.79405 .61149 L
s
.76016 .62195 m
.78229 .59649 L
s
.76016 .62195 m
.78297 .62504 L
s
.76016 .62195 m
.78206 .62594 L
s
.76016 .62195 m
.75858 .60798 L
s
.76016 .62195 m
.79641 .60137 L
s
.76016 .62195 m
.7708 .60978 L
s
.76016 .62195 m
.77758 .62403 L
s
.76016 .62195 m
.78101 .62632 L
s
.76016 .62195 m
.77866 .62871 L
s
.76016 .62195 m
.77281 .62483 L
s
.76016 .62195 m
.79583 .61077 L
s
.76016 .62195 m
.74733 .64536 L
s
.76016 .62195 m
.76643 .60072 L
s
.76016 .62195 m
.77311 .62671 L
s
.76016 .62195 m
.76518 .59573 L
s
.76016 .62195 m
.79098 .59994 L
s
.76016 .62195 m
.79533 .61179 L
s
.76016 .62195 m
.76689 .59444 L
s
.76016 .62195 m
.77186 .59692 L
s
.76016 .62195 m
.76499 .59672 L
s
.76016 .62195 m
.79654 .60831 L
s
.76016 .62195 m
.78034 .62753 L
s
.76016 .62195 m
.77324 .6257 L
s
.76016 .62195 m
.77973 .5988 L
s
.76016 .62195 m
.73474 .64887 L
s
.76016 .62195 m
.79467 .61192 L
s
.76016 .62195 m
.77315 .59614 L
s
.76016 .62195 m
.77608 .59423 L
s
.76016 .62195 m
.77527 .62419 L
s
.76016 .62195 m
.77539 .63425 L
s
.76016 .62195 m
.72044 .65728 L
s
.76016 .62195 m
.78103 .59921 L
s
.76016 .62195 m
.77485 .59589 L
s
.76016 .62195 m
.77259 .59631 L
s
.76016 .62195 m
.70917 .65433 L
s
.76016 .62195 m
.77462 .6247 L
s
.76016 .62195 m
.70371 .66855 L
s
.76016 .62195 m
.79671 .60519 L
s
.76016 .62195 m
.76903 .62653 L
s
.76016 .62195 m
.7644 .59834 L
s
.76016 .62195 m
.77314 .61882 L
s
.76016 .62195 m
.78449 .59968 L
s
.76016 .62195 m
.7736 .62037 L
s
.76016 .62195 m
.76627 .59552 L
s
.76016 .62195 m
.77504 .62652 L
s
.76016 .62195 m
.79322 .61469 L
s
.76016 .62195 m
.78082 .62712 L
s
.76016 .62195 m
.73088 .65484 L
s
.76016 .62195 m
.77433 .59617 L
s
.76016 .62195 m
.7743 .61784 L
s
.76016 .62195 m
.79015 .61865 L
s
.76016 .62195 m
.78338 .59884 L
s
.76016 .62195 m
.79592 .60853 L
s
.76016 .62195 m
.77828 .59817 L
s
.76016 .62195 m
.7941 .61343 L
s
.76016 .62195 m
.79193 .6143 L
s
.76016 .62195 m
.79855 .60501 L
s
.76016 .62195 m
.70496 .66813 L
s
.76016 .62195 m
.76918 .60749 L
s
.76016 .62195 m
.7888 .60192 L
s
.76016 .62195 m
.79542 .60746 L
s
.76016 .62195 m
.77228 .61593 L
s
.76016 .62195 m
.75216 .64164 L
s
.76016 .62195 m
.76815 .60598 L
s
.76016 .62195 m
.76528 .6045 L
s
.76016 .62195 m
.78871 .62038 L
s
.76016 .62195 m
.7865 .60101 L
s
.76016 .62195 m
.7771 .62643 L
s
.76016 .62195 m
.79468 .60372 L
s
.76016 .62195 m
.77265 .61749 L
s
.76016 .62195 m
.77667 .62612 L
s
.76016 .62195 m
.77171 .5963 L
s
.76016 .62195 m
.79154 .60319 L
s
.76016 .62195 m
.77607 .62376 L
s
.76016 .62195 m
.76005 .63498 L
s
.76016 .62195 m
.76675 .59513 L
s
.76016 .62195 m
.66274 .66866 L
s
.76016 .62195 m
.76743 .60516 L
s
.76016 .62195 m
.73367 .65342 L
s
.76016 .62195 m
.77759 .63119 L
s
.76016 .62195 m
.77027 .611 L
s
.76016 .62195 m
.76746 .60441 L
s
.76016 .62195 m
.7724 .63692 L
s
.76016 .62195 m
.72758 .65608 L
s
.76016 .62195 m
.77979 .6276 L
s
.76016 .62195 m
.77688 .62864 L
s
.76016 .62195 m
.79623 .6088 L
s
.76016 .62195 m
.77532 .6225 L
s
.76016 .62195 m
.78263 .59947 L
s
.76016 .62195 m
.79291 .60312 L
s
.76016 .62195 m
.77986 .62631 L
s
.76016 .62195 m
.77353 .62348 L
s
.76016 .62195 m
.79393 .62382 L
s
.76016 .62195 m
.77031 .61233 L
s
.76016 .62195 m
.77482 .62815 L
s
.76016 .62195 m
.79289 .60478 L
s
.76016 .62195 m
.78962 .61526 L
s
.76016 .62195 m
.79482 .61131 L
s
.76016 .62195 m
.79376 .60322 L
s
.76016 .62195 m
.77586 .62741 L
s
.76016 .62195 m
.77322 .61745 L
s
.76016 .62195 m
.79517 .60632 L
s
.76016 .62195 m
.77591 .63391 L
s
.76016 .62195 m
.784 .6251 L
s
.76016 .62195 m
.7863 .62274 L
s
.76016 .62195 m
.71016 .65951 L
s
.76016 .62195 m
.79607 .60944 L
s
.76016 .62195 m
.78837 .62955 L
s
.76016 .62195 m
.79336 .60401 L
s
.76016 .62195 m
.71673 .66102 L
s
.76016 .62195 m
.76902 .60832 L
s
.76016 .62195 m
.77428 .62351 L
s
.76016 .62195 m
.76387 .60652 L
s
.76016 .62195 m
.78241 .62612 L
s
.76016 .62195 m
.77889 .63 L
s
.76016 .62195 m
.79589 .6067 L
s
.76016 .62195 m
.79545 .6056 L
s
.76016 .62195 m
.80456 .5501 L
s
.76016 .62195 m
.77852 .62234 L
s
.76016 .62195 m
.79342 .62434 L
s
.76016 .62195 m
.78488 .62423 L
s
.76016 .62195 m
.79661 .59675 L
s
.76016 .62195 m
.79669 .60472 L
s
.76016 .62195 m
.78056 .62174 L
s
.76016 .62195 m
.78384 .62701 L
s
.76016 .62195 m
.79793 .60662 L
s
.76016 .62195 m
.79282 .62502 L
s
.76016 .62195 m
.79327 .61684 L
s
.76016 .62195 m
.78712 .62406 L
s
.76016 .62195 m
.78497 .62602 L
s
.76016 .62195 m
.79644 .61161 L
s
.76016 .62195 m
.78155 .62506 L
s
.76016 .62195 m
.7978 .6074 L
s
.76016 .62195 m
.79527 .61059 L
s
.76016 .62195 m
.79353 .61425 L
s
.76016 .62195 m
.79111 .62691 L
s
.76016 .62195 m
.78841 .62071 L
s
.76016 .62195 m
.78789 .62321 L
s
.76016 .62195 m
.79551 .61354 L
s
.76016 .62195 m
.74053 .64973 L
s
.76016 .62195 m
.7889 .62015 L
s
.76016 .62195 m
.78888 .62217 L
s
.76016 .62195 m
.79099 .61973 L
s
.76016 .62195 m
.79296 .615 L
s
.76016 .62195 m
.79091 .61765 L
s
.76016 .62195 m
.79168 .61887 L
s
.75232 .63732 m
.73155 .67592 L
s
.75232 .63732 m
.69079 .69527 L
s
.75232 .63732 m
.76174 .63976 L
s
.65163 .60485 m
.64626 .66336 L
s
.65163 .60485 m
.65057 .6318 L
s
.65163 .60485 m
.76174 .63976 L
s
.65163 .60485 m
.57042 .5551 L
s
.65163 .60485 m
.5313 .46861 L
s
.74597 .64529 m
.69079 .69527 L
s
.74597 .64529 m
.76174 .63976 L
s
.72023 .65921 m
.69079 .69527 L
s
.72023 .65921 m
.72078 .67682 L
s
.72023 .65921 m
.71599 .65769 L
s
.73437 .61414 m
.76329 .51394 L
s
.73437 .61414 m
.76174 .63976 L
s
.82705 .4864 m
.84136 .41418 L
s
.7808 .61216 m
.76174 .63976 L
s
.6922 .59947 m
.76329 .51394 L
s
.6922 .59947 m
.76174 .63976 L
s
.6922 .59947 m
.5313 .46861 L
s
.72787 .63354 m
.76329 .51394 L
s
.73696 .65069 m
.69079 .69527 L
s
.73696 .65069 m
.76329 .51394 L
s
.72522 .65612 m
.76174 .63976 L
s
.63273 .58639 m
.57042 .5551 L
s
.63273 .58639 m
.5313 .46861 L
s
.1971 .81461 m
.17181 .78882 L
s
.53893 .62804 m
.55688 .65149 L
s
.53893 .62804 m
.54889 .64937 L
s
.53893 .62804 m
.56216 .65186 L
s
.53893 .62804 m
.55783 .64941 L
s
.53893 .62804 m
.55926 .653 L
s
.53893 .62804 m
.55739 .64725 L
s
.53893 .62804 m
.55385 .64374 L
s
.75814 .61383 m
.74592 .60424 L
s
.75814 .61383 m
.83753 .47011 L
s
.83753 .47011 m
.84816 .53672 L
s
.83753 .47011 m
.74358 .44788 L
s
.83753 .47011 m
.86786 .42334 L
s
.83753 .47011 m
.86739 .42413 L
s
.83753 .47011 m
.7688 .47893 L
s
.63708 .25609 m
.4857 .23035 L
s
.63708 .25609 m
.79654 .35584 L
s
.4857 .23035 m
.48542 .22718 L
s
.4857 .23035 m
.4494 .21018 L
s
.4857 .23035 m
.49559 .22179 L
s
.4857 .23035 m
.43333 .20137 L
s
.4857 .23035 m
.48885 .22516 L
s
.4857 .23035 m
.49266 .22315 L
s
.4857 .23035 m
.56312 .22344 L
s
.4857 .23035 m
.4345 .26935 L
s
.4857 .23035 m
.4356 .26809 L
s
.4857 .23035 m
.4394 .21226 L
s
.81046 .3385 m
.7746 .33358 L
s
.21339 .28422 m
.22911 .26886 L
s
.5531 .69833 m
.57314 .6802 L
s
.5531 .69833 m
.6173 .75024 L
s
.5531 .69833 m
.6218 .75006 L
s
.5531 .69833 m
.60138 .67547 L
s
.5531 .69833 m
.50765 .68901 L
s
.5531 .69833 m
.50462 .65541 L
s
.5531 .69833 m
.51588 .69574 L
s
.5531 .69833 m
.55358 .68382 L
s
.5531 .69833 m
.61998 .74981 L
s
.5531 .69833 m
.49491 .62853 L
s
.5531 .69833 m
.6071 .69032 L
s
.5531 .69833 m
.54648 .58387 L
s
.5531 .69833 m
.54568 .58286 L
s
.08145 .67733 m
.07903 .67355 L
s
.08145 .67733 m
.08873 .67073 L
s
.08145 .67733 m
.07988 .67493 L
s
.70005 .14646 m
.65686 .18429 L
s
.55076 .68285 m
.57429 .67673 L
s
.7731 .39447 m
.67692 .44022 L
s
.47613 .52 m
.51808 .4362 L
s
.07747 .6702 m
.08873 .67073 L
s
.6323 .6021 m
.53459 .5781 L
s
.6323 .6021 m
.70151 .66063 L
s
.6323 .6021 m
.53683 .69265 L
s
.6323 .6021 m
.76622 .55602 L
s
.6323 .6021 m
.56801 .67394 L
s
.6323 .6021 m
.59239 .45615 L
s
.6323 .6021 m
.63108 .64104 L
s
.6323 .6021 m
.59781 .64338 L
s
.6323 .6021 m
.6332 .62587 L
s
.6323 .6021 m
.53746 .5728 L
s
.6323 .6021 m
.56698 .6518 L
s
.6323 .6021 m
.55388 .60088 L
s
.6323 .6021 m
.66523 .55823 L
s
.6323 .6021 m
.68772 .54591 L
s
.6323 .6021 m
.65371 .55603 L
s
.6323 .6021 m
.76129 .55244 L
s
.6323 .6021 m
.58087 .56971 L
s
.6323 .6021 m
.65926 .57258 L
s
.6323 .6021 m
.69775 .59222 L
s
.6323 .6021 m
.68293 .60026 L
s
.70151 .66063 m
.75027 .57782 L
s
.55388 .60088 m
.51044 .57657 L
s
.55388 .60088 m
.53182 .53817 L
s
.55388 .60088 m
.47075 .60221 L
s
.55388 .60088 m
.53127 .65665 L
s
.55388 .60088 m
.55152 .51654 L
s
.17664 .55406 m
.17237 .59637 L
s
.39609 .63295 m
.43724 .65709 L
s
.26482 .5766 m
.27473 .56764 L
s
.75874 .13066 m
.73554 .11535 L
s
.68134 .28041 m
.69056 .38838 L
s
.68134 .28041 m
.6867 .34373 L
s
.68134 .28041 m
.7035 .33639 L
s
.68134 .28041 m
.6145 .23175 L
s
.68134 .28041 m
.65283 .2069 L
s
.68134 .28041 m
.65448 .23097 L
s
.68134 .28041 m
.65906 .2304 L
s
.68134 .28041 m
.80023 .30412 L
s
.68134 .28041 m
.72713 .25705 L
s
.68134 .28041 m
.66236 .23169 L
s
.68134 .28041 m
.57461 .43973 L
s
.68134 .28041 m
.68044 .23547 L
s
.80023 .30412 m
.73981 .25053 L
s
.80023 .30412 m
.84173 .35743 L
s
.80023 .30412 m
.84723 .36782 L
s
.80023 .30412 m
.84634 .36706 L
s
.72713 .25705 m
.73528 .26186 L
s
.67575 .71803 m
.68355 .6823 L
s
.78078 .57179 m
.82066 .52583 L
s
.78078 .57179 m
.82368 .54454 L
s
.78078 .57179 m
.78839 .61207 L
s
.78078 .57179 m
.78141 .61909 L
s
.78078 .57179 m
.58528 .50353 L
s
.78078 .57179 m
.79961 .5984 L
s
.78078 .57179 m
.82003 .52477 L
s
.78078 .57179 m
.82213 .52847 L
s
.78078 .57179 m
.81051 .52019 L
s
.78078 .57179 m
.82206 .52769 L
s
.78078 .57179 m
.82396 .54039 L
s
.78078 .57179 m
.81439 .57323 L
s
.78078 .57179 m
.81715 .56646 L
s
.78078 .57179 m
.82226 .52894 L
s
.78078 .57179 m
.82427 .53871 L
s
.78078 .57179 m
.74298 .64803 L
s
.78078 .57179 m
.82209 .55196 L
s
.78078 .57179 m
.81979 .55981 L
s
.78078 .57179 m
.82026 .55828 L
s
.78078 .57179 m
.7484 .64631 L
s
.78078 .57179 m
.81488 .56263 L
s
.78078 .57179 m
.81299 .57057 L
s
.78078 .57179 m
.81458 .5659 L
s
.78078 .57179 m
.81019 .57823 L
s
.78078 .57179 m
.80507 .57518 L
s
.78078 .57179 m
.78328 .62074 L
s
.78078 .57179 m
.78075 .62338 L
s
.78078 .57179 m
.78519 .61864 L
s
.78078 .57179 m
.82337 .54635 L
s
.78078 .57179 m
.79437 .607 L
s
.78078 .57179 m
.80763 .58012 L
s
.78078 .57179 m
.7906 .61213 L
s
.78078 .57179 m
.80187 .59169 L
s
.78078 .57179 m
.79869 .60299 L
s
.78078 .57179 m
.78241 .63375 L
s
.78078 .57179 m
.82238 .55076 L
s
.78078 .57179 m
.80741 .58263 L
s
.78078 .57179 m
.77986 .62631 L
s
.78078 .57179 m
.80675 .58432 L
s
.78078 .57179 m
.79997 .60862 L
s
.78078 .57179 m
.78155 .62506 L
s
.78078 .57179 m
.79081 .59892 L
s
.78078 .57179 m
.82281 .54876 L
s
.87261 .38437 m
.88198 .32457 L
s
.47738 .67008 m
.45918 .64957 L
s
.4636 .49372 m
.51653 .52053 L
s
.66517 .64663 m
.74592 .60424 L
s
.57432 .50083 m
.43193 .51576 L
s
.57432 .50083 m
.5485 .50813 L
s
.57432 .50083 m
.48067 .38095 L
s
.57432 .50083 m
.64579 .40603 L
s
.57432 .50083 m
.74139 .49832 L
s
.57432 .50083 m
.62743 .65372 L
s
.57432 .50083 m
.52943 .47309 L
s
.43193 .51576 m
.53294 .53924 L
s
.5485 .50813 m
.53294 .53924 L
s
.74139 .49832 m
.73278 .48266 L
s
.74282 .2059 m
.76704 .25752 L
s
.74282 .2059 m
.66579 .29067 L
s
.74282 .2059 m
.72664 .24014 L
s
.74282 .2059 m
.79836 .17848 L
s
.74282 .2059 m
.70257 .21487 L
s
.74282 .2059 m
.79037 .17365 L
s
.74282 .2059 m
.70859 .20406 L
s
.11504 .49749 m
.15333 .51394 L
s
.72903 .22893 m
.72664 .24014 L
s
.84368 .56632 m
.84592 .65151 L
s
.84368 .56632 m
.84538 .63296 L
s
.84368 .56632 m
.81858 .57166 L
s
.84368 .56632 m
.83446 .5507 L
s
.84368 .56632 m
.84143 .61308 L
s
.23137 .71917 m
.2678 .67624 L
s
.2678 .67624 m
.23483 .60015 L
s
.2678 .67624 m
.21547 .71501 L
s
.2678 .67624 m
.48264 .64704 L
s
.2678 .67624 m
.21405 .70906 L
s
.2678 .67624 m
.21042 .57719 L
s
.49203 .24477 m
.48104 .269 L
s
.37814 .36371 m
.38022 .37248 L
s
.21091 .29132 m
.2102 .28924 L
s
.21091 .29132 m
.24404 .29841 L
s
.35893 .2005 m
.36391 .16728 L
s
.35893 .2005 m
.36716 .18281 L
s
.35893 .2005 m
.38518 .21039 L
s
.08572 .66785 m
.10121 .68088 L
s
.76041 .69134 m
.74404 .72715 L
s
.76041 .69134 m
.7311 .70531 L
s
.10339 .29607 m
.10703 .29023 L
s
.84236 .5227 m
.84684 .4911 L
s
.6202 .67559 m
.64606 .67127 L
s
.6202 .67559 m
.60821 .69279 L
s
.85234 .49287 m
.84684 .4911 L
s
.39953 .5039 m
.39685 .43515 L
s
.39953 .5039 m
.31092 .42938 L
s
.39953 .5039 m
.48959 .57328 L
s
.39953 .5039 m
.45921 .55508 L
s
.11825 .72355 m
.07338 .71285 L
s
.59281 .21746 m
.59255 .2234 L
s
.85959 .26917 m
.8354 .29376 L
s
.61713 .25836 m
.66579 .29067 L
s
.2372 .30627 m
.24404 .29841 L
s
.82338 .61224 m
.82226 .60061 L
s
.56054 .68668 m
.56711 .66513 L
s
.56723 .31133 m
.63293 .32868 L
s
.57703 .66822 m
.55783 .64941 L
s
.43677 .4729 m
.54567 .53486 L
s
.84134 .35473 m
.82305 .38981 L
s
.14387 .60363 m
.15596 .55883 L
s
.74494 .08775 m
.74948 .10714 L
s
.46576 .22103 m
.47872 .21975 L
s
.62226 .65322 m
.5494 .65365 L
s
.62226 .65322 m
.68105 .55635 L
s
.62226 .65322 m
.65057 .6318 L
s
.62226 .65322 m
.65371 .55603 L
s
.19108 .59732 m
.18795 .57744 L
s
.7545 .19669 m
.77135 .24606 L
s
.7545 .19669 m
.79637 .29641 L
s
.7545 .19669 m
.70765 .14917 L
s
.7545 .19669 m
.72545 .15125 L
s
.7545 .19669 m
.76704 .25752 L
s
.7545 .19669 m
.70534 .14935 L
s
.7545 .19669 m
.77213 .22838 L
s
.7545 .19669 m
.7801 .25742 L
s
.7545 .19669 m
.69379 .14916 L
s
.7545 .19669 m
.72879 .15078 L
s
.7545 .19669 m
.7858 .28477 L
s
.7545 .19669 m
.71137 .1489 L
s
.7545 .19669 m
.74825 .26748 L
s
.7545 .19669 m
.77121 .22573 L
s
.7545 .19669 m
.7971 .18948 L
s
.7545 .19669 m
.72443 .14993 L
s
.7545 .19669 m
.7867 .29509 L
s
.7545 .19669 m
.6655 .26333 L
s
.7545 .19669 m
.71947 .14935 L
s
.7545 .19669 m
.79021 .2443 L
s
.7545 .19669 m
.72785 .23885 L
s
.77135 .24606 m
.82098 .19399 L
s
.77135 .24606 m
.75758 .24525 L
s
.77135 .24606 m
.74929 .215 L
s
.79637 .29641 m
.75237 .28352 L
s
.79637 .29641 m
.8117 .31482 L
s
.77121 .22573 m
.81652 .24275 L
s
.77121 .22573 m
.82533 .25652 L
s
.9074 .39069 m
.9083 .3534 L
s
.63638 .69589 m
.64626 .66336 L
s
.54614 .22474 m
.5843 .23799 L
s
.85295 .33206 m
.87426 .3148 L
s
.85295 .33206 m
.8512 .33033 L
s
.75253 .30655 m
.78894 .39901 L
s
.75253 .30655 m
.70875 .22644 L
s
.55759 .51759 m
.67745 .49834 L
s
.55759 .51759 m
.5685 .62469 L
s
.55759 .51759 m
.55104 .43829 L
s
.55759 .51759 m
.52573 .42847 L
s
.55759 .51759 m
.51932 .50149 L
s
.80552 .49601 m
.76329 .51394 L
s
.84822 .43585 m
.82704 .4565 L
s
.84822 .43585 m
.81857 .38524 L
s
.84822 .43585 m
.84932 .44446 L
s
.82704 .4565 m
.81857 .38524 L
s
.82704 .4565 m
.82932 .4772 L
s
.82704 .4565 m
.77229 .46212 L
s
.82704 .4565 m
.80723 .42397 L
s
.82704 .4565 m
.79531 .51501 L
s
.82704 .4565 m
.84044 .46905 L
s
.82704 .4565 m
.78716 .52406 L
s
.82704 .4565 m
.83753 .47011 L
s
.82704 .4565 m
.71763 .51217 L
s
.82704 .4565 m
.82113 .42609 L
s
.82704 .4565 m
.87056 .45832 L
s
.84932 .44446 m
.81577 .46864 L
s
.84932 .44446 m
.83956 .46952 L
s
.84932 .44446 m
.87923 .45121 L
s
.08752 .67348 m
.09424 .68177 L
s
.27242 .59201 m
.27473 .56764 L
s
.48043 .63965 m
.50925 .65645 L
s
.47172 .25272 m
.48104 .269 L
s
.44704 .77278 m
.46549 .75945 L
s
.46549 .75945 m
.41484 .75258 L
s
.46549 .75945 m
.46167 .77948 L
s
.46549 .75945 m
.42654 .75868 L
s
.46549 .75945 m
.42422 .75286 L
s
.46549 .75945 m
.41819 .7496 L
s
.46549 .75945 m
.46671 .77886 L
s
.46549 .75945 m
.46372 .723 L
s
.46549 .75945 m
.45125 .77726 L
s
.46549 .75945 m
.60038 .73323 L
s
.46549 .75945 m
.44069 .77183 L
s
.46549 .75945 m
.41478 .7627 L
s
.46549 .75945 m
.40319 .74931 L
s
.46549 .75945 m
.46561 .77887 L
s
.46549 .75945 m
.44275 .76843 L
s
.46549 .75945 m
.44 .73959 L
s
.46549 .75945 m
.41213 .74887 L
s
.46549 .75945 m
.43274 .76065 L
s
.46549 .75945 m
.44108 .74044 L
s
.46549 .75945 m
.42435 .74018 L
s
.46549 .75945 m
.40999 .75666 L
s
.46549 .75945 m
.42208 .7387 L
s
.46549 .75945 m
.44452 .76846 L
s
.46549 .75945 m
.46032 .7793 L
s
.46549 .75945 m
.44955 .77554 L
s
.46549 .75945 m
.46775 .77902 L
s
.46549 .75945 m
.47229 .7803 L
s
.46549 .75945 m
.46482 .69855 L
s
.46549 .75945 m
.4231 .73939 L
s
.46549 .75945 m
.45256 .77645 L
s
.46549 .75945 m
.46583 .78143 L
s
.46549 .75945 m
.46316 .7794 L
s
.46549 .75945 m
.44349 .76989 L
s
.46549 .75945 m
.46983 .78089 L
s
.46549 .75945 m
.42093 .75382 L
s
.46549 .75945 m
.41836 .7508 L
s
.46549 .75945 m
.43633 .76386 L
s
.46549 .75945 m
.43901 .76923 L
s
.46549 .75945 m
.40383 .75012 L
s
.46549 .75945 m
.46441 .78124 L
s
.46549 .75945 m
.46936 .78891 L
s
.46549 .75945 m
.46254 .77875 L
s
.46549 .75945 m
.47346 .78037 L
s
.46549 .75945 m
.44686 .77452 L
s
.46549 .75945 m
.42329 .75342 L
s
.46549 .75945 m
.45566 .77856 L
s
.46549 .75945 m
.46777 .78092 L
s
.46549 .75945 m
.4165 .76372 L
s
.46549 .75945 m
.44259 .77067 L
s
.46549 .75945 m
.42928 .7559 L
s
.46549 .75945 m
.47188 .78226 L
s
.46549 .75945 m
.44046 .76661 L
s
.46549 .75945 m
.46705 .78523 L
s
.46549 .75945 m
.4739 .78342 L
s
.46549 .75945 m
.42971 .74208 L
s
.46549 .75945 m
.43731 .76746 L
s
.46549 .75945 m
.46978 .78502 L
s
.46549 .75945 m
.42685 .74109 L
s
.46549 .75945 m
.44961 .77459 L
s
.46549 .75945 m
.46877 .78575 L
s
.46549 .75945 m
.45129 .74327 L
s
.46549 .75945 m
.45895 .77967 L
s
.46549 .75945 m
.42151 .75198 L
s
.46549 .75945 m
.47776 .78221 L
s
.46549 .75945 m
.46786 .78297 L
s
.46549 .75945 m
.46549 .78576 L
s
.46549 .75945 m
.47731 .78364 L
s
.46549 .75945 m
.42803 .74136 L
s
.46549 .75945 m
.43017 .75734 L
s
.46549 .75945 m
.44772 .74202 L
s
.46549 .75945 m
.42732 .75572 L
s
.46549 .75945 m
.44111 .76857 L
s
.46549 .75945 m
.45209 .74447 L
s
.46549 .75945 m
.47197 .78566 L
s
.46549 .75945 m
.44832 .74296 L
s
.46549 .75945 m
.42654 .75399 L
s
.46549 .75945 m
.46229 .78314 L
s
.46549 .75945 m
.46738 .78867 L
s
.46549 .75945 m
.44925 .74264 L
s
.46549 .75945 m
.45214 .77431 L
s
.46549 .75945 m
.4567 .78006 L
s
.46549 .75945 m
.46167 .74966 L
s
.46549 .75945 m
.43787 .76642 L
s
.46549 .75945 m
.45203 .74496 L
s
.46549 .75945 m
.44945 .77286 L
s
.46549 .75945 m
.4613 .78414 L
s
.46549 .75945 m
.45075 .74418 L
s
.46549 .75945 m
.42963 .75902 L
s
.46549 .75945 m
.43554 .76455 L
s
.46549 .75945 m
.47417 .78674 L
s
.46549 .75945 m
.48089 .78548 L
s
.46549 .75945 m
.47969 .78673 L
s
.46549 .75945 m
.45817 .78223 L
s
.46549 .75945 m
.45303 .74446 L
s
.46549 .75945 m
.46285 .78629 L
s
.46549 .75945 m
.42365 .75464 L
s
.46549 .75945 m
.47638 .78646 L
s
.46549 .75945 m
.47746 .78598 L
s
.46549 .75945 m
.46013 .74837 L
s
.46549 .75945 m
.54648 .58387 L
s
.46549 .75945 m
.43778 .76343 L
s
.46549 .75945 m
.43193 .76116 L
s
.46549 .75945 m
.45495 .77712 L
s
.46549 .75945 m
.45695 .74729 L
s
.46549 .75945 m
.45819 .74832 L
s
.46549 .75945 m
.4751 .78862 L
s
.46549 .75945 m
.47644 .7888 L
s
.46549 .75945 m
.54568 .58286 L
s
.46549 .75945 m
.61229 .72591 L
s
.46549 .75945 m
.6099 .72525 L
s
.46549 .75945 m
.47183 .78821 L
s
.46549 .75945 m
.47899 .78844 L
s
.75731 .3491 m
.87426 .3148 L
s
.75731 .3491 m
.80119 .32161 L
s
.75731 .3491 m
.77139 .34236 L
s
.75731 .3491 m
.7746 .33358 L
s
.75731 .3491 m
.75668 .35071 L
s
.27131 .16296 m
.26316 .17304 L
s
.15871 .23555 m
.18413 .24844 L
s
.15871 .23555 m
.19568 .23552 L
s
.15871 .23555 m
.18453 .25233 L
s
.15871 .23555 m
.17386 .28465 L
s
.15871 .23555 m
.1612 .21563 L
s
.15871 .23555 m
.1561 .26458 L
s
.15871 .23555 m
.15464 .23281 L
s
.15871 .23555 m
.15464 .22665 L
s
.15871 .23555 m
.15506 .22431 L
s
.15871 .23555 m
.18611 .24563 L
s
.15871 .23555 m
.13199 .26803 L
s
.15871 .23555 m
.16215 .27863 L
s
.15871 .23555 m
.15706 .21919 L
s
.15871 .23555 m
.1362 .25741 L
s
.15871 .23555 m
.15809 .21764 L
s
.15871 .23555 m
.15603 .22158 L
s
.18413 .24844 m
.18611 .24563 L
s
.19568 .23552 m
.18611 .24563 L
s
.18453 .25233 m
.18611 .24563 L
s
.17386 .28465 m
.14408 .27877 L
s
.17386 .28465 m
.14538 .2751 L
s
.17386 .28465 m
.1624 .25993 L
s
.17386 .28465 m
.15471 .23287 L
s
.17386 .28465 m
.16921 .25077 L
s
.17386 .28465 m
.27335 .39649 L
s
.17386 .28465 m
.16927 .25558 L
s
.17386 .28465 m
.12748 .28299 L
s
.17386 .28465 m
.17153 .25115 L
s
.17386 .28465 m
.17187 .2492 L
s
.17386 .28465 m
.20518 .4957 L
s
.17386 .28465 m
.15957 .26424 L
s
.13199 .26803 m
.1339 .26649 L
s
.14812 .78668 m
.15648 .7941 L
s
.68394 .58869 m
.73382 .48814 L
s
.68394 .58869 m
.65356 .60503 L
s
.69636 .73268 m
.64066 .692 L
s
.13785 .77554 m
.16569 .78613 L
s
.05326 .56847 m
.05728 .58923 L
s
.16252 .60279 m
.16269 .62343 L
s
.41313 .38802 m
.48067 .38095 L
s
.2416 .57373 m
.2678 .67624 L
s
.16126 .32341 m
.1327 .40609 L
s
.33805 .2123 m
.31194 .2509 L
s
.33805 .2123 m
.31909 .20894 L
s
.33805 .2123 m
.32087 .2076 L
s
.33805 .2123 m
.30732 .21953 L
s
.33805 .2123 m
.30825 .21784 L
s
.33805 .2123 m
.32946 .20753 L
s
.33805 .2123 m
.17386 .28465 L
s
.33805 .2123 m
.32013 .2082 L
s
.33805 .2123 m
.32631 .20676 L
s
.33805 .2123 m
.30543 .2417 L
s
.33805 .2123 m
.32141 .20733 L
s
.33805 .2123 m
.30503 .227 L
s
.33805 .2123 m
.30599 .22253 L
s
.33805 .2123 m
.51162 .14719 L
s
.33805 .2123 m
.31604 .21062 L
s
.33805 .2123 m
.31345 .21262 L
s
.33805 .2123 m
.30425 .22792 L
s
.33805 .2123 m
.3118 .21417 L
s
.33805 .2123 m
.31686 .2099 L
s
.33805 .2123 m
.30895 .21713 L
s
.33805 .2123 m
.31001 .2159 L
s
.33805 .2123 m
.31094 .21505 L
s
.33805 .2123 m
.45989 .13898 L
s
.33805 .2123 m
.31412 .212 L
s
.33805 .2123 m
.31258 .21342 L
s
.76092 .62387 m
.76329 .51394 L
s
.76092 .62387 m
.76174 .63976 L
s
.63569 .69681 m
.64626 .66336 L
s
.58423 .72852 m
.52671 .68682 L
s
.36661 .20263 m
.37734 .16235 L
s
.37057 .50157 m
.38465 .50715 L
s
.7036 .63753 m
.65807 .59061 L
s
.71772 .2061 m
.70997 .20726 L
s
.11109 .34194 m
.07379 .39774 L
s
.11109 .34194 m
.07141 .38899 L
s
.11109 .34194 m
.06867 .39106 L
s
.11109 .34194 m
.12911 .31056 L
s
.11109 .34194 m
.07419 .39018 L
s
.07379 .39774 m
.0801 .34502 L
s
.07379 .39774 m
.04798 .40365 L
s
.07379 .39774 m
.07938 .34607 L
s
.07379 .39774 m
.17037 .41354 L
s
.26403 .57401 m
.27473 .56764 L
s
.84225 .41895 m
.84136 .41418 L
s
.82215 .42512 m
.78894 .39901 L
s
.82215 .42512 m
.84136 .41418 L
s
.65097 .21552 m
.64938 .22274 L
s
.64477 .53749 m
.76727 .54138 L
s
.64477 .53749 m
.6332 .62587 L
s
.64477 .53749 m
.60496 .65427 L
s
.64477 .53749 m
.55104 .43829 L
s
.64477 .53749 m
.52573 .42847 L
s
.64477 .53749 m
.71763 .51217 L
s
.64477 .53749 m
.7679 .56041 L
s
.60496 .65427 m
.59187 .65478 L
s
.60496 .65427 m
.57009 .59439 L
s
.17684 .2516 m
.15957 .26424 L
s
.05464 .385 m
.07379 .39774 L
s
.05464 .385 m
.07141 .38899 L
s
.05464 .385 m
.06867 .39106 L
s
.05464 .385 m
.07419 .39018 L
s
.08486 .6646 m
.10121 .68088 L
s
.4782 .59106 m
.567 .67625 L
s
.4782 .59106 m
.48959 .57328 L
s
.4782 .59106 m
.45921 .55508 L
s
.79628 .24378 m
.84451 .21958 L
s
.79628 .24378 m
.75237 .28352 L
s
.79628 .24378 m
.76906 .26888 L
s
.79628 .24378 m
.6912 .24685 L
s
.79628 .24378 m
.84229 .22445 L
s
.451 .69641 m
.52382 .69708 L
s
.52382 .69708 m
.55943 .67265 L
s
.52382 .69708 m
.55073 .6645 L
s
.52382 .69708 m
.4594 .70549 L
s
.52382 .69708 m
.52739 .73717 L
s
.52382 .69708 m
.65216 .65294 L
s
.52382 .69708 m
.54648 .58387 L
s
.52382 .69708 m
.54568 .58286 L
s
.74832 .3336 m
.6976 .36378 L
s
.17165 .25809 m
.14861 .30021 L
s
.6374 .67799 m
.67401 .66624 L
s
.76495 .28303 m
.75237 .28352 L
s
.91036 .31104 m
.88198 .32457 L
s
.52773 .31246 m
.56765 .27214 L
s
.52773 .31246 m
.56787 .27292 L
s
.56765 .27214 m
.57013 .27032 L
s
.56765 .27214 m
.57512 .26891 L
s
.56765 .27214 m
.57856 .2681 L
s
.76247 .50435 m
.81084 .41177 L
s
.76247 .50435 m
.65356 .60503 L
s
.33495 .06388 m
.33672 .06416 L
s
.37463 .6878 m
.43592 .70697 L
s
.88181 .28447 m
.854 .28499 L
s
.43157 .19133 m
.41435 .21668 L
s
.43157 .19133 m
.3952 .17057 L
s
.41435 .21668 m
.40766 .18918 L
s
.41435 .21668 m
.41617 .18507 L
s
.41435 .21668 m
.41449 .18574 L
s
.41435 .21668 m
.38379 .22724 L
s
.41435 .21668 m
.3952 .17057 L
s
.41435 .21668 m
.38526 .21161 L
s
.41435 .21668 m
.36914 .22305 L
s
.41435 .21668 m
.42943 .18457 L
s
.41435 .21668 m
.47077 .24316 L
s
.41435 .21668 m
.36446 .22121 L
s
.41435 .21668 m
.41068 .18767 L
s
.41435 .21668 m
.39021 .20298 L
s
.41435 .21668 m
.42814 .18433 L
s
.41435 .21668 m
.3935 .19968 L
s
.41435 .21668 m
.39662 .19671 L
s
.41435 .21668 m
.41244 .18683 L
s
.41435 .21668 m
.4494 .21018 L
s
.41435 .21668 m
.43333 .20137 L
s
.41435 .21668 m
.40383 .19093 L
s
.41435 .21668 m
.40539 .19053 L
s
.41435 .21668 m
.3979 .19569 L
s
.41435 .21668 m
.46615 .24622 L
s
.41435 .21668 m
.46756 .24529 L
s
.41435 .21668 m
.40216 .19263 L
s
.41435 .21668 m
.40055 .19373 L
s
.41435 .21668 m
.4394 .21226 L
s
.60123 .1624 m
.58277 .16472 L
s
.60123 .1624 m
.57433 .15041 L
s
.84494 .49852 m
.79342 .5608 L
s
.84494 .49852 m
.82072 .55459 L
s
.20299 .29893 m
.22911 .26886 L
s
.20299 .29893 m
.29356 .41832 L
s
.65171 .69728 m
.64479 .68735 L
s
.76322 .24804 m
.8021 .29373 L
s
.74494 .71749 m
.7572 .7101 L
s
.7572 .7101 m
.7512 .7137 L
s
.7572 .7101 m
.7654 .71612 L
s
.7572 .7101 m
.77835 .73597 L
s
.7572 .7101 m
.78778 .71318 L
s
.7572 .7101 m
.74755 .71601 L
s
.7572 .7101 m
.74933 .71492 L
s
.7572 .7101 m
.74423 .71787 L
s
.7572 .7101 m
.74592 .71692 L
s
.7572 .7101 m
.74301 .71847 L
s
.18216 .25366 m
.12797 .30084 L
s
.18216 .25366 m
.17287 .21886 L
s
.18216 .25366 m
.19862 .26035 L
s
.12797 .30084 m
.1783 .25726 L
s
.12797 .30084 m
.10821 .37551 L
s
.79266 .39184 m
.76329 .51394 L
s
.79266 .39184 m
.74974 .27649 L
s
.74974 .27649 m
.75155 .25944 L
s
.53357 .60488 m
.5057 .58321 L
s
.82624 .44835 m
.80425 .42665 L
s
.47138 .74675 m
.53381 .74388 L
s
.65772 .2268 m
.69119 .23004 L
s
.65772 .2268 m
.69001 .22972 L
s
.65772 .2268 m
.68647 .22889 L
s
.27464 .59497 m
.27473 .56764 L
s
.79428 .44244 m
.73278 .48266 L
s
.79428 .44244 m
.73382 .48814 L
s
.83429 .41869 m
.83402 .4231 L
s
.38013 .6943 m
.43592 .70697 L
s
.54724 .6811 m
.57429 .67673 L
s
.61843 .25659 m
.66579 .29067 L
s
.8048 .40123 m
.79032 .43533 L
s
.8048 .40123 m
.70727 .38575 L
s
.79032 .43533 m
.78637 .47788 L
s
.79032 .43533 m
.82461 .42414 L
s
.79032 .43533 m
.81532 .48723 L
s
.79032 .43533 m
.81555 .45552 L
s
.79032 .43533 m
.82293 .42297 L
s
.79032 .43533 m
.61356 .40178 L
s
.79032 .43533 m
.80723 .42397 L
s
.79032 .43533 m
.82623 .43833 L
s
.79032 .43533 m
.81714 .4207 L
s
.79032 .43533 m
.8246 .43935 L
s
.79032 .43533 m
.81838 .46422 L
s
.79032 .43533 m
.81763 .45687 L
s
.79032 .43533 m
.8339 .45093 L
s
.79032 .43533 m
.84932 .44446 L
s
.79032 .43533 m
.73278 .48266 L
s
.79032 .43533 m
.73382 .48814 L
s
.79032 .43533 m
.8215 .48759 L
s
.79032 .43533 m
.82113 .42609 L
s
.79032 .43533 m
.75547 .48157 L
s
.79032 .43533 m
.81835 .4347 L
s
.79032 .43533 m
.77113 .38869 L
s
.79032 .43533 m
.83956 .46952 L
s
.79032 .43533 m
.82848 .43541 L
s
.79032 .43533 m
.84846 .50635 L
s
.79032 .43533 m
.82331 .42294 L
s
.76998 .57803 m
.81801 .46418 L
s
.76998 .57803 m
.81793 .46301 L
s
.76998 .57803 m
.80722 .56379 L
s
.76998 .57803 m
.82405 .55162 L
s
.76998 .57803 m
.67393 .31724 L
s
.76998 .57803 m
.82597 .53798 L
s
.76998 .57803 m
.81844 .46732 L
s
.76998 .57803 m
.78638 .60389 L
s
.76998 .57803 m
.68516 .32985 L
s
.76998 .57803 m
.8008 .5814 L
s
.76998 .57803 m
.81127 .56282 L
s
.76998 .57803 m
.78895 .6067 L
s
.76998 .57803 m
.81261 .55434 L
s
.76998 .57803 m
.78398 .60517 L
s
.76998 .57803 m
.79969 .58354 L
s
.76998 .57803 m
.7993 .59461 L
s
.76998 .57803 m
.78476 .62197 L
s
.76998 .57803 m
.79987 .59906 L
s
.76998 .57803 m
.80383 .59425 L
s
.76998 .57803 m
.79392 .56942 L
s
.76998 .57803 m
.79398 .60785 L
s
.76998 .57803 m
.79244 .61136 L
s
.76998 .57803 m
.79963 .60323 L
s
.76998 .57803 m
.79175 .61229 L
s
.76998 .57803 m
.81614 .55433 L
s
.76998 .57803 m
.79948 .59965 L
s
.76998 .57803 m
.80398 .58591 L
s
.76998 .57803 m
.78853 .59881 L
s
.76998 .57803 m
.78574 .61078 L
s
.76998 .57803 m
.77256 .63175 L
s
.76998 .57803 m
.79623 .60462 L
s
.76998 .57803 m
.79824 .59036 L
s
.76998 .57803 m
.80231 .59857 L
s
.76998 .57803 m
.77409 .63089 L
s
.76998 .57803 m
.80071 .59081 L
s
.76998 .57803 m
.80218 .5989 L
s
.76998 .57803 m
.80258 .59811 L
s
.76998 .57803 m
.81236 .55789 L
s
.76998 .57803 m
.80092 .59125 L
s
.76998 .57803 m
.79061 .59574 L
s
.76998 .57803 m
.79946 .59089 L
s
.76998 .57803 m
.76316 .63402 L
s
.76998 .57803 m
.79618 .60183 L
s
.76998 .57803 m
.79698 .60694 L
s
.76998 .57803 m
.77822 .6272 L
s
.76998 .57803 m
.80089 .60126 L
s
.76998 .57803 m
.77135 .63142 L
s
.76998 .57803 m
.81255 .55708 L
s
.76998 .57803 m
.81643 .55318 L
s
.76998 .57803 m
.80367 .59564 L
s
.76998 .57803 m
.79974 .603 L
s
.76998 .57803 m
.79843 .60482 L
s
.76998 .57803 m
.79965 .595 L
s
.76998 .57803 m
.76793 .5937 L
s
.76998 .57803 m
.79877 .58531 L
s
.76998 .57803 m
.80978 .57554 L
s
.76998 .57803 m
.80457 .58183 L
s
.76998 .57803 m
.78987 .61703 L
s
.76998 .57803 m
.80987 .57603 L
s
.76998 .57803 m
.79814 .6018 L
s
.76998 .57803 m
.81831 .46596 L
s
.76998 .57803 m
.77773 .59554 L
s
.76998 .57803 m
.81218 .55884 L
s
.76998 .57803 m
.80394 .57797 L
s
.76998 .57803 m
.80046 .60181 L
s
.76998 .57803 m
.77422 .59625 L
s
.76998 .57803 m
.76784 .60485 L
s
.76998 .57803 m
.77264 .62607 L
s
.76998 .57803 m
.80165 .60343 L
s
.76998 .57803 m
.77267 .6267 L
s
.76998 .57803 m
.7874 .61441 L
s
.76998 .57803 m
.79252 .60178 L
s
.76998 .57803 m
.77772 .6287 L
s
.76998 .57803 m
.80508 .5801 L
s
.76998 .57803 m
.79622 .60891 L
s
.76998 .57803 m
.78358 .62509 L
s
.76998 .57803 m
.77799 .62164 L
s
.76998 .57803 m
.76914 .63307 L
s
.76998 .57803 m
.79899 .60426 L
s
.76998 .57803 m
.77815 .62568 L
s
.76998 .57803 m
.79405 .61149 L
s
.76998 .57803 m
.80507 .57518 L
s
.76998 .57803 m
.78229 .59649 L
s
.76998 .57803 m
.78297 .62504 L
s
.76998 .57803 m
.80488 .57947 L
s
.76998 .57803 m
.78676 .61559 L
s
.76998 .57803 m
.78647 .62091 L
s
.76998 .57803 m
.78206 .62594 L
s
.76998 .57803 m
.8171 .56165 L
s
.76998 .57803 m
.75858 .60798 L
s
.76998 .57803 m
.79641 .60137 L
s
.76998 .57803 m
.7708 .60978 L
s
.76998 .57803 m
.77758 .62403 L
s
.76998 .57803 m
.78101 .62632 L
s
.76998 .57803 m
.77866 .62871 L
s
.76998 .57803 m
.77281 .62483 L
s
.76998 .57803 m
.79583 .61077 L
s
.76998 .57803 m
.80363 .5957 L
s
.76998 .57803 m
.76643 .60072 L
s
.76998 .57803 m
.77311 .62671 L
s
.76998 .57803 m
.76518 .59573 L
s
.76998 .57803 m
.79098 .59994 L
s
.76998 .57803 m
.77309 .62978 L
s
.76998 .57803 m
.80091 .60285 L
s
.76998 .57803 m
.79533 .61179 L
s
.76998 .57803 m
.76689 .59444 L
s
.76998 .57803 m
.80495 .5807 L
s
.76998 .57803 m
.78173 .62137 L
s
.76998 .57803 m
.77186 .59692 L
s
.76998 .57803 m
.76499 .59672 L
s
.76998 .57803 m
.79654 .60831 L
s
.76998 .57803 m
.80337 .58411 L
s
.76998 .57803 m
.78034 .62753 L
s
.76998 .57803 m
.77324 .6257 L
s
.76998 .57803 m
.77973 .5988 L
s
.76998 .57803 m
.78018 .62558 L
s
.76998 .57803 m
.79467 .61192 L
s
.76998 .57803 m
.77315 .59614 L
s
.76998 .57803 m
.77608 .59423 L
s
.76998 .57803 m
.80763 .58012 L
s
.76998 .57803 m
.77527 .62419 L
s
.76998 .57803 m
.78103 .59921 L
s
.76998 .57803 m
.77485 .59589 L
s
.76998 .57803 m
.77259 .59631 L
s
.76998 .57803 m
.77462 .6247 L
s
.76998 .57803 m
.78419 .62349 L
s
.76998 .57803 m
.79671 .60519 L
s
.76998 .57803 m
.7644 .59834 L
s
.76998 .57803 m
.78463 .62312 L
s
.76998 .57803 m
.77314 .61882 L
s
.76998 .57803 m
.78449 .59968 L
s
.76998 .57803 m
.7736 .62037 L
s
.76998 .57803 m
.76627 .59552 L
s
.76998 .57803 m
.77504 .62652 L
s
.76998 .57803 m
.79322 .61469 L
s
.76998 .57803 m
.78082 .62712 L
s
.76998 .57803 m
.77433 .59617 L
s
.76998 .57803 m
.7743 .61784 L
s
.76998 .57803 m
.76779 .6344 L
s
.76998 .57803 m
.79015 .61865 L
s
.76998 .57803 m
.78338 .59884 L
s
.76998 .57803 m
.79592 .60853 L
s
.76998 .57803 m
.77828 .59817 L
s
.76998 .57803 m
.7941 .61343 L
s
.76998 .57803 m
.79193 .6143 L
s
.76998 .57803 m
.79855 .60501 L
s
.76998 .57803 m
.76918 .60749 L
s
.76998 .57803 m
.7888 .60192 L
s
.76998 .57803 m
.79542 .60746 L
s
.76998 .57803 m
.77582 .62722 L
s
.76998 .57803 m
.77228 .61593 L
s
.76998 .57803 m
.76815 .60598 L
s
.76998 .57803 m
.76528 .6045 L
s
.76998 .57803 m
.78871 .62038 L
s
.76998 .57803 m
.80636 .58711 L
s
.76998 .57803 m
.7865 .60101 L
s
.76998 .57803 m
.7771 .62643 L
s
.76998 .57803 m
.79468 .60372 L
s
.76998 .57803 m
.77265 .61749 L
s
.76998 .57803 m
.77667 .62612 L
s
.76998 .57803 m
.77171 .5963 L
s
.76998 .57803 m
.79154 .60319 L
s
.76998 .57803 m
.77607 .62376 L
s
.76998 .57803 m
.76675 .59513 L
s
.76998 .57803 m
.80154 .59881 L
s
.76998 .57803 m
.80018 .60527 L
s
.76998 .57803 m
.76743 .60516 L
s
.76998 .57803 m
.80741 .58263 L
s
.76998 .57803 m
.7923 .61385 L
s
.76998 .57803 m
.77759 .63119 L
s
.76998 .57803 m
.77027 .611 L
s
.76998 .57803 m
.76746 .60441 L
s
.76998 .57803 m
.7724 .63692 L
s
.76998 .57803 m
.77979 .6276 L
s
.76998 .57803 m
.77688 .62864 L
s
.76998 .57803 m
.79623 .6088 L
s
.76998 .57803 m
.77532 .6225 L
s
.76998 .57803 m
.78263 .59947 L
s
.76998 .57803 m
.80621 .58552 L
s
.76998 .57803 m
.79291 .60312 L
s
.76998 .57803 m
.77919 .62651 L
s
.76998 .57803 m
.78076 .62488 L
s
.76998 .57803 m
.77986 .62631 L
s
.76998 .57803 m
.77353 .62348 L
s
.76998 .57803 m
.79393 .62382 L
s
.76998 .57803 m
.77031 .61233 L
s
.76998 .57803 m
.77482 .62815 L
s
.76998 .57803 m
.79289 .60478 L
s
.76998 .57803 m
.78962 .61526 L
s
.76998 .57803 m
.79482 .61131 L
s
.76998 .57803 m
.79376 .60322 L
s
.76998 .57803 m
.78397 .62378 L
s
.76998 .57803 m
.79822 .60108 L
s
.76998 .57803 m
.77586 .62741 L
s
.76998 .57803 m
.77322 .61745 L
s
.76998 .57803 m
.79517 .60632 L
s
.76998 .57803 m
.784 .6251 L
s
.76998 .57803 m
.80675 .58432 L
s
.76998 .57803 m
.7863 .62274 L
s
.76998 .57803 m
.79607 .60944 L
s
.76998 .57803 m
.78837 .62955 L
s
.76998 .57803 m
.80153 .59833 L
s
.76998 .57803 m
.79336 .60401 L
s
.76998 .57803 m
.76902 .60832 L
s
.76998 .57803 m
.77428 .62351 L
s
.76998 .57803 m
.76387 .60652 L
s
.76998 .57803 m
.78241 .62612 L
s
.76998 .57803 m
.77889 .63 L
s
.76998 .57803 m
.79589 .6067 L
s
.76998 .57803 m
.79545 .6056 L
s
.76998 .57803 m
.80456 .5501 L
s
.76998 .57803 m
.77852 .62234 L
s
.76998 .57803 m
.79342 .62434 L
s
.76998 .57803 m
.78488 .62423 L
s
.76998 .57803 m
.79661 .59675 L
s
.76998 .57803 m
.79669 .60472 L
s
.76998 .57803 m
.78056 .62174 L
s
.76998 .57803 m
.78384 .62701 L
s
.76998 .57803 m
.79793 .60662 L
s
.76998 .57803 m
.79282 .62502 L
s
.76998 .57803 m
.7851 .6226 L
s
.76998 .57803 m
.79327 .61684 L
s
.76998 .57803 m
.80077 .60514 L
s
.76998 .57803 m
.78712 .62406 L
s
.76998 .57803 m
.78497 .62602 L
s
.76998 .57803 m
.79644 .61161 L
s
.76998 .57803 m
.78155 .62506 L
s
.76998 .57803 m
.7978 .6074 L
s
.76998 .57803 m
.78774 .61958 L
s
.76998 .57803 m
.77902 .62415 L
s
.76998 .57803 m
.79527 .61059 L
s
.76998 .57803 m
.79353 .61425 L
s
.76998 .57803 m
.80627 .58605 L
s
.76998 .57803 m
.79111 .62691 L
s
.76998 .57803 m
.78841 .62071 L
s
.76998 .57803 m
.78789 .62321 L
s
.76998 .57803 m
.79551 .61354 L
s
.76998 .57803 m
.7889 .62015 L
s
.76998 .57803 m
.78169 .62417 L
s
.76998 .57803 m
.78888 .62217 L
s
.76998 .57803 m
.79099 .61973 L
s
.76998 .57803 m
.79296 .615 L
s
.76998 .57803 m
.79091 .61765 L
s
.76998 .57803 m
.79168 .61887 L
s
.80722 .56379 m
.77246 .61607 L
s
.80722 .56379 m
.77539 .62904 L
s
.80722 .56379 m
.78613 .62979 L
s
.82405 .55162 m
.82216 .60138 L
s
.53151 .68981 m
.61023 .70284 L
s
.53151 .68981 m
.56711 .66513 L
s
.53151 .68981 m
.59055 .70958 L
s
.53151 .68981 m
.57519 .70352 L
s
.53151 .68981 m
.56479 .70146 L
s
.53151 .68981 m
.44954 .60021 L
s
.53151 .68981 m
.49846 .63473 L
s
.53151 .68981 m
.56999 .70262 L
s
.53151 .68981 m
.58834 .71535 L
s
.53151 .68981 m
.56917 .7025 L
s
.53151 .68981 m
.56138 .70072 L
s
.53151 .68981 m
.53951 .53397 L
s
.53151 .68981 m
.57069 .70276 L
s
.53151 .68981 m
.54049 .53559 L
s
.53151 .68981 m
.5641 .70146 L
s
.44954 .60021 m
.39964 .50917 L
s
.49846 .63473 m
.5499 .60852 L
s
.49846 .63473 m
.46728 .55654 L
s
.83891 .36498 m
.8131 .34692 L
s
.85281 .5321 m
.84833 .54557 L
s
.56187 .22025 m
.5843 .23799 L
s
.6172 .66995 m
.68355 .6823 L
s
.6172 .66995 m
.60204 .65636 L
s
.60204 .65636 m
.58213 .6668 L
s
.60204 .65636 m
.55943 .67265 L
s
.60204 .65636 m
.61872 .66913 L
s
.60204 .65636 m
.60696 .64829 L
s
.60204 .65636 m
.567 .67625 L
s
.60204 .65636 m
.5684 .66071 L
s
.60204 .65636 m
.61742 .69145 L
s
.60204 .65636 m
.57112 .6741 L
s
.60204 .65636 m
.6403 .62054 L
s
.60204 .65636 m
.56756 .67312 L
s
.60204 .65636 m
.73325 .5446 L
s
.60204 .65636 m
.59044 .6223 L
s
.60204 .65636 m
.60872 .56593 L
s
.60204 .65636 m
.56019 .65995 L
s
.60204 .65636 m
.57301 .47268 L
s
.60204 .65636 m
.57532 .6651 L
s
.60204 .65636 m
.57901 .63289 L
s
.60204 .65636 m
.58865 .66817 L
s
.60204 .65636 m
.58295 .66703 L
s
.60204 .65636 m
.58021 .66646 L
s
.60204 .65636 m
.58541 .66753 L
s
.60204 .65636 m
.53837 .63649 L
s
.60204 .65636 m
.66274 .66866 L
s
.50782 .55255 m
.5313 .46861 L
s
.56851 .31873 m
.63949 .36657 L
s
.09051 .67642 m
.10121 .68088 L
s
.59654 .21832 m
.59255 .2234 L
s
.63884 .69375 m
.64626 .66336 L
s
.48529 .70584 m
.52827 .69408 L
s
.73671 .10267 m
.74443 .10551 L
s
.73671 .10267 m
.72276 .0894 L
s
.4885 .17401 m
.47035 .16897 L
s
.4885 .17401 m
.4895 .15242 L
s
.4885 .17401 m
.49698 .16117 L
s
.4885 .17401 m
.48304 .16842 L
s
.4895 .15242 m
.57567 .24105 L
s
.4895 .15242 m
.49913 .09997 L
s
.4895 .15242 m
.49698 .16117 L
s
.4895 .15242 m
.51019 .19417 L
s
.4895 .15242 m
.44986 .17287 L
s
.4895 .15242 m
.47978 .1902 L
s
.4895 .15242 m
.4668 .16708 L
s
.4895 .15242 m
.53803 .2044 L
s
.4895 .15242 m
.57358 .19891 L
s
.4895 .15242 m
.48153 .2033 L
s
.4895 .15242 m
.44653 .17579 L
s
.4895 .15242 m
.52848 .23249 L
s
.4895 .15242 m
.49699 .11615 L
s
.4895 .15242 m
.45666 .17146 L
s
.4895 .15242 m
.47235 .16563 L
s
.4895 .15242 m
.50236 .19165 L
s
.4895 .15242 m
.49326 .16826 L
s
.4895 .15242 m
.50155 .10161 L
s
.4895 .15242 m
.49684 .10081 L
s
.4895 .15242 m
.47555 .16819 L
s
.4895 .15242 m
.42706 .20567 L
s
.4895 .15242 m
.49694 .17472 L
s
.4895 .15242 m
.49163 .10627 L
s
.4895 .15242 m
.45244 .11021 L
s
.4895 .15242 m
.48377 .16197 L
s
.4895 .15242 m
.43478 .192 L
s
.4895 .15242 m
.49794 .17454 L
s
.4895 .15242 m
.46449 .16706 L
s
.4895 .15242 m
.50925 .19281 L
s
.4895 .15242 m
.4785 .18116 L
s
.4895 .15242 m
.46191 .1683 L
s
.4895 .15242 m
.46705 .16654 L
s
.4895 .15242 m
.5062 .19609 L
s
.4895 .15242 m
.47937 .18063 L
s
.4895 .15242 m
.49907 .10329 L
s
.4895 .15242 m
.50334 .19496 L
s
.4895 .15242 m
.44667 .17719 L
s
.4895 .15242 m
.49359 .10457 L
s
.4895 .15242 m
.49353 .12788 L
s
.4895 .15242 m
.48472 .17533 L
s
.4895 .15242 m
.48917 .13366 L
s
.4895 .15242 m
.5036 .15959 L
s
.4895 .15242 m
.49482 .13008 L
s
.4895 .15242 m
.43693 .15422 L
s
.4895 .15242 m
.49899 .10432 L
s
.4895 .15242 m
.49663 .10344 L
s
.4895 .15242 m
.49429 .12993 L
s
.4895 .15242 m
.49304 .12806 L
s
.4895 .15242 m
.44387 .13842 L
s
.4895 .15242 m
.49497 .10654 L
s
.4895 .15242 m
.49357 .13001 L
s
.4895 .15242 m
.48625 .12552 L
s
.4895 .15242 m
.49251 .13025 L
s
.4895 .15242 m
.49429 .12781 L
s
.4895 .15242 m
.48036 .13251 L
s
.49698 .16117 m
.52848 .23249 L
s
.49698 .16117 m
.47555 .16819 L
s
.49698 .16117 m
.5118 .22384 L
s
.49698 .16117 m
.49218 .17606 L
s
.49698 .16117 m
.48377 .16197 L
s
.49698 .16117 m
.5244 .14548 L
s
.49698 .16117 m
.47818 .16604 L
s
.49698 .16117 m
.50925 .19281 L
s
.49698 .16117 m
.47452 .17805 L
s
.49698 .16117 m
.53085 .14837 L
s
.49698 .16117 m
.50072 .19388 L
s
.49698 .16117 m
.529 .14876 L
s
.49698 .16117 m
.48051 .1995 L
s
.49698 .16117 m
.4785 .18116 L
s
.49698 .16117 m
.5262 .14889 L
s
.49698 .16117 m
.50834 .18964 L
s
.49698 .16117 m
.5062 .19609 L
s
.49698 .16117 m
.50334 .19496 L
s
.49698 .16117 m
.44667 .17719 L
s
.49698 .16117 m
.48304 .16842 L
s
.49698 .16117 m
.52323 .1473 L
s
.49698 .16117 m
.47903 .20015 L
s
.49698 .16117 m
.48147 .17958 L
s
.49698 .16117 m
.52631 .18419 L
s
.49698 .16117 m
.52395 .14982 L
s
.49698 .16117 m
.46311 .1672 L
s
.49698 .16117 m
.5143 .14991 L
s
.49698 .16117 m
.53545 .20417 L
s
.49698 .16117 m
.51406 .18704 L
s
.49698 .16117 m
.49353 .12788 L
s
.49698 .16117 m
.48917 .13366 L
s
.49698 .16117 m
.5036 .15959 L
s
.49698 .16117 m
.49482 .13008 L
s
.49698 .16117 m
.50603 .19078 L
s
.49698 .16117 m
.49429 .12993 L
s
.49698 .16117 m
.49304 .12806 L
s
.49698 .16117 m
.46259 .16767 L
s
.49698 .16117 m
.52467 .15031 L
s
.49698 .16117 m
.49357 .13001 L
s
.49698 .16117 m
.48625 .12552 L
s
.49698 .16117 m
.49251 .13025 L
s
.49698 .16117 m
.53494 .18435 L
s
.49698 .16117 m
.49429 .12781 L
s
.49698 .16117 m
.48036 .13251 L
s
.49698 .16117 m
.52037 .18555 L
s
.49698 .16117 m
.60902 .27332 L
s
.49698 .16117 m
.48321 .17897 L
s
.73776 .68854 m
.76174 .63976 L
s
.81199 .41876 m
.80169 .41542 L
s
.41232 .12924 m
.43812 .14664 L
s
.69 .68606 m
.73155 .67592 L
s
.69 .68606 m
.64626 .66336 L
s
.69 .68606 m
.69079 .69527 L
s
.69 .68606 m
.76174 .63976 L
s
.72293 .68977 m
.73155 .67592 L
s
.72293 .68977 m
.76174 .63976 L
s
.79503 .35263 m
.80119 .32161 L
s
.79503 .35263 m
.77139 .34236 L
s
.79503 .35263 m
.7746 .33358 L
s
.79503 .35263 m
.75668 .35071 L
s
.64815 .38167 m
.62758 .38019 L
s
.64815 .38167 m
.63779 .37378 L
s
.64815 .38167 m
.69056 .38838 L
s
.64815 .38167 m
.74902 .30441 L
s
.64815 .38167 m
.65539 .37016 L
s
.64815 .38167 m
.57842 .46528 L
s
.64815 .38167 m
.59038 .49841 L
s
.40487 .75735 m
.41494 .74261 L
s
.77743 .49056 m
.68079 .44173 L
s
.10599 .36521 m
.09461 .39312 L
s
.10599 .36521 m
.09399 .38819 L
s
.09461 .39312 m
.09258 .39571 L
s
.09461 .39312 m
.09232 .39887 L
s
.7484 .28229 m
.76048 .29346 L
s
.57107 .65835 m
.64066 .692 L
s
.57107 .65835 m
.5685 .62469 L
s
.59893 .68596 m
.57687 .63164 L
s
.63661 .20362 m
.68459 .3562 L
s
.79345 .34142 m
.8117 .31482 L
s
.79345 .34142 m
.74481 .25975 L
s
.84891 .23167 m
.82376 .24473 L
s
.80813 .38153 m
.81714 .4207 L
s
.81714 .4207 m
.82435 .4872 L
s
.81714 .4207 m
.83257 .44297 L
s
.1609 .61656 m
.17237 .59637 L
s
.66773 .25607 m
.64788 .28627 L
s
.57134 .64967 m
.54616 .64488 L
s
.57134 .64967 m
.63914 .63844 L
s
.84038 .48827 m
.83529 .49631 L
s
.74649 .31797 m
.67431 .34928 L
s
.54458 .27085 m
.54312 .28931 L
s
.10242 .30537 m
.13217 .29748 L
s
.51087 .84285 m
.51266 .84309 L
s
.64453 .24111 m
.65271 .24254 L
s
.65271 .24254 m
.65686 .18429 L
s
.65271 .24254 m
.6867 .34373 L
s
.65271 .24254 m
.7035 .33639 L
s
.17836 .40814 m
.15638 .47214 L
s
.17836 .40814 m
.18511 .3914 L
s
.17836 .40814 m
.1685 .39585 L
s
.17836 .40814 m
.14011 .45659 L
s
.17836 .40814 m
.1353 .4628 L
s
.17836 .40814 m
.14057 .45899 L
s
.17836 .40814 m
.16648 .40738 L
s
.17836 .40814 m
.17614 .42945 L
s
.17836 .40814 m
.34301 .31036 L
s
.17836 .40814 m
.18175 .39574 L
s
.17836 .40814 m
.18132 .39796 L
s
.17836 .40814 m
.18071 .40111 L
s
.17836 .40814 m
.16422 .42394 L
s
.17836 .40814 m
.14418 .43687 L
s
.17836 .40814 m
.1768 .43587 L
s
.17836 .40814 m
.17987 .40431 L
s
.17836 .40814 m
.16452 .41921 L
s
.17836 .40814 m
.17632 .42411 L
s
.17836 .40814 m
.16437 .42136 L
s
.17836 .40814 m
.17615 .42753 L
s
.17836 .40814 m
.17642 .42202 L
s
.34301 .31036 m
.57567 .24105 L
s
.07711 .46881 m
.07874 .48085 L
s
.07874 .48085 m
.0535 .50791 L
s
.07874 .48085 m
.04973 .50048 L
s
.07874 .48085 m
.05079 .5028 L
s
.07874 .48085 m
.05536 .43998 L
s
.07874 .48085 m
.04988 .48488 L
s
.07874 .48085 m
.04903 .49937 L
s
.07874 .48085 m
.05643 .51226 L
s
.07874 .48085 m
.04625 .44853 L
s
.07874 .48085 m
.04446 .47473 L
s
.07874 .48085 m
.04457 .46011 L
s
.07874 .48085 m
.05406 .50902 L
s
.07874 .48085 m
.04438 .47841 L
s
.07874 .48085 m
.04407 .47158 L
s
.07874 .48085 m
.0441 .46732 L
s
.07874 .48085 m
.04422 .4632 L
s
.07874 .48085 m
.04488 .45544 L
s
.07874 .48085 m
.05239 .50632 L
s
.07874 .48085 m
.04738 .49417 L
s
.07874 .48085 m
.04415 .46469 L
s
.07874 .48085 m
.04873 .49773 L
s
.07874 .48085 m
.04713 .50609 L
s
.07874 .48085 m
.04434 .46779 L
s
.07874 .48085 m
.05119 .50414 L
s
.07874 .48085 m
.04673 .49249 L
s
.07874 .48085 m
.04694 .50503 L
s
.07874 .48085 m
.04593 .48912 L
s
.07874 .48085 m
.04541 .48674 L
s
.07874 .48085 m
.0443 .4766 L
s
.07874 .48085 m
.04856 .51143 L
s
.07874 .48085 m
.04753 .50771 L
s
.07874 .48085 m
.04419 .47476 L
s
.07874 .48085 m
.04485 .4825 L
s
.07874 .48085 m
.04455 .47999 L
s
.07874 .48085 m
.04803 .50973 L
s
.83819 .4843 m
.79713 .50296 L
s
.46536 .58051 m
.48959 .57328 L
s
.46536 .58051 m
.45921 .55508 L
s
.7766 .3056 m
.8117 .31482 L
s
.20959 .61551 m
.20966 .61651 L
s
.52481 .63121 m
.5057 .58321 L
s
.8158 .61552 m
.81279 .61583 L
s
.59168 .43248 m
.65424 .48201 L
s
.59168 .43248 m
.63779 .37378 L
s
.59168 .43248 m
.60247 .38248 L
s
.59168 .43248 m
.59735 .43283 L
s
.59168 .43248 m
.67745 .49834 L
s
.59168 .43248 m
.48794 .44455 L
s
.59168 .43248 m
.64502 .33171 L
s
.59168 .43248 m
.53182 .53817 L
s
.48794 .44455 m
.60604 .426 L
s
.48794 .44455 m
.43964 .44642 L
s
.79877 .63615 m
.81279 .61583 L
s
.49889 .71056 m
.53623 .7641 L
s
.49889 .71056 m
.53794 .66806 L
s
.49889 .71056 m
.58807 .6926 L
s
.49889 .71056 m
.5199 .65627 L
s
.49889 .71056 m
.49111 .68997 L
s
.49889 .71056 m
.49936 .70206 L
s
.49889 .71056 m
.52865 .66317 L
s
.49889 .71056 m
.53917 .73051 L
s
.49889 .71056 m
.42402 .68438 L
s
.49889 .71056 m
.54648 .58387 L
s
.49889 .71056 m
.45931 .72142 L
s
.49889 .71056 m
.54568 .58286 L
s
.49889 .71056 m
.42646 .68769 L
s
.49889 .71056 m
.51351 .74879 L
s
.49889 .71056 m
.51117 .74829 L
s
.49889 .71056 m
.47619 .73115 L
s
.53794 .66806 m
.54015 .6771 L
s
.53794 .66806 m
.53366 .66353 L
s
.53794 .66806 m
.53408 .66398 L
s
.53794 .66806 m
.55705 .66955 L
s
.53794 .66806 m
.53284 .66373 L
s
.58807 .6926 m
.52865 .66317 L
s
.58807 .6926 m
.53015 .66858 L
s
.58807 .6926 m
.60138 .67547 L
s
.58807 .6926 m
.64462 .62609 L
s
.58807 .6926 m
.57687 .63164 L
s
.58807 .6926 m
.55065 .66696 L
s
.58807 .6926 m
.5558 .66997 L
s
.58807 .6926 m
.57166 .68083 L
s
.58807 .6926 m
.732 .5043 L
s
.58807 .6926 m
.53908 .69945 L
s
.58807 .6926 m
.56771 .69177 L
s
.58807 .6926 m
.58247 .70817 L
s
.58807 .6926 m
.56289 .72781 L
s
.33531 .26754 m
.34323 .34187 L
s
.68901 .32949 m
.73941 .41653 L
s
.56684 .29719 m
.62758 .38019 L
s
.56684 .29719 m
.63779 .37378 L
s
.94091 .44989 m
.93222 .44616 L
s
.06136 .43929 m
.06257 .4374 L
s
.06257 .4374 m
.05067 .43689 L
s
.06257 .4374 m
.06554 .43481 L
s
.06257 .4374 m
.05928 .41485 L
s
.06257 .4374 m
.05075 .43304 L
s
.06257 .4374 m
.05798 .4211 L
s
.06257 .4374 m
.04666 .44775 L
s
.06257 .4374 m
.05491 .45345 L
s
.06257 .4374 m
.06436 .4469 L
s
.06257 .4374 m
.06151 .44148 L
s
.06257 .4374 m
.07524 .43839 L
s
.06257 .4374 m
.06023 .41284 L
s
.06257 .4374 m
.05874 .43126 L
s
.06257 .4374 m
.0581 .41965 L
s
.06257 .4374 m
.05226 .43203 L
s
.06257 .4374 m
.05017 .43355 L
s
.06257 .4374 m
.04659 .43498 L
s
.06257 .4374 m
.05275 .48997 L
s
.06257 .4374 m
.05046 .435 L
s
.06257 .4374 m
.05107 .44191 L
s
.06257 .4374 m
.04988 .48488 L
s
.06257 .4374 m
.06801 .45247 L
s
.06257 .4374 m
.05005 .44054 L
s
.06257 .4374 m
.058 .42141 L
s
.06257 .4374 m
.05891 .41592 L
s
.06257 .4374 m
.0496 .43817 L
s
.06257 .4374 m
.06155 .43981 L
s
.06257 .4374 m
.06212 .44135 L
s
.06257 .4374 m
.04933 .44631 L
s
.06257 .4374 m
.08377 .45712 L
s
.06257 .4374 m
.06142 .43856 L
s
.06257 .4374 m
.04944 .44443 L
s
.06257 .4374 m
.0595 .41406 L
s
.06257 .4374 m
.0655 .45001 L
s
.06257 .4374 m
.05202 .43316 L
s
.06257 .4374 m
.04973 .43703 L
s
.06257 .4374 m
.05025 .49434 L
s
.06257 .4374 m
.0512 .43991 L
s
.06257 .4374 m
.05784 .42579 L
s
.06257 .4374 m
.05775 .42521 L
s
.06257 .4374 m
.06193 .41057 L
s
.06257 .4374 m
.0583 .42996 L
s
.06257 .4374 m
.06255 .40979 L
s
.06257 .4374 m
.05138 .43765 L
s
.06257 .4374 m
.07006 .40576 L
s
.06257 .4374 m
.05776 .5249 L
s
.06257 .4374 m
.05808 .42748 L
s
.06257 .4374 m
.07379 .39774 L
s
.06257 .4374 m
.0578 .42442 L
s
.06257 .4374 m
.06068 .41202 L
s
.06257 .4374 m
.05783 .42326 L
s
.06257 .4374 m
.05805 .42659 L
s
.06257 .4374 m
.07141 .38899 L
s
.06257 .4374 m
.05817 .42829 L
s
.06257 .4374 m
.05786 .42232 L
s
.06257 .4374 m
.05862 .41595 L
s
.06257 .4374 m
.06867 .39106 L
s
.06257 .4374 m
.07419 .39018 L
s
.06257 .4374 m
.05799 .42078 L
s
.06257 .4374 m
.05851 .41661 L
s
.06257 .4374 m
.0584 .41731 L
s
.06257 .4374 m
.05824 .4187 L
s
.34582 .3752 m
.39685 .43515 L
s
.69385 .67476 m
.69079 .69527 L
s
.79211 .43601 m
.73278 .48266 L
s
.79211 .43601 m
.73382 .48814 L
s
.36649 .18918 m
.38969 .15998 L
s
.15659 .53933 m
.16992 .57053 L
s
.79208 .64175 m
.81035 .62003 L
s
.60672 .74862 m
.6168 .74655 L
s
.18467 .58043 m
.19129 .60332 L
s
.41227 .38487 m
.46337 .35536 L
s
.73813 .2458 m
.71568 .22927 L
s
.83881 .44602 m
.55466 .49599 L
s
.83881 .44602 m
.92035 .38304 L
s
.83881 .44602 m
.89651 .3435 L
s
.83881 .44602 m
.90898 .36318 L
s
.83881 .44602 m
.92423 .47445 L
s
.83881 .44602 m
.72464 .499 L
s
.83881 .44602 m
.74622 .56219 L
s
.83881 .44602 m
.91507 .37383 L
s
.70037 .63047 m
.65356 .60503 L
s
.69322 .67401 m
.74341 .65933 L
s
.43268 .69895 m
.52318 .72154 L
s
.52318 .72154 m
.55073 .6645 L
s
.52318 .72154 m
.5398 .79063 L
s
.52318 .72154 m
.58301 .79798 L
s
.52318 .72154 m
.54648 .58387 L
s
.52318 .72154 m
.54568 .58286 L
s
.161 .26094 m
.15471 .23287 L
s
.161 .26094 m
.16927 .25558 L
s
.161 .26094 m
.17187 .2492 L
s
.8499 .50983 m
.84684 .4911 L
s
.59914 .65494 m
.65057 .6318 L
s
.74491 .50967 m
.77452 .42526 L
s
.74491 .50967 m
.77997 .43003 L
s
.74491 .50967 m
.67928 .55771 L
s
.74491 .50967 m
.78986 .45274 L
s
.74491 .50967 m
.61861 .65787 L
s
.74491 .50967 m
.71209 .58149 L
s
.74491 .50967 m
.72872 .49821 L
s
.74491 .50967 m
.69811 .56421 L
s
.74491 .50967 m
.82595 .43169 L
s
.74491 .50967 m
.78499 .52913 L
s
.74491 .50967 m
.74624 .35167 L
s
.74491 .50967 m
.76129 .55244 L
s
.74491 .50967 m
.68521 .56362 L
s
.78499 .52913 m
.73824 .58203 L
s
.61581 .28063 m
.56765 .27214 L
s
.61581 .28063 m
.56787 .27292 L
s
.5999 .5409 m
.76329 .51394 L
s
.5999 .5409 m
.56977 .50375 L
s
.46165 .70291 m
.42431 .69851 L
s
.46165 .70291 m
.39034 .65268 L
s
.46165 .70291 m
.45149 .72074 L
s
.46165 .70291 m
.41214 .68729 L
s
.46165 .70291 m
.50919 .75763 L
s
.46165 .70291 m
.49789 .75078 L
s
.46165 .70291 m
.53704 .63366 L
s
.46165 .70291 m
.3956 .66214 L
s
.46165 .70291 m
.43999 .71121 L
s
.46165 .70291 m
.54648 .58387 L
s
.46165 .70291 m
.54568 .58286 L
s
.46165 .70291 m
.51246 .75986 L
s
.45594 .66189 m
.54427 .65158 L
s
.85403 .57178 m
.81858 .57166 L
s
.85403 .57178 m
.84143 .61308 L
s
.89476 .62798 m
.8948 .62794 L
s
.89476 .62798 m
.89678 .62419 L
s
.89476 .62798 m
.8962 .6253 L
s
.89476 .62798 m
.86467 .56402 L
s
.86467 .56402 m
.84498 .52716 L
s
.40109 .3432 m
.43664 .30543 L
s
.09842 .38542 m
.09703 .40946 L
s
.74397 .6508 m
.78462 .6058 L
s
.74397 .6508 m
.78495 .6093 L
s
.43607 .54808 m
.48689 .55707 L
s
.41633 .61404 m
.402 .59148 L
s
.69475 .6771 m
.67401 .66624 L
s
.74185 .44941 m
.524 .41287 L
s
.74185 .44941 m
.76683 .42583 L
s
.74185 .44941 m
.86477 .38597 L
s
.74185 .44941 m
.83384 .51974 L
s
.74185 .44941 m
.6867 .34373 L
s
.74185 .44941 m
.7035 .33639 L
s
.74185 .44941 m
.57842 .46528 L
s
.74185 .44941 m
.59038 .49841 L
s
.74185 .44941 m
.82435 .4872 L
s
.74185 .44941 m
.86467 .56402 L
s
.74185 .44941 m
.82884 .45927 L
s
.74185 .44941 m
.82946 .45438 L
s
.74185 .44941 m
.8274 .45589 L
s
.74185 .44941 m
.81577 .46864 L
s
.74185 .44941 m
.7688 .47893 L
s
.81577 .46864 m
.81729 .41964 L
s
.75017 .5736 m
.65356 .60503 L
s
.51236 .68094 m
.58807 .6926 L
s
.51236 .68094 m
.49111 .68997 L
s
.51236 .68094 m
.49936 .70206 L
s
.51236 .68094 m
.52865 .66317 L
s
.51236 .68094 m
.48994 .68831 L
s
.51236 .68094 m
.57996 .67097 L
s
.51236 .68094 m
.52406 .68487 L
s
.51236 .68094 m
.59044 .6223 L
s
.51236 .68094 m
.50347 .69885 L
s
.51236 .68094 m
.56698 .6518 L
s
.51236 .68094 m
.54648 .58387 L
s
.51236 .68094 m
.54568 .58286 L
s
.51236 .68094 m
.46788 .68754 L
s
.57996 .67097 m
.60967 .70303 L
s
.57996 .67097 m
.5558 .66997 L
s
.57996 .67097 m
.59696 .67979 L
s
.57996 .67097 m
.55688 .65149 L
s
.57996 .67097 m
.54889 .64937 L
s
.57996 .67097 m
.56216 .65186 L
s
.57996 .67097 m
.55783 .64941 L
s
.57996 .67097 m
.55926 .653 L
s
.57996 .67097 m
.55739 .64725 L
s
.57996 .67097 m
.55385 .64374 L
s
.57996 .67097 m
.65057 .6318 L
s
.57996 .67097 m
.56906 .66776 L
s
.57996 .67097 m
.61199 .70052 L
s
.57996 .67097 m
.57368 .65251 L
s
.57996 .67097 m
.56361 .67121 L
s
.74704 .6357 m
.72078 .67682 L
s
.74704 .6357 m
.71599 .65769 L
s
.76779 .24664 m
.76319 .2304 L
s
.76779 .24664 m
.75275 .23867 L
s
.82942 .59612 m
.84592 .65151 L
s
.82942 .59612 m
.84538 .63296 L
s
.82942 .59612 m
.81858 .57166 L
s
.82942 .59612 m
.83446 .5507 L
s
.82942 .59612 m
.84143 .61308 L
s
.84537 .45622 m
.83294 .46865 L
s
.08687 .68441 m
.08786 .68567 L
s
.20467 .61261 m
.20966 .61651 L
s
.33014 .07112 m
.33672 .06416 L
s
.84156 .5993 m
.84538 .63296 L
s
.84156 .5993 m
.81858 .57166 L
s
.84156 .5993 m
.84143 .61308 L
s
.60117 .65532 m
.65057 .6318 L
s
.72209 .21802 m
.70257 .21487 L
s
.77279 .67041 m
.67616 .66121 L
s
.5268 .1396 m
.53477 .13678 L
s
.79642 .52041 m
.67745 .49834 L
s
.69634 .14597 m
.65686 .18429 L
s
.41964 .12283 m
.43812 .14664 L
s
.02812 .48984 m
.03058 .49434 L
s
.70966 .65344 m
.79342 .5608 L
s
.70966 .65344 m
.65057 .6318 L
s
.70966 .65344 m
.72078 .67682 L
s
.70966 .65344 m
.71599 .65769 L
s
.6323 .67659 m
.64606 .67127 L
s
.12921 .32667 m
.12978 .32546 L
s
.6918 .71365 m
.73161 .72035 L
s
.82719 .4829 m
.83166 .52177 L
s
.7412 .26073 m
.70683 .2698 L
s
.61964 .15093 m
.59615 .14866 L
s
.65111 .22897 m
.69119 .23004 L
s
.65111 .22897 m
.69001 .22972 L
s
.65111 .22897 m
.68647 .22889 L
s
.76981 .3992 m
.78242 .4771 L
s
.76981 .3992 m
.72279 .40434 L
s
.54278 .19714 m
.58277 .16472 L
s
.54278 .19714 m
.48104 .269 L
s
.18078 .64623 m
.16269 .62343 L
s
.76379 .35383 m
.77139 .34236 L
s
.76379 .35383 m
.7746 .33358 L
s
.76379 .35383 m
.75668 .35071 L
s
.55664 .19724 m
.60482 .22352 L
s
.69757 .35228 m
.74067 .3625 L
s
.69757 .35228 m
.63949 .36657 L
s
.66394 .63198 m
.65057 .6318 L
s
.66236 .68577 m
.76318 .67379 L
s
.66236 .68577 m
.67896 .68191 L
s
.74779 .2434 m
.7731 .29298 L
s
.58723 .65173 m
.5685 .62469 L
s
.58723 .65173 m
.57314 .6802 L
s
.58723 .65173 m
.65356 .60503 L
s
.46575 .10467 m
.49558 .12076 L
s
.54757 .2003 m
.53857 .2029 L
s
.54757 .2003 m
.5393 .20082 L
s
.74424 .09854 m
.74948 .10714 L
s
.6781 .25911 m
.64788 .28627 L
s
.82851 .61315 m
.81858 .57166 L
s
.82851 .61315 m
.84143 .61308 L
s
.55168 .62993 m
.46857 .62268 L
s
.55168 .62993 m
.67928 .55771 L
s
.55168 .62993 m
.49111 .68997 L
s
.55168 .62993 m
.52865 .66317 L
s
.55168 .62993 m
.45782 .64525 L
s
.55168 .62993 m
.52225 .66646 L
s
.55168 .62993 m
.56411 .53779 L
s
.55168 .62993 m
.54648 .58387 L
s
.55168 .62993 m
.51024 .66756 L
s
.55168 .62993 m
.56393 .5376 L
s
.55168 .62993 m
.51968 .67901 L
s
.55168 .62993 m
.54568 .58286 L
s
.55168 .62993 m
.68521 .56362 L
s
.72615 .70859 m
.69079 .69527 L
s
.47979 .08272 m
.4925 .10527 L
s
.47979 .08272 m
.49207 .08255 L
s
.54786 .68313 m
.57429 .67673 L
s
.67712 .20861 m
.70051 .21539 L
s
.79612 .4065 m
.73476 .38384 L
s
.179 .59908 m
.17882 .59675 L
s
.53813 .65493 m
.49435 .65242 L
s
.53813 .65493 m
.61328 .69524 L
s
.53813 .65493 m
.65057 .6318 L
s
.53813 .65493 m
.54648 .58387 L
s
.53813 .65493 m
.54568 .58286 L
s
.53813 .65493 m
.56881 .63388 L
s
.49435 .65242 m
.52994 .6484 L
s
.49435 .65242 m
.50518 .61645 L
s
.49435 .65242 m
.50462 .65541 L
s
.49435 .65242 m
.52782 .62184 L
s
.49435 .65242 m
.49491 .62853 L
s
.49435 .65242 m
.51724 .65715 L
s
.49435 .65242 m
.56283 .71238 L
s
.49435 .65242 m
.54648 .58387 L
s
.49435 .65242 m
.54568 .58286 L
s
.48888 .66746 m
.54885 .73726 L
s
.48888 .66746 m
.44819 .66445 L
s
.48888 .66746 m
.543 .58774 L
s
.48888 .66746 m
.51424 .64248 L
s
.48888 .66746 m
.53452 .63337 L
s
.48888 .66746 m
.53704 .63366 L
s
.48888 .66746 m
.54648 .58387 L
s
.48888 .66746 m
.54568 .58286 L
s
.543 .58774 m
.52994 .6484 L
s
.543 .58774 m
.53746 .5728 L
s
.543 .58774 m
.59044 .6223 L
s
.543 .58774 m
.54263 .51578 L
s
.543 .58774 m
.57687 .63164 L
s
.543 .58774 m
.53704 .63366 L
s
.543 .58774 m
.56391 .54699 L
s
.543 .58774 m
.62635 .42765 L
s
.543 .58774 m
.59038 .49841 L
s
.543 .58774 m
.55605 .53539 L
s
.543 .58774 m
.52812 .54108 L
s
.543 .58774 m
.5441 .52056 L
s
.543 .58774 m
.54916 .54318 L
s
.543 .58774 m
.56233 .52202 L
s
.543 .58774 m
.51044 .57657 L
s
.543 .58774 m
.55265 .54416 L
s
.543 .58774 m
.52749 .67702 L
s
.543 .58774 m
.54604 .67156 L
s
.543 .58774 m
.53472 .59273 L
s
.543 .58774 m
.54213 .53639 L
s
.543 .58774 m
.54124 .53669 L
s
.543 .58774 m
.53004 .70708 L
s
.543 .58774 m
.54648 .58387 L
s
.543 .58774 m
.54249 .62215 L
s
.543 .58774 m
.54568 .58286 L
s
.51424 .64248 m
.5686 .67273 L
s
.51424 .64248 m
.52782 .62184 L
s
.51424 .64248 m
.55688 .65149 L
s
.51424 .64248 m
.54889 .64937 L
s
.51424 .64248 m
.56216 .65186 L
s
.51424 .64248 m
.55783 .64941 L
s
.51424 .64248 m
.55926 .653 L
s
.51424 .64248 m
.55739 .64725 L
s
.51424 .64248 m
.55385 .64374 L
s
.51424 .64248 m
.53472 .59273 L
s
.51424 .64248 m
.54648 .58387 L
s
.51424 .64248 m
.54568 .58286 L
s
.74027 .08623 m
.73554 .11535 L
s
.50272 .68315 m
.45918 .64957 L
s
.20293 .38739 m
.20297 .38584 L
s
.09043 .35228 m
.08965 .36302 L
s
.59413 .64819 m
.65057 .6318 L
s
.62872 .21124 m
.61232 .23903 L
s
.10667 .36468 m
.09461 .39312 L
s
.10667 .36468 m
.09399 .38819 L
s
.82405 .56765 m
.78462 .6058 L
s
.82405 .56765 m
.78495 .6093 L
s
.82405 .56765 m
.80038 .58453 L
s
.84033 .5783 m
.84592 .65151 L
s
.84033 .5783 m
.84538 .63296 L
s
.84033 .5783 m
.81858 .57166 L
s
.84033 .5783 m
.83446 .5507 L
s
.84033 .5783 m
.84143 .61308 L
s
.8987 .59793 m
.87241 .53384 L
s
.87241 .53384 m
.89475 .60427 L
s
.87241 .53384 m
.84387 .53861 L
s
.87241 .53384 m
.85239 .53444 L
s
.87241 .53384 m
.84659 .54682 L
s
.87241 .53384 m
.84684 .4911 L
s
.82565 .51831 m
.75771 .47279 L
s
.82565 .51831 m
.7665 .49946 L
s
.82565 .51831 m
.87241 .53384 L
s
.82565 .51831 m
.75785 .49875 L
s
.82565 .51831 m
.76159 .50322 L
s
.82565 .51831 m
.84387 .53861 L
s
.82565 .51831 m
.85239 .53444 L
s
.82565 .51831 m
.84659 .54682 L
s
.4725 .22746 m
.46184 .23394 L
s
.07901 .64195 m
.06616 .61608 L
s
.13615 .49846 m
.15638 .47214 L
s
.13615 .49846 m
.11654 .51832 L
s
.13615 .49846 m
.14011 .45659 L
s
.13615 .49846 m
.1353 .4628 L
s
.13615 .49846 m
.14057 .45899 L
s
.13615 .49846 m
.14496 .4762 L
s
.13615 .49846 m
.14468 .47432 L
s
.13615 .49846 m
.13858 .51405 L
s
.13615 .49846 m
.13917 .517 L
s
.72064 .37583 m
.80601 .33867 L
s
.72064 .37583 m
.75535 .31936 L
s
.72064 .37583 m
.64579 .40603 L
s
.72064 .37583 m
.79889 .33088 L
s
.72064 .37583 m
.7872 .48749 L
s
.72064 .37583 m
.77132 .3034 L
s
.72064 .37583 m
.67745 .49834 L
s
.72064 .37583 m
.7925 .32478 L
s
.72064 .37583 m
.71985 .27796 L
s
.72064 .37583 m
.65531 .44432 L
s
.72064 .37583 m
.80343 .33384 L
s
.72064 .37583 m
.59017 .41542 L
s
.72064 .37583 m
.81485 .45693 L
s
.72064 .37583 m
.6213 .27781 L
s
.72064 .37583 m
.81207 .42728 L
s
.72064 .37583 m
.66656 .44373 L
s
.72064 .37583 m
.74047 .28146 L
s
.72064 .37583 m
.82542 .35848 L
s
.72064 .37583 m
.80205 .33808 L
s
.72064 .37583 m
.76815 .413 L
s
.72064 .37583 m
.70303 .5615 L
s
.72064 .37583 m
.75203 .28961 L
s
.72064 .37583 m
.56312 .22344 L
s
.72064 .37583 m
.63873 .46462 L
s
.6213 .27781 m
.55799 .28835 L
s
.39614 .71329 m
.43592 .70697 L
s
.1736 .59203 m
.17882 .59675 L
s
.56459 .6713 m
.65057 .6318 L
s
.56459 .6713 m
.50925 .65645 L
s
.64175 .66872 m
.65057 .6318 L
s
.27388 .72603 m
.2678 .67624 L
s
.79018 .40526 m
.68079 .44173 L
s
.79018 .40526 m
.63402 .43689 L
s
.79018 .40526 m
.81729 .41964 L
s
.09252 .57693 m
.08673 .55741 L
s
.48493 .75153 m
.49303 .7045 L
s
.48493 .75153 m
.51718 .73238 L
s
.81831 .43001 m
.80425 .42665 L
s
.41841 .50919 m
.5089 .50946 L
s
.57403 .69983 m
.57405 .69971 L
s
.57403 .69983 m
.58864 .72329 L
s
.18724 .22992 m
.18124 .23549 L
s
.09404 .61123 m
.0853 .59332 L
s
.82194 .50841 m
.62758 .38019 L
s
.82194 .50841 m
.81763 .45687 L
s
.82194 .50841 m
.8261 .51378 L
s
.82194 .50841 m
.86467 .56402 L
s
.82194 .50841 m
.80398 .58591 L
s
.82194 .50841 m
.8099 .57632 L
s
.82194 .50841 m
.80978 .57554 L
s
.82194 .50841 m
.80987 .57603 L
s
.82194 .50841 m
.8409 .50018 L
s
.82194 .50841 m
.84846 .50635 L
s
.82194 .50841 m
.80337 .58411 L
s
.82194 .50841 m
.80636 .58711 L
s
.82194 .50841 m
.78298 .35689 L
s
.82194 .50841 m
.81125 .43056 L
s
.82194 .50841 m
.82671 .59272 L
s
.82194 .50841 m
.80621 .58552 L
s
.82194 .50841 m
.80627 .58605 L
s
.8409 .50018 m
.82671 .59272 L
s
.5244 .5589 m
.65845 .51937 L
s
.5244 .5589 m
.54567 .53486 L
s
.6014 .13718 m
.58321 .14558 L
s
.59403 .27255 m
.55112 .27752 L
s
.2898 .36548 m
.27335 .39649 L
s
.27335 .39649 m
.21369 .32392 L
s
.27335 .39649 m
.21488 .32133 L
s
.0748 .65917 m
.10508 .69625 L
s
.0748 .65917 m
.08873 .67073 L
s
.0748 .65917 m
.08243 .67266 L
s
.0748 .65917 m
.09134 .57474 L
s
.0748 .65917 m
.07646 .71558 L
s
.0748 .65917 m
.07825 .71821 L
s
.0748 .65917 m
.0976 .69428 L
s
.0748 .65917 m
.08673 .55741 L
s
.0748 .65917 m
.09726 .58759 L
s
.09134 .57474 m
.08673 .55741 L
s
.63639 .6356 m
.60241 .7051 L
s
.63639 .6356 m
.65057 .6318 L
s
.74906 .71124 m
.74404 .72715 L
s
.74906 .71124 m
.7311 .70531 L
s
.79888 .42402 m
.78894 .39901 L
s
.05376 .57149 m
.05468 .57424 L
s
.46788 .1055 m
.49558 .12076 L
s
.82613 .61492 m
.81858 .57166 L
s
.82613 .61492 m
.84143 .61308 L
s
.80638 .37014 m
.77113 .38869 L
s
.80638 .37014 m
.8111 .39312 L
s
.5974 .74752 m
.6168 .74655 L
s
.75251 .33695 m
.75668 .35071 L
s
.58478 .67375 m
.63234 .64388 L
s
.58478 .67375 m
.5558 .66997 L
s
.58478 .67375 m
.65057 .6318 L
s
.58478 .67375 m
.51356 .56509 L
s
.58478 .67375 m
.59198 .69215 L
s
.58478 .67375 m
.59515 .69311 L
s
.8039 .25985 m
.77166 .28101 L
s
.8039 .25985 m
.7658 .31059 L
s
.8039 .25985 m
.81076 .26072 L
s
.8039 .25985 m
.75458 .23495 L
s
.8039 .25985 m
.77332 .22704 L
s
.8039 .25985 m
.74546 .29738 L
s
.8039 .25985 m
.75693 .26594 L
s
.8039 .25985 m
.8376 .21566 L
s
.8039 .25985 m
.78856 .2725 L
s
.8039 .25985 m
.84011 .2184 L
s
.8039 .25985 m
.79198 .28102 L
s
.74546 .29738 m
.63417 .31189 L
s
.74546 .29738 m
.77139 .34236 L
s
.74546 .29738 m
.79198 .28102 L
s
.74546 .29738 m
.75668 .35071 L
s
.50787 .25201 m
.48104 .269 L
s
.72738 .6772 m
.76174 .63976 L
s
.86521 .58476 m
.80905 .60873 L
s
.10967 .34935 m
.12978 .32546 L
s
.12166 .31495 m
.12911 .31056 L
s
.74476 .6387 m
.72078 .67682 L
s
.74476 .6387 m
.71599 .65769 L
s
.60025 .18593 m
.59459 .18656 L
s
.60025 .18593 m
.59953 .18599 L
s
.60025 .18593 m
.59692 .18619 L
s
.60025 .18593 m
.57719 .23841 L
s
.60025 .18593 m
.63833 .19699 L
s
.60025 .18593 m
.60516 .18585 L
s
.60025 .18593 m
.60289 .18587 L
s
.82766 .5989 m
.82186 .60892 L
s
.82766 .5989 m
.82435 .60484 L
s
.82766 .5989 m
.82372 .60597 L
s
.82766 .5989 m
.82488 .60397 L
s
.82766 .5989 m
.81435 .60724 L
s
.82766 .5989 m
.83101 .59153 L
s
.82766 .5989 m
.79869 .60299 L
s
.82766 .5989 m
.80949 .61544 L
s
.82766 .5989 m
.79997 .60862 L
s
.82766 .5989 m
.79081 .59892 L
s
.83997 .46413 m
.83529 .49631 L
s
.10073 .36427 m
.09426 .38085 L
s
.51193 .64432 m
.5494 .65365 L
s
.05823 .59181 m
.05728 .58923 L
s
.13998 .77569 m
.15648 .7941 L
s
.13998 .77569 m
.14382 .78196 L
s
.78827 .45087 m
.8021 .29373 L
s
.78827 .45087 m
.65057 .6318 L
s
.52058 .64815 m
.58807 .6926 L
s
.52058 .64815 m
.57687 .63164 L
s
.52058 .64815 m
.5494 .65365 L
s
.52058 .64815 m
.51356 .56509 L
s
.7604 .18746 m
.68815 .24329 L
s
.7604 .18746 m
.82675 .1425 L
s
.44589 .69053 m
.45384 .65545 L
s
.60495 .74854 m
.6168 .74655 L
s
.48332 .62708 m
.47341 .61808 L
s
.48332 .62708 m
.52039 .65043 L
s
.48332 .62708 m
.48722 .64122 L
s
.48332 .62708 m
.55353 .61477 L
s
.48332 .62708 m
.47505 .6198 L
s
.48332 .62708 m
.52035 .65061 L
s
.52039 .65043 m
.58155 .67534 L
s
.48722 .64122 m
.50925 .65645 L
s
.65939 .66403 m
.65057 .6318 L
s
.54227 .6662 m
.63234 .64388 L
s
.78405 .62267 m
.76128 .64517 L
s
.78405 .62267 m
.77246 .61607 L
s
.78405 .62267 m
.76607 .62125 L
s
.78405 .62267 m
.78261 .6228 L
s
.78405 .62267 m
.77539 .62904 L
s
.78405 .62267 m
.8097 .61535 L
s
.78405 .62267 m
.78457 .6511 L
s
.78405 .62267 m
.78599 .62932 L
s
.78405 .62267 m
.78111 .63501 L
s
.78405 .62267 m
.80372 .62675 L
s
.78405 .62267 m
.77772 .63729 L
s
.78405 .62267 m
.78549 .62952 L
s
.78405 .62267 m
.76469 .63915 L
s
.78405 .62267 m
.75809 .64958 L
s
.78405 .62267 m
.76165 .63945 L
s
.78405 .62267 m
.80008 .59226 L
s
.78405 .62267 m
.73669 .65633 L
s
.78405 .62267 m
.81533 .6053 L
s
.78405 .62267 m
.75845 .63628 L
s
.78405 .62267 m
.78613 .62979 L
s
.78405 .62267 m
.80894 .60667 L
s
.78405 .62267 m
.77708 .63938 L
s
.78405 .62267 m
.74422 .64854 L
s
.78405 .62267 m
.78477 .63028 L
s
.78405 .62267 m
.80888 .60227 L
s
.78405 .62267 m
.81435 .60724 L
s
.78405 .62267 m
.77814 .63713 L
s
.78405 .62267 m
.7993 .59461 L
s
.78405 .62267 m
.78476 .62197 L
s
.78405 .62267 m
.79987 .59906 L
s
.78405 .62267 m
.75777 .64258 L
s
.78405 .62267 m
.8147 .60805 L
s
.78405 .62267 m
.81518 .60604 L
s
.78405 .62267 m
.74294 .65411 L
s
.78405 .62267 m
.79367 .61526 L
s
.78405 .62267 m
.80617 .6201 L
s
.78405 .62267 m
.78421 .6311 L
s
.78405 .62267 m
.78183 .6344 L
s
.78405 .62267 m
.73357 .65425 L
s
.78405 .62267 m
.78089 .63483 L
s
.78405 .62267 m
.80442 .62223 L
s
.78405 .62267 m
.8137 .60886 L
s
.78405 .62267 m
.76983 .63665 L
s
.78405 .62267 m
.77512 .63581 L
s
.78405 .62267 m
.78224 .63779 L
s
.78405 .62267 m
.81315 .60985 L
s
.78405 .62267 m
.74767 .65014 L
s
.78405 .62267 m
.79397 .62113 L
s
.78405 .62267 m
.79398 .60785 L
s
.78405 .62267 m
.79244 .61136 L
s
.78405 .62267 m
.79963 .60323 L
s
.78405 .62267 m
.79175 .61229 L
s
.78405 .62267 m
.79948 .59965 L
s
.78405 .62267 m
.77614 .63511 L
s
.78405 .62267 m
.78411 .63087 L
s
.78405 .62267 m
.80398 .58591 L
s
.78405 .62267 m
.79426 .62235 L
s
.78405 .62267 m
.77256 .63175 L
s
.78405 .62267 m
.79623 .60462 L
s
.78405 .62267 m
.79824 .59036 L
s
.78405 .62267 m
.80231 .59857 L
s
.78405 .62267 m
.77409 .63089 L
s
.78405 .62267 m
.77325 .63688 L
s
.78405 .62267 m
.76214 .64007 L
s
.78405 .62267 m
.81218 .61156 L
s
.78405 .62267 m
.80255 .61804 L
s
.78405 .62267 m
.76943 .63689 L
s
.78405 .62267 m
.8046 .61617 L
s
.78405 .62267 m
.8099 .57632 L
s
.78405 .62267 m
.74575 .65711 L
s
.78405 .62267 m
.78244 .63382 L
s
.78405 .62267 m
.80071 .59081 L
s
.78405 .62267 m
.78599 .63717 L
s
.78405 .62267 m
.80258 .59811 L
s
.78405 .62267 m
.79954 .62416 L
s
.78405 .62267 m
.81019 .60135 L
s
.78405 .62267 m
.8071 .61039 L
s
.78405 .62267 m
.80241 .6182 L
s
.78405 .62267 m
.81265 .60811 L
s
.78405 .62267 m
.80975 .60717 L
s
.78405 .62267 m
.80092 .59125 L
s
.78405 .62267 m
.79787 .62595 L
s
.78405 .62267 m
.81265 .60365 L
s
.78405 .62267 m
.74487 .65749 L
s
.78405 .62267 m
.80954 .61315 L
s
.78405 .62267 m
.79946 .59089 L
s
.78405 .62267 m
.80943 .60678 L
s
.78405 .62267 m
.79698 .60694 L
s
.78405 .62267 m
.77822 .6272 L
s
.78405 .62267 m
.80089 .60126 L
s
.78405 .62267 m
.79156 .62529 L
s
.78405 .62267 m
.7977 .62265 L
s
.78405 .62267 m
.808 .61532 L
s
.78405 .62267 m
.80367 .59564 L
s
.78405 .62267 m
.78189 .63438 L
s
.78405 .62267 m
.7588 .64195 L
s
.78405 .62267 m
.74007 .65476 L
s
.78405 .62267 m
.79974 .603 L
s
.78405 .62267 m
.80275 .61773 L
s
.78405 .62267 m
.77382 .63442 L
s
.78405 .62267 m
.77981 .63457 L
s
.78405 .62267 m
.77566 .63865 L
s
.78405 .62267 m
.77252 .63613 L
s
.78405 .62267 m
.78467 .63196 L
s
.78405 .62267 m
.75747 .63382 L
s
.78405 .62267 m
.78461 .63445 L
s
.78405 .62267 m
.77979 .63618 L
s
.78405 .62267 m
.74045 .65245 L
s
.78405 .62267 m
.75008 .646 L
s
.78405 .62267 m
.80974 .61106 L
s
.78405 .62267 m
.80056 .61937 L
s
.78405 .62267 m
.81254 .60441 L
s
.78405 .62267 m
.74969 .65029 L
s
.78405 .62267 m
.75435 .6448 L
s
.78405 .62267 m
.81175 .60972 L
s
.78405 .62267 m
.75657 .64703 L
s
.78405 .62267 m
.75564 .64763 L
s
.78405 .62267 m
.75081 .64996 L
s
.78405 .62267 m
.79843 .60482 L
s
.78405 .62267 m
.80882 .61257 L
s
.78405 .62267 m
.81025 .60468 L
s
.78405 .62267 m
.80762 .61082 L
s
.78405 .62267 m
.78394 .63503 L
s
.78405 .62267 m
.79965 .595 L
s
.78405 .62267 m
.75446 .6478 L
s
.78405 .62267 m
.76793 .5937 L
s
.78405 .62267 m
.73603 .65645 L
s
.78405 .62267 m
.78153 .63454 L
s
.78405 .62267 m
.77067 .64062 L
s
.78405 .62267 m
.80978 .57554 L
s
.78405 .62267 m
.80457 .58183 L
s
.78405 .62267 m
.78987 .61703 L
s
.78405 .62267 m
.80987 .57603 L
s
.78405 .62267 m
.79814 .6018 L
s
.78405 .62267 m
.76321 .64352 L
s
.78405 .62267 m
.7675 .64142 L
s
.78405 .62267 m
.76598 .64634 L
s
.78405 .62267 m
.76709 .64563 L
s
.78405 .62267 m
.76666 .64589 L
s
.78405 .62267 m
.78361 .63299 L
s
.78405 .62267 m
.77869 .6369 L
s
.78405 .62267 m
.78094 .63528 L
s
.78405 .62267 m
.77773 .59554 L
s
.78405 .62267 m
.84472 .64172 L
s
.78405 .62267 m
.75888 .64544 L
s
.78405 .62267 m
.80394 .57797 L
s
.78405 .62267 m
.77947 .63653 L
s
.78405 .62267 m
.80046 .60181 L
s
.78405 .62267 m
.7372 .65618 L
s
.78405 .62267 m
.77439 .63457 L
s
.78405 .62267 m
.77422 .59625 L
s
.78405 .62267 m
.76784 .60485 L
s
.78405 .62267 m
.77264 .62607 L
s
.78405 .62267 m
.77795 .63455 L
s
.78405 .62267 m
.80165 .60343 L
s
.78405 .62267 m
.81017 .61038 L
s
.78405 .62267 m
.77267 .6267 L
s
.78405 .62267 m
.7874 .61441 L
s
.78405 .62267 m
.80155 .61813 L
s
.78405 .62267 m
.77772 .6287 L
s
.78405 .62267 m
.82032 .58607 L
s
.78405 .62267 m
.80508 .5801 L
s
.78405 .62267 m
.777 .63395 L
s
.78405 .62267 m
.78117 .63496 L
s
.78405 .62267 m
.79622 .60891 L
s
.78405 .62267 m
.76759 .64537 L
s
.78405 .62267 m
.7776 .63913 L
s
.78405 .62267 m
.73504 .65498 L
s
.78405 .62267 m
.78358 .62509 L
s
.78405 .62267 m
.77799 .62164 L
s
.78405 .62267 m
.77997 .63844 L
s
.78405 .62267 m
.78061 .63378 L
s
.78405 .62267 m
.79899 .60426 L
s
.78405 .62267 m
.77815 .62568 L
s
.78405 .62267 m
.79405 .61149 L
s
.78405 .62267 m
.75174 .6563 L
s
.78405 .62267 m
.74526 .65079 L
s
.78405 .62267 m
.75957 .64025 L
s
.78405 .62267 m
.78058 .6356 L
s
.78405 .62267 m
.80498 .61341 L
s
.78405 .62267 m
.78229 .59649 L
s
.78405 .62267 m
.78297 .62504 L
s
.78405 .62267 m
.80358 .61543 L
s
.78405 .62267 m
.80603 .61329 L
s
.78405 .62267 m
.80488 .57947 L
s
.78405 .62267 m
.77343 .64039 L
s
.78405 .62267 m
.78206 .62594 L
s
.78405 .62267 m
.75858 .60798 L
s
.78405 .62267 m
.79641 .60137 L
s
.78405 .62267 m
.7708 .60978 L
s
.78405 .62267 m
.77758 .62403 L
s
.78405 .62267 m
.78101 .62632 L
s
.78405 .62267 m
.77866 .62871 L
s
.78405 .62267 m
.74887 .64909 L
s
.78405 .62267 m
.77281 .62483 L
s
.78405 .62267 m
.79583 .61077 L
s
.78405 .62267 m
.73692 .65514 L
s
.78405 .62267 m
.76643 .60072 L
s
.78405 .62267 m
.75995 .64506 L
s
.78405 .62267 m
.77311 .62671 L
s
.78405 .62267 m
.76518 .59573 L
s
.78405 .62267 m
.80707 .61032 L
s
.78405 .62267 m
.79098 .59994 L
s
.78405 .62267 m
.80091 .60285 L
s
.78405 .62267 m
.7552 .64742 L
s
.78405 .62267 m
.79533 .61179 L
s
.78405 .62267 m
.7639 .64312 L
s
.78405 .62267 m
.78267 .63219 L
s
.78405 .62267 m
.81014 .61008 L
s
.78405 .62267 m
.76689 .59444 L
s
.78405 .62267 m
.80495 .5807 L
s
.78405 .62267 m
.77186 .59692 L
s
.78405 .62267 m
.76499 .59672 L
s
.78405 .62267 m
.77281 .63617 L
s
.78405 .62267 m
.79654 .60831 L
s
.78405 .62267 m
.80337 .58411 L
s
.78405 .62267 m
.78034 .62753 L
s
.78405 .62267 m
.77349 .64218 L
s
.78405 .62267 m
.77324 .6257 L
s
.78405 .62267 m
.77973 .5988 L
s
.78405 .62267 m
.79467 .61192 L
s
.78405 .62267 m
.77007 .63457 L
s
.78405 .62267 m
.77315 .59614 L
s
.78405 .62267 m
.77608 .59423 L
s
.78405 .62267 m
.77074 .64335 L
s
.78405 .62267 m
.77527 .62419 L
s
.78405 .62267 m
.77539 .63425 L
s
.78405 .62267 m
.76861 .64466 L
s
.78405 .62267 m
.76479 .6428 L
s
.78405 .62267 m
.78103 .59921 L
s
.78405 .62267 m
.77485 .59589 L
s
.78405 .62267 m
.77058 .64115 L
s
.78405 .62267 m
.77259 .59631 L
s
.78405 .62267 m
.77462 .6247 L
s
.78405 .62267 m
.77223 .64239 L
s
.78405 .62267 m
.79671 .60519 L
s
.78405 .62267 m
.7644 .59834 L
s
.78405 .62267 m
.77314 .61882 L
s
.78405 .62267 m
.78449 .59968 L
s
.78405 .62267 m
.7736 .62037 L
s
.78405 .62267 m
.76627 .59552 L
s
.78405 .62267 m
.77504 .62652 L
s
.78405 .62267 m
.79322 .61469 L
s
.78405 .62267 m
.79869 .60299 L
s
.78405 .62267 m
.78082 .62712 L
s
.78405 .62267 m
.77433 .59617 L
s
.78405 .62267 m
.7743 .61784 L
s
.78405 .62267 m
.79015 .61865 L
s
.78405 .62267 m
.78241 .63375 L
s
.78405 .62267 m
.77394 .64189 L
s
.78405 .62267 m
.78338 .59884 L
s
.78405 .62267 m
.79592 .60853 L
s
.78405 .62267 m
.77828 .59817 L
s
.78405 .62267 m
.76942 .64412 L
s
.78405 .62267 m
.7941 .61343 L
s
.78405 .62267 m
.80796 .60832 L
s
.78405 .62267 m
.80949 .61544 L
s
.78405 .62267 m
.79193 .6143 L
s
.78405 .62267 m
.80603 .61188 L
s
.78405 .62267 m
.79855 .60501 L
s
.78405 .62267 m
.77089 .641 L
s
.78405 .62267 m
.76918 .60749 L
s
.78405 .62267 m
.7888 .60192 L
s
.78405 .62267 m
.79542 .60746 L
s
.78405 .62267 m
.77132 .64094 L
s
.78405 .62267 m
.7719 .6406 L
s
.78405 .62267 m
.77228 .61593 L
s
.78405 .62267 m
.76815 .60598 L
s
.78405 .62267 m
.76528 .6045 L
s
.78405 .62267 m
.78871 .62038 L
s
.78405 .62267 m
.80636 .58711 L
s
.78405 .62267 m
.7865 .60101 L
s
.78405 .62267 m
.7771 .62643 L
s
.78405 .62267 m
.79468 .60372 L
s
.78405 .62267 m
.77265 .61749 L
s
.78405 .62267 m
.7753 .6293 L
s
.78405 .62267 m
.77667 .62612 L
s
.78405 .62267 m
.77171 .5963 L
s
.78405 .62267 m
.79154 .60319 L
s
.78405 .62267 m
.77607 .62376 L
s
.78405 .62267 m
.76675 .59513 L
s
.78405 .62267 m
.80154 .59881 L
s
.78405 .62267 m
.80018 .60527 L
s
.78405 .62267 m
.76743 .60516 L
s
.78405 .62267 m
.76946 .642 L
s
.78405 .62267 m
.77759 .63119 L
s
.78405 .62267 m
.77027 .611 L
s
.78405 .62267 m
.76746 .60441 L
s
.78405 .62267 m
.7724 .63692 L
s
.78405 .62267 m
.75268 .65293 L
s
.78405 .62267 m
.77979 .6276 L
s
.78405 .62267 m
.76853 .64276 L
s
.78405 .62267 m
.77688 .62864 L
s
.78405 .62267 m
.79623 .6088 L
s
.78405 .62267 m
.77532 .6225 L
s
.78405 .62267 m
.78263 .59947 L
s
.78405 .62267 m
.80621 .58552 L
s
.78405 .62267 m
.76777 .6458 L
s
.78405 .62267 m
.79291 .60312 L
s
.78405 .62267 m
.77986 .62631 L
s
.78405 .62267 m
.77353 .62348 L
s
.78405 .62267 m
.79393 .62382 L
s
.78405 .62267 m
.77031 .61233 L
s
.78405 .62267 m
.77482 .62815 L
s
.78405 .62267 m
.79289 .60478 L
s
.78405 .62267 m
.76018 .63998 L
s
.78405 .62267 m
.78962 .61526 L
s
.78405 .62267 m
.72791 .66035 L
s
.78405 .62267 m
.79482 .61131 L
s
.78405 .62267 m
.79376 .60322 L
s
.78405 .62267 m
.79822 .60108 L
s
.78405 .62267 m
.77586 .62741 L
s
.78405 .62267 m
.77322 .61745 L
s
.78405 .62267 m
.79517 .60632 L
s
.78405 .62267 m
.77591 .63391 L
s
.78405 .62267 m
.784 .6251 L
s
.78405 .62267 m
.7863 .62274 L
s
.78405 .62267 m
.79607 .60944 L
s
.78405 .62267 m
.79997 .60862 L
s
.78405 .62267 m
.78837 .62955 L
s
.78405 .62267 m
.80153 .59833 L
s
.78405 .62267 m
.79336 .60401 L
s
.78405 .62267 m
.76301 .64685 L
s
.78405 .62267 m
.76902 .60832 L
s
.78405 .62267 m
.77428 .62351 L
s
.78405 .62267 m
.76387 .60652 L
s
.78405 .62267 m
.78241 .62612 L
s
.78405 .62267 m
.77889 .63 L
s
.78405 .62267 m
.83729 .63465 L
s
.78405 .62267 m
.79589 .6067 L
s
.78405 .62267 m
.79545 .6056 L
s
.78405 .62267 m
.77852 .62234 L
s
.78405 .62267 m
.79342 .62434 L
s
.78405 .62267 m
.78488 .62423 L
s
.78405 .62267 m
.79661 .59675 L
s
.78405 .62267 m
.75615 .65064 L
s
.78405 .62267 m
.79669 .60472 L
s
.78405 .62267 m
.78056 .62174 L
s
.78405 .62267 m
.78498 .63039 L
s
.78405 .62267 m
.78384 .62701 L
s
.78405 .62267 m
.79793 .60662 L
s
.78405 .62267 m
.79282 .62502 L
s
.78405 .62267 m
.72692 .66082 L
s
.78405 .62267 m
.79327 .61684 L
s
.78405 .62267 m
.78712 .62406 L
s
.78405 .62267 m
.78497 .62602 L
s
.78405 .62267 m
.79644 .61161 L
s
.78405 .62267 m
.7636 .6464 L
s
.78405 .62267 m
.78155 .62506 L
s
.78405 .62267 m
.7978 .6074 L
s
.78405 .62267 m
.79527 .61059 L
s
.78405 .62267 m
.79353 .61425 L
s
.78405 .62267 m
.80627 .58605 L
s
.78405 .62267 m
.79111 .62691 L
s
.78405 .62267 m
.78841 .62071 L
s
.78405 .62267 m
.78789 .62321 L
s
.78405 .62267 m
.79551 .61354 L
s
.78405 .62267 m
.77297 .64256 L
s
.78405 .62267 m
.79221 .61718 L
s
.78405 .62267 m
.79081 .59892 L
s
.78405 .62267 m
.7889 .62015 L
s
.78405 .62267 m
.78888 .62217 L
s
.78405 .62267 m
.79099 .61973 L
s
.78405 .62267 m
.78998 .62512 L
s
.78405 .62267 m
.79296 .615 L
s
.78405 .62267 m
.77134 .64294 L
s
.78405 .62267 m
.79091 .61765 L
s
.78405 .62267 m
.79168 .61887 L
s
.76128 .64517 m
.78261 .6228 L
s
.76128 .64517 m
.78457 .6511 L
s
.76128 .64517 m
.86034 .61978 L
s
.40821 .53081 m
.53294 .53924 L
s
.53294 .53924 m
.62068 .5761 L
s
.53294 .53924 m
.40797 .52779 L
s
.53294 .53924 m
.65531 .44432 L
s
.53294 .53924 m
.4049 .5188 L
s
.53294 .53924 m
.59017 .41542 L
s
.53294 .53924 m
.68079 .44173 L
s
.53294 .53924 m
.55688 .65149 L
s
.53294 .53924 m
.54889 .64937 L
s
.53294 .53924 m
.56216 .65186 L
s
.53294 .53924 m
.55783 .64941 L
s
.53294 .53924 m
.55926 .653 L
s
.53294 .53924 m
.55739 .64725 L
s
.53294 .53924 m
.55385 .64374 L
s
.53294 .53924 m
.40654 .51758 L
s
.53294 .53924 m
.59783 .66468 L
s
.53294 .53924 m
.63148 .39945 L
s
.53294 .53924 m
.63402 .43689 L
s
.53294 .53924 m
.40712 .52307 L
s
.53294 .53924 m
.52943 .47309 L
s
.61933 .6692 m
.5499 .60852 L
s
.61933 .6692 m
.69079 .69527 L
s
.39818 .75467 m
.42816 .75274 L
s
.42816 .75274 m
.3836 .73479 L
s
.42816 .75274 m
.40318 .75917 L
s
.42816 .75274 m
.38203 .74304 L
s
.42816 .75274 m
.38402 .73198 L
s
.42816 .75274 m
.3825 .73168 L
s
.42816 .75274 m
.46372 .723 L
s
.42816 .75274 m
.43903 .78516 L
s
.42816 .75274 m
.42207 .77623 L
s
.42816 .75274 m
.43291 .78218 L
s
.42816 .75274 m
.44069 .77183 L
s
.42816 .75274 m
.41478 .7627 L
s
.42816 .75274 m
.44132 .78579 L
s
.42816 .75274 m
.40319 .74931 L
s
.42816 .75274 m
.43484 .78349 L
s
.42816 .75274 m
.43667 .78345 L
s
.42816 .75274 m
.42435 .74018 L
s
.42816 .75274 m
.40999 .75666 L
s
.42816 .75274 m
.42208 .7387 L
s
.42816 .75274 m
.44543 .74141 L
s
.42816 .75274 m
.4231 .73939 L
s
.42816 .75274 m
.42982 .78008 L
s
.42816 .75274 m
.39937 .76048 L
s
.42816 .75274 m
.43158 .78119 L
s
.42816 .75274 m
.37976 .7406 L
s
.42816 .75274 m
.39789 .75914 L
s
.42816 .75274 m
.40383 .75012 L
s
.42816 .75274 m
.44465 .74092 L
s
.42816 .75274 m
.4165 .76372 L
s
.42816 .75274 m
.42971 .74208 L
s
.42816 .75274 m
.38653 .73567 L
s
.42816 .75274 m
.42685 .74109 L
s
.42816 .75274 m
.42803 .74136 L
s
.42816 .75274 m
.54648 .58387 L
s
.42816 .75274 m
.54568 .58286 L
s
.44415 .75168 m
.43083 .76607 L
s
.44415 .75168 m
.38277 .72858 L
s
.44415 .75168 m
.44459 .78507 L
s
.44415 .75168 m
.40136 .75485 L
s
.44415 .75168 m
.41833 .77065 L
s
.44415 .75168 m
.41484 .75258 L
s
.44415 .75168 m
.46372 .723 L
s
.44415 .75168 m
.44666 .71653 L
s
.44415 .75168 m
.44015 .78238 L
s
.44415 .75168 m
.44275 .76843 L
s
.44415 .75168 m
.38167 .72582 L
s
.44415 .75168 m
.4204 .77316 L
s
.44415 .75168 m
.43608 .78015 L
s
.44415 .75168 m
.44327 .78427 L
s
.44415 .75168 m
.54648 .58387 L
s
.44415 .75168 m
.54568 .58286 L
s
.39137 .57089 m
.43301 .58384 L
s
.63615 .69488 m
.64626 .66336 L
s
.84391 .52261 m
.79342 .5608 L
s
.4883 .57381 m
.57188 .5633 L
s
.62006 .77416 m
.60205 .73913 L
s
.64601 .69796 m
.64479 .68735 L
s
.93603 .42907 m
.93222 .44616 L
s
.85393 .54348 m
.7918 .62669 L
s
.48949 .10705 m
.4895 .15242 L
s
.08273 .58786 m
.10954 .58264 L
s
.08273 .58786 m
.05728 .58923 L
s
.50505 .67007 m
.5558 .66997 L
s
.70677 .30243 m
.73317 .27635 L
s
.70677 .30243 m
.67619 .26978 L
s
.70677 .30243 m
.6867 .34373 L
s
.70677 .30243 m
.7035 .33639 L
s
.70677 .30243 m
.66988 .26849 L
s
.70677 .30243 m
.71461 .28689 L
s
.70677 .30243 m
.77583 .30918 L
s
.70677 .30243 m
.69577 .27662 L
s
.70677 .30243 m
.64582 .40825 L
s
.70677 .30243 m
.62635 .42765 L
s
.70677 .30243 m
.7137 .26492 L
s
.70677 .30243 m
.68934 .27392 L
s
.73317 .27635 m
.78797 .28346 L
s
.73317 .27635 m
.74058 .28447 L
s
.64582 .40825 m
.74058 .28447 L
s
.64582 .40825 m
.54567 .53486 L
s
.74996 .20218 m
.77343 .22572 L
s
.77311 .37914 m
.63293 .32868 L
s
.77311 .37914 m
.80425 .42665 L
s
.53163 .65794 m
.55739 .64725 L
s
.53163 .65794 m
.55385 .64374 L
s
.85103 .28054 m
.85205 .31307 L
s
.81175 .60888 m
.83972 .5489 L
s
.81175 .60888 m
.83626 .56193 L
s
.81175 .60888 m
.8097 .61535 L
s
.81175 .60888 m
.78111 .63501 L
s
.81175 .60888 m
.83798 .55634 L
s
.81175 .60888 m
.80372 .62675 L
s
.81175 .60888 m
.77772 .63729 L
s
.81175 .60888 m
.78549 .62952 L
s
.81175 .60888 m
.83995 .54778 L
s
.81175 .60888 m
.81533 .6053 L
s
.81175 .60888 m
.84078 .5014 L
s
.81175 .60888 m
.78477 .63028 L
s
.81175 .60888 m
.80888 .60227 L
s
.81175 .60888 m
.81435 .60724 L
s
.81175 .60888 m
.77814 .63713 L
s
.81175 .60888 m
.8147 .60805 L
s
.81175 .60888 m
.81518 .60604 L
s
.81175 .60888 m
.80617 .6201 L
s
.81175 .60888 m
.78183 .6344 L
s
.81175 .60888 m
.78089 .63483 L
s
.81175 .60888 m
.80442 .62223 L
s
.81175 .60888 m
.8137 .60886 L
s
.81175 .60888 m
.81315 .60985 L
s
.81175 .60888 m
.78411 .63087 L
s
.81175 .60888 m
.79426 .62235 L
s
.81175 .60888 m
.81218 .61156 L
s
.81175 .60888 m
.80255 .61804 L
s
.81175 .60888 m
.8046 .61617 L
s
.81175 .60888 m
.79954 .62416 L
s
.81175 .60888 m
.81019 .60135 L
s
.81175 .60888 m
.8071 .61039 L
s
.81175 .60888 m
.80241 .6182 L
s
.81175 .60888 m
.81265 .60811 L
s
.81175 .60888 m
.80975 .60717 L
s
.81175 .60888 m
.79787 .62595 L
s
.81175 .60888 m
.81265 .60365 L
s
.81175 .60888 m
.80954 .61315 L
s
.81175 .60888 m
.80943 .60678 L
s
.81175 .60888 m
.79156 .62529 L
s
.81175 .60888 m
.7977 .62265 L
s
.81175 .60888 m
.808 .61532 L
s
.81175 .60888 m
.78189 .63438 L
s
.81175 .60888 m
.80275 .61773 L
s
.81175 .60888 m
.77981 .63457 L
s
.81175 .60888 m
.78467 .63196 L
s
.81175 .60888 m
.78461 .63445 L
s
.81175 .60888 m
.77979 .63618 L
s
.81175 .60888 m
.80974 .61106 L
s
.81175 .60888 m
.80056 .61937 L
s
.81175 .60888 m
.81254 .60441 L
s
.81175 .60888 m
.81175 .60972 L
s
.81175 .60888 m
.80882 .61257 L
s
.81175 .60888 m
.81025 .60468 L
s
.81175 .60888 m
.80762 .61082 L
s
.81175 .60888 m
.78394 .63503 L
s
.81175 .60888 m
.78361 .63299 L
s
.81175 .60888 m
.77869 .6369 L
s
.81175 .60888 m
.78094 .63528 L
s
.81175 .60888 m
.77947 .63653 L
s
.81175 .60888 m
.81017 .61038 L
s
.81175 .60888 m
.80155 .61813 L
s
.81175 .60888 m
.82032 .58607 L
s
.81175 .60888 m
.78117 .63496 L
s
.81175 .60888 m
.77997 .63844 L
s
.81175 .60888 m
.78061 .63378 L
s
.81175 .60888 m
.78058 .6356 L
s
.81175 .60888 m
.80498 .61341 L
s
.81175 .60888 m
.80358 .61543 L
s
.81175 .60888 m
.80603 .61329 L
s
.81175 .60888 m
.80707 .61032 L
s
.81175 .60888 m
.78267 .63219 L
s
.81175 .60888 m
.81014 .61008 L
s
.81175 .60888 m
.8396 .54963 L
s
.81175 .60888 m
.79869 .60299 L
s
.81175 .60888 m
.78241 .63375 L
s
.81175 .60888 m
.80949 .61544 L
s
.81175 .60888 m
.80603 .61188 L
s
.81175 .60888 m
.839 .55239 L
s
.81175 .60888 m
.79997 .60862 L
s
.81175 .60888 m
.79081 .59892 L
s
.84218 .35686 m
.83741 .33119 L
s
.56043 .66703 m
.55688 .65149 L
s
.56043 .66703 m
.54889 .64937 L
s
.56043 .66703 m
.56216 .65186 L
s
.56043 .66703 m
.55783 .64941 L
s
.56043 .66703 m
.55926 .653 L
s
.56043 .66703 m
.55739 .64725 L
s
.56043 .66703 m
.55385 .64374 L
s
.56043 .66703 m
.65057 .6318 L
s
.56043 .66703 m
.50925 .65645 L
s
.4276 .42648 m
.47404 .40517 L
s
.82704 .59588 m
.81279 .61583 L
s
.75343 .70767 m
.74404 .72715 L
s
.75343 .70767 m
.7311 .70531 L
s
.05276 .49046 m
.06257 .4374 L
s
.05276 .49046 m
.05403 .54743 L
s
.05403 .54743 m
.04912 .5313 L
s
.05403 .54743 m
.05111 .53908 L
s
.05403 .54743 m
.04798 .52029 L
s
.05403 .54743 m
.05168 .54033 L
s
.05403 .54743 m
.05027 .53702 L
s
.05403 .54743 m
.04828 .52147 L
s
.05403 .54743 m
.05275 .48997 L
s
.05403 .54743 m
.04737 .51024 L
s
.05403 .54743 m
.04988 .48488 L
s
.05403 .54743 m
.0485 .52236 L
s
.05403 .54743 m
.05003 .53602 L
s
.05403 .54743 m
.05518 .51281 L
s
.05403 .54743 m
.04991 .51857 L
s
.05403 .54743 m
.05025 .49434 L
s
.05403 .54743 m
.06936 .58931 L
s
.05403 .54743 m
.05115 .52132 L
s
.05403 .54743 m
.0467 .49599 L
s
.05403 .54743 m
.05017 .51924 L
s
.05403 .54743 m
.04768 .51135 L
s
.05403 .54743 m
.0497 .53487 L
s
.05403 .54743 m
.04982 .51819 L
s
.05403 .54743 m
.06616 .61608 L
s
.05403 .54743 m
.04931 .58853 L
s
.05403 .54743 m
.04867 .51534 L
s
.05403 .54743 m
.04889 .51593 L
s
.05403 .54743 m
.0523 .55902 L
s
.05403 .54743 m
.0482 .51357 L
s
.05403 .54743 m
.06555 .60144 L
s
.05403 .54743 m
.06202 .61922 L
s
.05403 .54743 m
.04713 .50609 L
s
.05403 .54743 m
.06761 .61199 L
s
.05403 .54743 m
.05165 .61158 L
s
.05403 .54743 m
.04694 .50503 L
s
.05403 .54743 m
.05065 .60933 L
s
.05403 .54743 m
.04849 .51471 L
s
.05403 .54743 m
.05451 .6141 L
s
.05403 .54743 m
.04856 .51143 L
s
.05403 .54743 m
.05145 .55524 L
s
.05403 .54743 m
.04753 .50771 L
s
.05403 .54743 m
.05225 .55862 L
s
.05403 .54743 m
.05102 .61026 L
s
.05403 .54743 m
.05145 .55558 L
s
.05403 .54743 m
.05169 .55663 L
s
.05403 .54743 m
.05483 .61485 L
s
.05403 .54743 m
.04803 .50973 L
s
.81264 .38172 m
.81159 .37988 L
s
.6713 .2177 m
.71568 .22927 L
s
.72093 .20722 m
.70997 .20726 L
s
.48869 .52639 m
.51808 .4362 L
s
.6464 .649 m
.59187 .65478 L
s
.62558 .68849 m
.567 .67625 L
s
.62558 .68849 m
.6312 .68798 L
s
.35032 .2342 m
.33354 .2482 L
s
.33354 .2482 m
.34473 .23614 L
s
.33354 .2482 m
.36446 .22121 L
s
.33354 .2482 m
.4494 .21018 L
s
.33354 .2482 m
.34364 .23698 L
s
.33354 .2482 m
.34177 .23861 L
s
.33354 .2482 m
.33467 .24647 L
s
.33354 .2482 m
.33736 .24292 L
s
.33354 .2482 m
.4345 .26935 L
s
.33354 .2482 m
.4356 .26809 L
s
.33354 .2482 m
.3399 .24027 L
s
.33354 .2482 m
.33834 .24187 L
s
.36835 .75302 m
.39022 .74695 L
s
.64222 .63434 m
.65057 .6318 L
s
.87347 .60802 m
.86034 .61978 L
s
.8558 .45722 m
.79107 .43486 L
s
.79107 .43486 m
.77528 .57792 L
s
.79107 .43486 m
.83644 .45417 L
s
.79107 .43486 m
.8333 .44873 L
s
.79107 .43486 m
.55799 .28835 L
s
.79107 .43486 m
.80723 .42397 L
s
.79107 .43486 m
.84668 .42994 L
s
.79107 .43486 m
.8246 .43935 L
s
.79107 .43486 m
.81838 .46422 L
s
.79107 .43486 m
.8339 .45093 L
s
.79107 .43486 m
.82435 .4872 L
s
.79107 .43486 m
.85858 .50333 L
s
.79107 .43486 m
.71763 .51217 L
s
.79107 .43486 m
.84932 .44446 L
s
.79107 .43486 m
.82884 .45927 L
s
.79107 .43486 m
.82946 .45438 L
s
.79107 .43486 m
.8274 .45589 L
s
.79107 .43486 m
.81577 .46864 L
s
.79107 .43486 m
.75547 .48157 L
s
.79107 .43486 m
.82848 .43541 L
s
.79107 .43486 m
.79717 .41855 L
s
.79107 .43486 m
.80057 .4264 L
s
.08939 .51199 m
.1037 .48694 L
s
.11207 .36624 m
.10841 .3863 L
s
.85701 .51924 m
.8409 .50018 L
s
.45837 .55615 m
.51044 .57657 L
s
.51044 .57657 m
.45619 .55058 L
s
.51044 .57657 m
.58087 .56971 L
s
.51044 .57657 m
.55525 .58516 L
s
.51044 .57657 m
.53182 .53817 L
s
.51044 .57657 m
.55298 .58415 L
s
.76185 .27217 m
.75237 .28352 L
s
.76185 .27217 m
.74481 .25975 L
s
.76185 .27217 m
.77813 .27626 L
s
.76185 .27217 m
.78163 .27866 L
s
.20375 .61853 m
.21241 .59873 L
s
.90353 .25005 m
.91264 .29766 L
s
.91264 .29766 m
.78222 .33998 L
s
.91264 .29766 m
.90962 .25825 L
s
.91264 .29766 m
.8111 .39312 L
s
.91264 .29766 m
.90765 .2553 L
s
.56039 .08725 m
.52327 .14592 L
s
.52327 .14592 m
.43446 .14119 L
s
.52327 .14592 m
.43849 .13937 L
s
.52327 .14592 m
.46259 .16767 L
s
.4502 .52875 m
.46728 .55654 L
s
.7422 .09012 m
.75777 .11646 L
s
.76876 .10895 m
.75777 .11646 L
s
.76876 .10895 m
.7523 .11911 L
s
.65378 .68629 m
.64216 .67765 L
s
.49286 .37328 m
.48521 .33913 L
s
.48521 .33913 m
.46849 .35294 L
s
.48521 .33913 m
.54878 .38238 L
s
.48521 .33913 m
.47207 .34383 L
s
.48521 .33913 m
.45835 .39717 L
s
.48521 .33913 m
.46949 .35137 L
s
.48521 .33913 m
.53064 .30438 L
s
.48521 .33913 m
.49489 .32208 L
s
.48521 .33913 m
.48578 .33057 L
s
.48521 .33913 m
.46111 .3667 L
s
.48521 .33913 m
.47924 .33791 L
s
.48521 .33913 m
.48119 .33576 L
s
.20576 .6197 m
.15596 .55883 L
s
.5305 .30037 m
.56765 .27214 L
s
.5305 .30037 m
.56787 .27292 L
s
.75339 .28655 m
.76048 .29346 L
s
.0972 .36881 m
.13577 .32115 L
s
.0972 .36881 m
.09015 .3353 L
s
.0972 .36881 m
.09461 .39312 L
s
.0972 .36881 m
.10841 .3863 L
s
.0972 .36881 m
.09399 .38819 L
s
.09015 .3353 m
.12053 .40482 L
s
.09015 .3353 m
.11238 .34527 L
s
.09015 .3353 m
.08183 .32563 L
s
.09015 .3353 m
.11183 .28018 L
s
.09015 .3353 m
.07779 .34098 L
s
.09015 .3353 m
.09554 .3449 L
s
.09015 .3353 m
.10473 .32849 L
s
.09015 .3353 m
.10078 .36388 L
s
.09015 .3353 m
.12885 .34533 L
s
.09015 .3353 m
.08171 .36824 L
s
.09015 .3353 m
.09006 .31025 L
s
.09015 .3353 m
.07632 .35442 L
s
.09015 .3353 m
.10579 .32543 L
s
.09015 .3353 m
.08343 .3217 L
s
.09015 .3353 m
.10668 .32251 L
s
.09015 .3353 m
.09358 .32682 L
s
.09015 .3353 m
.09586 .33502 L
s
.09015 .3353 m
.12413 .36002 L
s
.09015 .3353 m
.09405 .33793 L
s
.09015 .3353 m
.09871 .32931 L
s
.09015 .3353 m
.07944 .3341 L
s
.09015 .3353 m
.07659 .35002 L
s
.09015 .3353 m
.07625 .3586 L
s
.09015 .3353 m
.0905 .36877 L
s
.87762 .57911 m
.85907 .5083 L
s
.85907 .5083 m
.85071 .43797 L
s
.85907 .5083 m
.86128 .60394 L
s
.85907 .5083 m
.86525 .59966 L
s
.83478 .57988 m
.82216 .60138 L
s
.73626 .59727 m
.73443 .6321 L
s
.79796 .57653 m
.76318 .67379 L
s
.79796 .57653 m
.82932 .4772 L
s
.79796 .57653 m
.74592 .60424 L
s
.56643 .45715 m
.65981 .31136 L
s
.56643 .45715 m
.54427 .65158 L
s
.78746 .30217 m
.8117 .31482 L
s
.64714 .65884 m
.67401 .66624 L
s
.74364 .20255 m
.75145 .23674 L
s
.07625 .48332 m
.0524 .51618 L
s
.07625 .48332 m
.06598 .49918 L
s
.07625 .48332 m
.06255 .47961 L
s
.07625 .48332 m
.09111 .49742 L
s
.07625 .48332 m
.06487 .5041 L
s
.07625 .48332 m
.06302 .49852 L
s
.07625 .48332 m
.06232 .47682 L
s
.07625 .48332 m
.06001 .47972 L
s
.07625 .48332 m
.05714 .46949 L
s
.07625 .48332 m
.08536 .50898 L
s
.07625 .48332 m
.06237 .45304 L
s
.07625 .48332 m
.0615 .49208 L
s
.07625 .48332 m
.063 .50197 L
s
.07625 .48332 m
.06606 .50806 L
s
.07625 .48332 m
.06399 .44935 L
s
.07625 .48332 m
.06183 .49422 L
s
.07625 .48332 m
.04988 .48488 L
s
.07625 .48332 m
.07308 .4462 L
s
.07625 .48332 m
.06106 .45359 L
s
.07625 .48332 m
.06794 .51096 L
s
.07625 .48332 m
.07248 .5144 L
s
.07625 .48332 m
.05718 .47063 L
s
.07625 .48332 m
.0624 .45177 L
s
.07625 .48332 m
.06572 .44579 L
s
.07625 .48332 m
.05743 .47548 L
s
.07625 .48332 m
.09088 .47476 L
s
.07625 .48332 m
.08993 .47114 L
s
.07625 .48332 m
.06465 .44688 L
s
.07625 .48332 m
.09233 .49011 L
s
.07625 .48332 m
.05739 .46447 L
s
.07625 .48332 m
.05738 .4746 L
s
.07625 .48332 m
.06018 .45534 L
s
.07625 .48332 m
.05778 .47932 L
s
.07625 .48332 m
.06182 .4985 L
s
.07625 .48332 m
.0573 .4732 L
s
.07625 .48332 m
.05937 .49061 L
s
.07625 .48332 m
.05716 .46759 L
s
.07625 .48332 m
.05755 .46286 L
s
.07625 .48332 m
.05771 .47858 L
s
.07625 .48332 m
.06124 .49078 L
s
.07625 .48332 m
.05931 .49005 L
s
.07625 .48332 m
.05838 .48434 L
s
.07625 .48332 m
.06415 .49225 L
s
.07625 .48332 m
.05784 .47978 L
s
.07625 .48332 m
.06201 .47296 L
s
.07625 .48332 m
.05753 .47643 L
s
.07625 .48332 m
.06292 .48492 L
s
.64719 .10512 m
.61322 .13242 L
s
.76233 .46253 m
.7665 .49946 L
s
.76233 .46253 m
.75785 .49875 L
s
.76233 .46253 m
.76159 .50322 L
s
.61726 .70934 m
.61651 .70978 L
s
.41398 .53 m
.44421 .51484 L
s
.86836 .58043 m
.80905 .60873 L
s
.40196 .71298 m
.43592 .70697 L
s
.80819 .3637 m
.8117 .31482 L
s
.26124 .67919 m
.2678 .67624 L
s
.04244 .45154 m
.04232 .47217 L
s
.2012 .58571 m
.16992 .57053 L
s
.7595 .25205 m
.81373 .26067 L
s
.7595 .25205 m
.75111 .23696 L
s
.7595 .25205 m
.7398 .25681 L
s
.7595 .25205 m
.76542 .26176 L
s
.548 .2242 m
.5843 .23799 L
s
.56235 .65716 m
.56711 .66513 L
s
.56235 .65716 m
.56138 .70072 L
s
.56235 .65716 m
.56574 .67899 L
s
.56235 .65716 m
.53452 .63337 L
s
.56235 .65716 m
.52212 .64182 L
s
.56235 .65716 m
.5362 .70886 L
s
.56235 .65716 m
.62141 .66991 L
s
.56235 .65716 m
.54648 .58387 L
s
.56235 .65716 m
.65361 .55915 L
s
.56235 .65716 m
.54568 .58286 L
s
.56235 .65716 m
.65447 .55711 L
s
.63622 .67564 m
.75243 .61277 L
s
.56818 .7723 m
.52739 .73717 L
s
.12094 .32957 m
.113 .36293 L
s
.12094 .32957 m
.13442 .29409 L
s
.12094 .32957 m
.12753 .33649 L
s
.12094 .32957 m
.14689 .2963 L
s
.12094 .32957 m
.14545 .34286 L
s
.12094 .32957 m
.12632 .39428 L
s
.12094 .32957 m
.10109 .39153 L
s
.12094 .32957 m
.13438 .32186 L
s
.12094 .32957 m
.11608 .30129 L
s
.12094 .32957 m
.14018 .29626 L
s
.12094 .32957 m
.10697 .31979 L
s
.12094 .32957 m
.10967 .34235 L
s
.12094 .32957 m
.11137 .35941 L
s
.12094 .32957 m
.17537 .38819 L
s
.12094 .32957 m
.1142 .34151 L
s
.12094 .32957 m
.14348 .29025 L
s
.12094 .32957 m
.11892 .32207 L
s
.12094 .32957 m
.15088 .30151 L
s
.12094 .32957 m
.13506 .29088 L
s
.12094 .32957 m
.13319 .34037 L
s
.12094 .32957 m
.16769 .34477 L
s
.12094 .32957 m
.13194 .29354 L
s
.12094 .32957 m
.12831 .34022 L
s
.12094 .32957 m
.10473 .32849 L
s
.12094 .32957 m
.10579 .32543 L
s
.12094 .32957 m
.10668 .32251 L
s
.12094 .32957 m
.13219 .39012 L
s
.12094 .32957 m
.13315 .29317 L
s
.12094 .32957 m
.12281 .31203 L
s
.12094 .32957 m
.12146 .32213 L
s
.12094 .32957 m
.14207 .29386 L
s
.12094 .32957 m
.1256 .30472 L
s
.12094 .32957 m
.12818 .29981 L
s
.12094 .32957 m
.13238 .3887 L
s
.12094 .32957 m
.13529 .29388 L
s
.12094 .32957 m
.10841 .3863 L
s
.12094 .32957 m
.1372 .30098 L
s
.12094 .32957 m
.12017 .33332 L
s
.12094 .32957 m
.12093 .3353 L
s
.12094 .32957 m
.09272 .36555 L
s
.12094 .32957 m
.09243 .36682 L
s
.12094 .32957 m
.12096 .32876 L
s
.12094 .32957 m
.12373 .32135 L
s
.12094 .32957 m
.12985 .29718 L
s
.12094 .32957 m
.12025 .3185 L
s
.12094 .32957 m
.12266 .32467 L
s
.12094 .32957 m
.12718 .30158 L
s
.12094 .32957 m
.12207 .3141 L
s
.12094 .32957 m
.13809 .2777 L
s
.12094 .32957 m
.13037 .3325 L
s
.12094 .32957 m
.0985 .3267 L
s
.113 .36293 m
.10841 .3863 L
s
.13442 .29409 m
.14861 .30021 L
s
.11608 .30129 m
.14861 .30021 L
s
.11608 .30129 m
.09015 .3353 L
s
.11608 .30129 m
.08821 .37038 L
s
.11137 .35941 m
.09461 .39312 L
s
.11137 .35941 m
.09399 .38819 L
s
.17537 .38819 m
.19202 .43982 L
s
.1142 .34151 m
.12911 .31056 L
s
.64686 .67513 m
.62657 .66937 L
s
.50192 .10778 m
.4805 .11416 L
s
.50192 .10778 m
.52477 .20274 L
s
.50192 .10778 m
.54062 .20175 L
s
.50192 .10778 m
.50472 .09194 L
s
.50192 .10778 m
.5159 .15485 L
s
.50192 .10778 m
.51236 .09862 L
s
.50192 .10778 m
.46811 .121 L
s
.50192 .10778 m
.47744 .12421 L
s
.4805 .11416 m
.47353 .12085 L
s
.4805 .11416 m
.4925 .10527 L
s
.4805 .11416 m
.49207 .08255 L
s
.54062 .20175 m
.51236 .09862 L
s
.54062 .20175 m
.53857 .2029 L
s
.54062 .20175 m
.5393 .20082 L
s
.5159 .15485 m
.53857 .2029 L
s
.5159 .15485 m
.5393 .20082 L
s
.5159 .15485 m
.47744 .12421 L
s
.46811 .121 m
.46422 .11738 L
s
.46811 .121 m
.47744 .12421 L
s
.13313 .6182 m
.11149 .59916 L
s
.13313 .6182 m
.11797 .59356 L
s
.13313 .6182 m
.10642 .59953 L
s
.57143 .20698 m
.56922 .21445 L
s
.72486 .20904 m
.70997 .20726 L
s
.70569 .66197 m
.69058 .66832 L
s
.70569 .66197 m
.66708 .67413 L
s
.70569 .66197 m
.65567 .67283 L
s
.70569 .66197 m
.7549 .52925 L
s
.70569 .66197 m
.70542 .65855 L
s
.70569 .66197 m
.65805 .67346 L
s
.70569 .66197 m
.694 .66688 L
s
.70569 .66197 m
.67431 .67312 L
s
.70569 .66197 m
.66882 .67387 L
s
.70569 .66197 m
.67869 .67203 L
s
.70569 .66197 m
.68064 .6716 L
s
.70569 .66197 m
.72869 .62447 L
s
.70569 .66197 m
.68029 .62223 L
s
.70569 .66197 m
.67727 .67242 L
s
.70569 .66197 m
.68662 .61045 L
s
.72869 .62447 m
.73278 .48266 L
s
.72869 .62447 m
.73382 .48814 L
s
.65547 .69838 m
.70136 .65799 L
s
.65547 .69838 m
.56312 .68131 L
s
.59278 .26607 m
.56765 .27214 L
s
.59278 .26607 m
.56787 .27292 L
s
.48194 .16229 m
.47035 .16897 L
s
.48194 .16229 m
.5198 .19033 L
s
.48194 .16229 m
.45244 .11021 L
s
.48194 .16229 m
.55418 .19235 L
s
.48194 .16229 m
.55938 .19401 L
s
.5198 .19033 m
.55938 .19401 L
s
.5198 .19033 m
.52011 .16636 L
s
.5198 .19033 m
.48051 .1995 L
s
.5198 .19033 m
.50334 .19496 L
s
.5198 .19033 m
.48304 .16842 L
s
.5198 .19033 m
.47903 .20015 L
s
.5198 .19033 m
.49353 .12788 L
s
.5198 .19033 m
.48917 .13366 L
s
.5198 .19033 m
.5036 .15959 L
s
.5198 .19033 m
.49482 .13008 L
s
.5198 .19033 m
.49429 .12993 L
s
.5198 .19033 m
.49304 .12806 L
s
.5198 .19033 m
.44387 .13842 L
s
.5198 .19033 m
.49357 .13001 L
s
.5198 .19033 m
.48625 .12552 L
s
.5198 .19033 m
.49251 .13025 L
s
.5198 .19033 m
.49429 .12781 L
s
.5198 .19033 m
.48036 .13251 L
s
.45244 .11021 m
.43023 .10811 L
s
.45244 .11021 m
.42513 .10468 L
s
.45244 .11021 m
.42214 .1042 L
s
.45244 .11021 m
.42735 .10568 L
s
.45244 .11021 m
.50334 .19496 L
s
.45244 .11021 m
.48304 .16842 L
s
.45244 .11021 m
.48147 .17958 L
s
.45244 .11021 m
.51406 .18704 L
s
.45244 .11021 m
.42773 .10374 L
s
.45244 .11021 m
.42515 .10573 L
s
.76386 .45855 m
.75771 .47279 L
s
.76386 .45855 m
.7665 .49946 L
s
.76386 .45855 m
.75785 .49875 L
s
.76386 .45855 m
.76159 .50322 L
s
.80091 .43489 m
.73476 .38384 L
s
.28742 .727 m
.31418 .7213 L
s
.31418 .7213 m
.27826 .70292 L
s
.31418 .7213 m
.29051 .74612 L
s
.31418 .7213 m
.28363 .74519 L
s
.31418 .7213 m
.28107 .74223 L
s
.31418 .7213 m
.28564 .73329 L
s
.31418 .7213 m
.28297 .74381 L
s
.31418 .7213 m
.2731 .71697 L
s
.31418 .7213 m
.27274 .72266 L
s
.31418 .7213 m
.27806 .74029 L
s
.31418 .7213 m
.27674 .73371 L
s
.31418 .7213 m
.27709 .70377 L
s
.31418 .7213 m
.28572 .71666 L
s
.31418 .7213 m
.28343 .72471 L
s
.31418 .7213 m
.28205 .72712 L
s
.31418 .7213 m
.27278 .70052 L
s
.31418 .7213 m
.27569 .70218 L
s
.31418 .7213 m
.28034 .70492 L
s
.31418 .7213 m
.2779 .7433 L
s
.31418 .7213 m
.27192 .70628 L
s
.31418 .7213 m
.28743 .71181 L
s
.31418 .7213 m
.28696 .75097 L
s
.31418 .7213 m
.29622 .75354 L
s
.31418 .7213 m
.2855 .7484 L
s
.31418 .7213 m
.29343 .75202 L
s
.31418 .7213 m
.29844 .75541 L
s
.31418 .7213 m
.27266 .70521 L
s
.31418 .7213 m
.28572 .74649 L
s
.31418 .7213 m
.2818 .72991 L
s
.31418 .7213 m
.28193 .72301 L
s
.31418 .7213 m
.2861 .71127 L
s
.31418 .7213 m
.29147 .74941 L
s
.31418 .7213 m
.27448 .70337 L
s
.31418 .7213 m
.28917 .71481 L
s
.31418 .7213 m
.28281 .70795 L
s
.31418 .7213 m
.28103 .73445 L
s
.31418 .7213 m
.29651 .75651 L
s
.31418 .7213 m
.27968 .74529 L
s
.31418 .7213 m
.27453 .70526 L
s
.31418 .7213 m
.28513 .73899 L
s
.31418 .7213 m
.28113 .70792 L
s
.31418 .7213 m
.28805 .75503 L
s
.31418 .7213 m
.28436 .75055 L
s
.31418 .7213 m
.27469 .73786 L
s
.31418 .7213 m
.28705 .75238 L
s
.31418 .7213 m
.2829 .7496 L
s
.31418 .7213 m
.28199 .70889 L
s
.31418 .7213 m
.28123 .74072 L
s
.31418 .7213 m
.29227 .75442 L
s
.31418 .7213 m
.54648 .58387 L
s
.31418 .7213 m
.27243 .72802 L
s
.31418 .7213 m
.28544 .71978 L
s
.31418 .7213 m
.27419 .71161 L
s
.31418 .7213 m
.28901 .75424 L
s
.31418 .7213 m
.2888 .75091 L
s
.31418 .7213 m
.29128 .75566 L
s
.31418 .7213 m
.54568 .58286 L
s
.31418 .7213 m
.28008 .74759 L
s
.31418 .7213 m
.28355 .7328 L
s
.31418 .7213 m
.28019 .70715 L
s
.31418 .7213 m
.29385 .75476 L
s
.31418 .7213 m
.27467 .73951 L
s
.31418 .7213 m
.28926 .7475 L
s
.31418 .7213 m
.27857 .70591 L
s
.31418 .7213 m
.27862 .71023 L
s
.31418 .7213 m
.29304 .75692 L
s
.31418 .7213 m
.28372 .73685 L
s
.31418 .7213 m
.28469 .70964 L
s
.31418 .7213 m
.27734 .71053 L
s
.31418 .7213 m
.28821 .71367 L
s
.13656 .3965 m
.10841 .3863 L
s
.52759 .09052 m
.51319 .09248 L
s
.74745 .56173 m
.65356 .60503 L
s
.82695 .45571 m
.80425 .42665 L
s
.59813 .13701 m
.58321 .14558 L
s
.38547 .69833 m
.43592 .70697 L
s
.80301 .43652 m
.78894 .39901 L
s
.43884 .18047 m
.47035 .16897 L
s
.80683 .46854 m
.76329 .51394 L
s
.50051 .58956 m
.57009 .59439 L
s
.643 .69824 m
.64479 .68735 L
s
.72409 .20861 m
.70997 .20726 L
s
.81586 .58969 m
.78462 .6058 L
s
.81586 .58969 m
.78495 .6093 L
s
.07549 .50397 m
.04378 .51823 L
s
.07549 .50397 m
.06476 .48124 L
s
.07549 .50397 m
.07635 .52089 L
s
.07549 .50397 m
.0524 .51618 L
s
.07549 .50397 m
.06598 .49918 L
s
.07549 .50397 m
.06231 .47417 L
s
.07549 .50397 m
.06533 .46421 L
s
.07549 .50397 m
.07508 .52058 L
s
.07549 .50397 m
.07252 .51766 L
s
.07549 .50397 m
.07412 .52012 L
s
.07549 .50397 m
.06243 .47146 L
s
.07549 .50397 m
.06903 .51218 L
s
.07549 .50397 m
.06482 .46743 L
s
.07549 .50397 m
.07063 .50617 L
s
.07549 .50397 m
.06721 .49655 L
s
.07549 .50397 m
.06487 .5041 L
s
.07549 .50397 m
.06302 .49852 L
s
.07549 .50397 m
.06001 .47972 L
s
.07549 .50397 m
.06742 .50847 L
s
.07549 .50397 m
.07313 .51873 L
s
.07549 .50397 m
.0615 .49208 L
s
.07549 .50397 m
.06577 .4891 L
s
.07549 .50397 m
.21087 .58331 L
s
.07549 .50397 m
.07172 .51623 L
s
.07549 .50397 m
.0681 .49974 L
s
.07549 .50397 m
.06838 .51073 L
s
.07549 .50397 m
.06183 .49422 L
s
.07549 .50397 m
.04988 .48488 L
s
.07549 .50397 m
.06693 .50725 L
s
.07549 .50397 m
.06588 .50373 L
s
.07549 .50397 m
.06628 .50497 L
s
.07549 .50397 m
.06492 .48254 L
s
.07549 .50397 m
.06506 .4842 L
s
.07549 .50397 m
.06678 .4945 L
s
.07549 .50397 m
.06406 .49611 L
s
.07549 .50397 m
.06555 .48794 L
s
.07549 .50397 m
.0659 .49004 L
s
.07549 .50397 m
.06506 .50108 L
s
.07549 .50397 m
.06124 .49078 L
s
.07549 .50397 m
.06415 .49225 L
s
.07549 .50397 m
.06201 .47296 L
s
.07549 .50397 m
.06461 .49894 L
s
.07549 .50397 m
.06292 .48492 L
s
.04378 .51823 m
.06685 .58536 L
s
.04378 .51823 m
.03429 .51896 L
s
.04378 .51823 m
.03747 .47222 L
s
.04378 .51823 m
.04988 .48488 L
s
.04378 .51823 m
.03534 .52563 L
s
.04378 .51823 m
.03629 .5288 L
s
.04378 .51823 m
.03497 .524 L
s
.04378 .51823 m
.03589 .52716 L
s
.04378 .51823 m
.03667 .53023 L
s
.21087 .58331 m
.45918 .64957 L
s
.64549 .18467 m
.67287 .20302 L
s
.64549 .18467 m
.62638 .22551 L
s
.17344 .54706 m
.17237 .59637 L
s
.84279 .59754 m
.84538 .63296 L
s
.84279 .59754 m
.81858 .57166 L
s
.84279 .59754 m
.84143 .61308 L
s
.66186 .2814 m
.63823 .36581 L
s
.11338 .48652 m
.12798 .52678 L
s
.11338 .48652 m
.17778 .47173 L
s
.11338 .48652 m
.12754 .52525 L
s
.13846 .35802 m
.10841 .3863 L
s
.43494 .48116 m
.54567 .53486 L
s
.76205 .44185 m
.75785 .49875 L
s
.76205 .44185 m
.76159 .50322 L
s
.66248 .68621 m
.68764 .68117 L
s
.66248 .68621 m
.66726 .68634 L
s
.66248 .68621 m
.68033 .68358 L
s
.66248 .68621 m
.67201 .68553 L
s
.66248 .68621 m
.67734 .68437 L
s
.66248 .68621 m
.68029 .62223 L
s
.66248 .68621 m
.6741 .68512 L
s
.66248 .68621 m
.68662 .61045 L
s
.1111 .59276 m
.10954 .58264 L
s
.63067 .69018 m
.64626 .66336 L
s
.63067 .69018 m
.60821 .69279 L
s
.56682 .6791 m
.56652 .70581 L
s
.56682 .6791 m
.55796 .71389 L
s
.56682 .6791 m
.55828 .70269 L
s
.56682 .6791 m
.55416 .70116 L
s
.56682 .6791 m
.49111 .68997 L
s
.56682 .6791 m
.5684 .66071 L
s
.56682 .6791 m
.54861 .69597 L
s
.56682 .6791 m
.6332 .62587 L
s
.56682 .6791 m
.56319 .70718 L
s
.56682 .6791 m
.55688 .65149 L
s
.56682 .6791 m
.54889 .64937 L
s
.56682 .6791 m
.69811 .56421 L
s
.56682 .6791 m
.62083 .64882 L
s
.56682 .6791 m
.5494 .65365 L
s
.56682 .6791 m
.56216 .65186 L
s
.56682 .6791 m
.55783 .64941 L
s
.56682 .6791 m
.55926 .653 L
s
.56682 .6791 m
.55739 .64725 L
s
.56682 .6791 m
.55385 .64374 L
s
.56682 .6791 m
.54844 .69814 L
s
.56682 .6791 m
.57901 .63289 L
s
.56682 .6791 m
.48959 .57328 L
s
.56682 .6791 m
.60037 .68587 L
s
.56682 .6791 m
.55549 .70082 L
s
.56682 .6791 m
.54648 .58387 L
s
.56682 .6791 m
.54568 .58286 L
s
.56319 .70718 m
.56289 .72781 L
s
.64104 .46714 m
.80169 .41542 L
s
.64104 .46714 m
.54584 .43417 L
s
.64104 .46714 m
.51356 .56509 L
s
.57938 .73326 m
.60591 .78543 L
s
.57938 .73326 m
.6103 .78532 L
s
.57938 .73326 m
.5547 .77505 L
s
.57938 .73326 m
.53366 .66522 L
s
.57938 .73326 m
.52346 .68955 L
s
.57938 .73326 m
.55065 .66696 L
s
.57938 .73326 m
.60284 .78553 L
s
.57938 .73326 m
.67464 .55265 L
s
.57938 .73326 m
.59406 .78452 L
s
.57938 .73326 m
.56283 .71238 L
s
.57938 .73326 m
.60919 .74862 L
s
.57938 .73326 m
.54648 .58387 L
s
.57938 .73326 m
.55982 .7183 L
s
.57938 .73326 m
.54568 .58286 L
s
.57938 .73326 m
.61303 .78399 L
s
.57938 .73326 m
.59385 .74684 L
s
.55065 .66696 m
.57042 .5551 L
s
.55065 .66696 m
.54567 .53486 L
s
.55065 .66696 m
.55633 .54519 L
s
.55065 .66696 m
.5584 .55167 L
s
.55065 .66696 m
.56289 .72781 L
s
.85417 .46908 m
.85366 .46567 L
s
.81466 .62501 m
.84538 .63296 L
s
.81466 .62501 m
.81858 .57166 L
s
.81466 .62501 m
.84143 .61308 L
s
.62132 .69687 m
.61754 .68133 L
s
.4693 .11919 m
.46582 .12104 L
s
.85156 .56616 m
.80038 .58453 L
s
.85207 .55523 m
.85298 .55095 L
s
.40028 .56974 m
.402 .59148 L
s
.68773 .66776 m
.68316 .66726 L
s
.68773 .66776 m
.73325 .5446 L
s
.84108 .35527 m
.84173 .35743 L
s
.84108 .35527 m
.84723 .36782 L
s
.84108 .35527 m
.84634 .36706 L
s
.76802 .10511 m
.75577 .12524 L
s
.69101 .40593 m
.65845 .51937 L
s
.60489 .45205 m
.67745 .49834 L
s
.60489 .45205 m
.62691 .50892 L
s
.60489 .45205 m
.6867 .34373 L
s
.60489 .45205 m
.5357 .50651 L
s
.60489 .45205 m
.5878 .4621 L
s
.60489 .45205 m
.67431 .34928 L
s
.60489 .45205 m
.57842 .46528 L
s
.60489 .45205 m
.59038 .49841 L
s
.60489 .45205 m
.56233 .52202 L
s
.60489 .45205 m
.60604 .426 L
s
.60489 .45205 m
.62696 .28888 L
s
.60489 .45205 m
.54648 .58387 L
s
.60489 .45205 m
.54568 .58286 L
s
.15281 .27909 m
.13217 .29748 L
s
.14604 .26965 m
.13577 .32115 L
s
.14604 .26965 m
.13217 .29748 L
s
.70543 .6686 m
.69547 .67436 L
s
.69547 .67436 m
.69171 .6783 L
s
.69547 .67436 m
.68434 .68104 L
s
.69547 .67436 m
.67862 .68264 L
s
.69547 .67436 m
.68029 .62223 L
s
.69547 .67436 m
.66956 .6845 L
s
.69547 .67436 m
.63742 .67559 L
s
.69547 .67436 m
.68662 .61045 L
s
.69547 .67436 m
.68173 .68184 L
s
.69547 .67436 m
.68938 .67714 L
s
.69547 .67436 m
.67078 .68429 L
s
.69547 .67436 m
.68024 .68223 L
s
.69547 .67436 m
.67324 .68386 L
s
.69547 .67436 m
.67719 .68298 L
s
.69547 .67436 m
.67489 .6835 L
s
.69547 .67436 m
.70603 .65217 L
s
.42652 .39085 m
.44556 .34646 L
s
.53677 .66549 m
.53366 .66353 L
s
.53677 .66549 m
.53176 .66147 L
s
.53677 .66549 m
.53408 .66398 L
s
.53677 .66549 m
.55705 .66955 L
s
.53677 .66549 m
.53284 .66373 L
s
.84887 .37573 m
.84723 .36782 L
s
.84887 .37573 m
.84634 .36706 L
s
.85618 .55827 m
.81858 .57166 L
s
.85618 .55827 m
.84143 .61308 L
s
.85302 .56043 m
.80038 .58453 L
s
.67224 .64978 m
.65057 .6318 L
s
.67224 .64978 m
.73824 .58203 L
s
.08785 .67163 m
.10121 .68088 L
s
.08785 .67163 m
.07338 .71285 L
s
.64713 .70896 m
.60821 .69279 L
s
.56835 .77406 m
.52739 .73717 L
s
.43266 .54003 m
.48689 .55707 L
s
.88728 .47733 m
.8872 .47569 L
s
.41114 .44166 m
.48067 .38095 L
s
.41114 .44166 m
.53294 .53924 L
s
.80348 .57388 m
.79232 .62397 L
s
.80348 .57388 m
.79394 .62457 L
s
.80348 .57388 m
.65845 .51937 L
s
.81184 .31399 m
.75933 .24356 L
s
.81184 .31399 m
.77135 .24606 L
s
.81184 .31399 m
.7653 .24303 L
s
.81184 .31399 m
.65582 .35249 L
s
.81184 .31399 m
.80823 .28253 L
s
.81184 .31399 m
.80644 .37342 L
s
.81184 .31399 m
.8117 .31482 L
s
.81184 .31399 m
.79235 .26083 L
s
.81184 .31399 m
.84532 .50159 L
s
.81184 .31399 m
.7867 .29509 L
s
.81184 .31399 m
.78143 .30922 L
s
.80644 .37342 m
.78329 .29415 L
s
.84532 .50159 m
.86083 .62002 L
s
.84532 .50159 m
.84833 .54557 L
s
.84532 .50159 m
.84189 .58875 L
s
.84532 .50159 m
.79758 .49379 L
s
.71254 .64621 m
.67401 .66624 L
s
.47621 .63313 m
.50925 .65645 L
s
.46379 .17495 m
.4666 .1519 L
s
.46379 .17495 m
.47102 .1845 L
s
.46379 .17495 m
.42087 .18702 L
s
.46379 .17495 m
.59082 .35405 L
s
.46379 .17495 m
.60482 .22352 L
s
.46379 .17495 m
.42199 .15411 L
s
.46379 .17495 m
.3978 .14535 L
s
.46379 .17495 m
.37105 .16727 L
s
.46379 .17495 m
.37037 .16778 L
s
.46379 .17495 m
.48153 .2033 L
s
.46379 .17495 m
.46191 .1683 L
s
.42087 .18702 m
.42927 .17221 L
s
.04352 .47868 m
.05067 .43689 L
s
.04352 .47868 m
.04988 .48488 L
s
.51879 .67949 m
.45918 .64957 L
s
.17208 .24917 m
.17153 .25115 L
s
.47713 .13513 m
.4666 .1519 L
s
.64649 .68576 m
.67401 .66624 L
s
.88551 .36615 m
.87426 .3148 L
s
.11 .57003 m
.11149 .59916 L
s
.11 .57003 m
.11797 .59356 L
s
.11 .57003 m
.10642 .59953 L
s
.83893 .47781 m
.82593 .46993 L
s
.83893 .47781 m
.86523 .57479 L
s
.81446 .44086 m
.79794 .46707 L
s
.81446 .44086 m
.80425 .42665 L
s
.79794 .46707 m
.80056 .44751 L
s
.79794 .46707 m
.81409 .43909 L
s
.79794 .46707 m
.80283 .44191 L
s
.79794 .46707 m
.79849 .42258 L
s
.79794 .46707 m
.80257 .44019 L
s
.79794 .46707 m
.80065 .42986 L
s
.79794 .46707 m
.80203 .47978 L
s
.79794 .46707 m
.70727 .38575 L
s
.79794 .46707 m
.7679 .56041 L
s
.79794 .46707 m
.80067 .43042 L
s
.81519 .3426 m
.77673 .27933 L
s
.81519 .3426 m
.70683 .2698 L
s
.81519 .3426 m
.81558 .43104 L
s
.53811 .23576 m
.63586 .24832 L
s
.53811 .23576 m
.46184 .23394 L
s
.82614 .36247 m
.8117 .31482 L
s
.5748 .26812 m
.56765 .27214 L
s
.5748 .26812 m
.56787 .27292 L
s
.59752 .25901 m
.65271 .24254 L
s
.59752 .25901 m
.48067 .38095 L
s
.59752 .25901 m
.66751 .28278 L
s
.59752 .25901 m
.49305 .22027 L
s
.59752 .25901 m
.66325 .2563 L
s
.59752 .25901 m
.57567 .24105 L
s
.59752 .25901 m
.50369 .31842 L
s
.59752 .25901 m
.71503 .30632 L
s
.59752 .25901 m
.67393 .31724 L
s
.59752 .25901 m
.68516 .32985 L
s
.1986 .23404 m
.18611 .24563 L
s
.256 .22082 m
.25322 .22505 L
s
.16779 .26325 m
.14861 .30021 L
s
.77903 .71849 m
.76846 .7245 L
s
.77903 .71849 m
.77236 .7226 L
s
.77903 .71849 m
.81138 .66069 L
s
.77903 .71849 m
.77588 .72053 L
s
.77903 .71849 m
.77475 .72123 L
s
.83532 .48093 m
.82593 .46993 L
s
.83532 .48093 m
.82932 .4772 L
s
.69424 .69148 m
.70136 .65799 L
s
.54003 .16996 m
.53477 .13678 L
s
.79796 .30544 m
.8117 .31482 L
s
.818 .42885 m
.80425 .42665 L
s
.50363 .62544 m
.3949 .54006 L
s
.50363 .62544 m
.39613 .54106 L
s
.50363 .62544 m
.55353 .61477 L
s
.50363 .62544 m
.5558 .66997 L
s
.50363 .62544 m
.60073 .65471 L
s
.50363 .62544 m
.57166 .68083 L
s
.50363 .62544 m
.57008 .65269 L
s
.50363 .62544 m
.65057 .6318 L
s
.50363 .62544 m
.48563 .50795 L
s
.50363 .62544 m
.56771 .69177 L
s
.57166 .68083 m
.56906 .66776 L
s
.18665 .22796 m
.18784 .2271 L
s
.18665 .22796 m
.18806 .22699 L
s
.18665 .22796 m
.18181 .23207 L
s
.18665 .22796 m
.22048 .22464 L
s
.18665 .22796 m
.18023 .23368 L
s
.18665 .22796 m
.18104 .23286 L
s
.18665 .22796 m
.17453 .27273 L
s
.18665 .22796 m
.18231 .23164 L
s
.12991 .56708 m
.17533 .59102 L
s
.55836 .68591 m
.56711 .66513 L
s
.7989 .71714 m
.80816 .70864 L
s
.50067 .14928 m
.48743 .15162 L
s
.61926 .66801 m
.63234 .64388 L
s
.61926 .66801 m
.5558 .66997 L
s
.61926 .66801 m
.65057 .6318 L
s
.7947 .42021 m
.77847 .36507 L
s
.7947 .42021 m
.75785 .49875 L
s
.16529 .27345 m
.14861 .30021 L
s
.38911 .70766 m
.43592 .70697 L
s
.66055 .64654 m
.65356 .60503 L
s
.13877 .36549 m
.10841 .3863 L
s
.73194 .23808 m
.71568 .22927 L
s
.42729 .6728 m
.45384 .65545 L
s
.13905 .29225 m
.12978 .32546 L
s
.50068 .52482 m
.5313 .46861 L
s
.06853 .4837 m
.04378 .51823 L
s
.06853 .4837 m
.06476 .48124 L
s
.06853 .4837 m
.0524 .51618 L
s
.06853 .4837 m
.06598 .49918 L
s
.06853 .4837 m
.09076 .5095 L
s
.06853 .4837 m
.06533 .46421 L
s
.06853 .4837 m
.07727 .451 L
s
.06853 .4837 m
.0731 .45214 L
s
.06853 .4837 m
.07464 .50472 L
s
.06853 .4837 m
.07243 .45162 L
s
.06853 .4837 m
.06705 .46327 L
s
.06853 .4837 m
.06255 .47961 L
s
.06853 .4837 m
.06689 .46703 L
s
.06853 .4837 m
.07134 .49765 L
s
.06853 .4837 m
.06673 .47189 L
s
.06853 .4837 m
.06482 .46743 L
s
.06853 .4837 m
.06979 .45589 L
s
.06853 .4837 m
.0868 .51224 L
s
.06853 .4837 m
.08199 .51176 L
s
.06853 .4837 m
.09974 .4971 L
s
.06853 .4837 m
.07063 .50617 L
s
.06853 .4837 m
.06721 .49655 L
s
.06853 .4837 m
.1012 .49194 L
s
.06853 .4837 m
.06232 .47682 L
s
.06853 .4837 m
.08428 .512 L
s
.06853 .4837 m
.09205 .50707 L
s
.06853 .4837 m
.10133 .47841 L
s
.06853 .4837 m
.09104 .50845 L
s
.06853 .4837 m
.09664 .46615 L
s
.06853 .4837 m
.06864 .45965 L
s
.06853 .4837 m
.07179 .45254 L
s
.06853 .4837 m
.0758 .44957 L
s
.06853 .4837 m
.06866 .48844 L
s
.06853 .4837 m
.07337 .45122 L
s
.06853 .4837 m
.06577 .4891 L
s
.06853 .4837 m
.21087 .58331 L
s
.06853 .4837 m
.07163 .49903 L
s
.06853 .4837 m
.19104 .35381 L
s
.06853 .4837 m
.0681 .49974 L
s
.06853 .4837 m
.09769 .46874 L
s
.06853 .4837 m
.04988 .48488 L
s
.06853 .4837 m
.0713 .45382 L
s
.06853 .4837 m
.06991 .49394 L
s
.06853 .4837 m
.0887 .4563 L
s
.06853 .4837 m
.07781 .51008 L
s
.06853 .4837 m
.07502 .50608 L
s
.06853 .4837 m
.06928 .49058 L
s
.06853 .4837 m
.07269 .50169 L
s
.06853 .4837 m
.06801 .48433 L
s
.06853 .4837 m
.06696 .47551 L
s
.06853 .4837 m
.06922 .45784 L
s
.06853 .4837 m
.06827 .48614 L
s
.06853 .4837 m
.07028 .49501 L
s
.06853 .4837 m
.06492 .48254 L
s
.06853 .4837 m
.06506 .4842 L
s
.06853 .4837 m
.06678 .4945 L
s
.06853 .4837 m
.06965 .49273 L
s
.06853 .4837 m
.06555 .48794 L
s
.06853 .4837 m
.0659 .49004 L
s
.06853 .4837 m
.06415 .49225 L
s
.06853 .4837 m
.06201 .47296 L
s
.06853 .4837 m
.06693 .4657 L
s
.06853 .4837 m
.06681 .46938 L
s
.06853 .4837 m
.06702 .47641 L
s
.06853 .4837 m
.06694 .47483 L
s
.06853 .4837 m
.06723 .47857 L
s
.06853 .4837 m
.06292 .48492 L
s
.19104 .35381 m
.33354 .2482 L
s
.63129 .2492 m
.67338 .2662 L
s
.49515 .60743 m
.5685 .62469 L
s
.32843 .257 m
.33354 .2482 L
s
.45431 .56818 m
.52094 .57131 L
s
.45431 .56818 m
.50479 .58776 L
s
.52094 .57131 m
.54672 .52253 L
s
.52094 .57131 m
.56233 .52202 L
s
.52094 .57131 m
.49734 .53571 L
s
.52094 .57131 m
.52078 .55865 L
s
.52094 .57131 m
.61619 .41712 L
s
.52094 .57131 m
.58279 .48651 L
s
.52094 .57131 m
.50946 .5761 L
s
.52094 .57131 m
.51572 .54893 L
s
.52094 .57131 m
.52636 .5537 L
s
.52094 .57131 m
.54213 .53639 L
s
.52094 .57131 m
.53328 .50198 L
s
.52094 .57131 m
.49026 .55031 L
s
.52094 .57131 m
.54124 .53669 L
s
.52094 .57131 m
.47659 .63123 L
s
.52094 .57131 m
.56979 .49211 L
s
.52094 .57131 m
.48108 .58138 L
s
.52094 .57131 m
.55452 .58342 L
s
.52094 .57131 m
.46555 .56972 L
s
.52094 .57131 m
.57042 .5551 L
s
.52094 .57131 m
.46313 .58788 L
s
.52094 .57131 m
.54567 .53486 L
s
.52094 .57131 m
.55231 .53311 L
s
.52094 .57131 m
.48349 .61528 L
s
.52094 .57131 m
.55633 .54519 L
s
.52094 .57131 m
.5584 .55167 L
s
.52094 .57131 m
.46254 .5841 L
s
.52094 .57131 m
.45698 .57428 L
s
.52094 .57131 m
.5168 .62014 L
s
.52094 .57131 m
.46266 .59249 L
s
.52094 .57131 m
.45828 .57666 L
s
.52094 .57131 m
.46101 .55843 L
s
.52094 .57131 m
.55298 .58415 L
s
.50479 .58776 m
.53837 .63649 L
s
.50479 .58776 m
.55452 .58342 L
s
.50479 .58776 m
.45666 .54213 L
s
.50479 .58776 m
.46555 .56972 L
s
.50479 .58776 m
.45689 .56235 L
s
.50479 .58776 m
.57042 .5551 L
s
.50479 .58776 m
.54567 .53486 L
s
.50479 .58776 m
.55633 .54519 L
s
.50479 .58776 m
.5584 .55167 L
s
.50479 .58776 m
.46254 .5841 L
s
.50479 .58776 m
.45698 .57428 L
s
.50479 .58776 m
.45828 .57666 L
s
.50479 .58776 m
.55298 .58415 L
s
.08982 .58573 m
.11149 .59916 L
s
.08982 .58573 m
.11797 .59356 L
s
.08982 .58573 m
.10642 .59953 L
s
.13272 .62289 m
.11149 .59916 L
s
.13272 .62289 m
.11797 .59356 L
s
.13272 .62289 m
.10642 .59953 L
s
.8063 .37652 m
.73083 .44578 L
s
.6781 .22869 m
.76683 .42583 L
s
.6781 .22869 m
.71559 .3252 L
s
.6781 .22869 m
.63159 .33989 L
s
.6781 .22869 m
.59627 .10748 L
s
.71559 .3252 m
.73941 .41653 L
s
.63159 .33989 m
.68079 .44173 L
s
.4608 .44792 m
.53446 .40884 L
s
.64561 .64948 m
.63234 .64388 L
s
.64561 .64948 m
.59691 .66726 L
s
.64561 .64948 m
.60138 .67547 L
s
.64561 .64948 m
.61817 .65103 L
s
.64561 .64948 m
.57019 .68025 L
s
.64561 .64948 m
.59365 .67234 L
s
.64561 .64948 m
.55065 .66696 L
s
.64561 .64948 m
.60073 .65471 L
s
.64561 .64948 m
.6445 .70783 L
s
.64561 .64948 m
.65057 .6318 L
s
.64561 .64948 m
.68586 .69165 L
s
.64561 .64948 m
.52738 .67146 L
s
.64561 .64948 m
.77281 .65011 L
s
.64561 .64948 m
.54648 .58387 L
s
.64561 .64948 m
.76528 .6045 L
s
.64561 .64948 m
.54568 .58286 L
s
.64561 .64948 m
.68544 .49103 L
s
.64561 .64948 m
.78056 .62174 L
s
.59365 .67234 m
.55739 .64725 L
s
.59365 .67234 m
.55385 .64374 L
s
.59365 .67234 m
.65057 .6318 L
s
.59365 .67234 m
.56906 .66776 L
s
.59365 .67234 m
.61199 .70052 L
s
.59365 .67234 m
.57368 .65251 L
s
.59365 .67234 m
.56289 .72781 L
s
.85321 .51404 m
.85319 .51392 L
s
.85321 .51404 m
.84388 .52134 L
s
.85321 .51404 m
.83753 .47011 L
s
.47155 .25098 m
.57901 .28198 L
s
.40663 .72401 m
.43592 .70697 L
s
.52204 .14158 m
.53477 .13678 L
s
.17388 .19899 m
.17287 .21886 L
s
.66596 .68346 m
.64216 .67765 L
s
.82377 .43684 m
.80425 .42665 L
s
.56605 .2201 m
.59255 .2234 L
s
.38316 .17924 m
.36716 .18281 L
s
.38316 .17924 m
.40766 .1543 L
s
.38316 .17924 m
.38518 .21039 L
s
.75025 .30489 m
.77139 .34236 L
s
.75025 .30489 m
.7746 .33358 L
s
.75025 .30489 m
.75668 .35071 L
s
.68152 .72055 m
.68355 .6823 L
s
.64053 .6941 m
.64626 .66336 L
s
.08465 .6635 m
.10121 .68088 L
s
.46228 .72287 m
.34723 .6201 L
s
.46228 .72287 m
.499 .82246 L
s
.46228 .72287 m
.45752 .63565 L
s
.46228 .72287 m
.47556 .82909 L
s
.46228 .72287 m
.52798 .79382 L
s
.46228 .72287 m
.54648 .58387 L
s
.46228 .72287 m
.54568 .58286 L
s
.57934 .70138 m
.583 .70228 L
s
.57934 .70138 m
.5999 .72143 L
s
.57934 .70138 m
.61023 .70284 L
s
.57934 .70138 m
.58149 .70203 L
s
.57934 .70138 m
.56711 .66513 L
s
.57934 .70138 m
.59551 .71016 L
s
.57934 .70138 m
.59055 .70958 L
s
.57934 .70138 m
.58834 .71535 L
s
.57934 .70138 m
.57673 .70077 L
s
.57934 .70138 m
.57479 .70042 L
s
.59551 .71016 m
.60204 .65636 L
s
.59551 .71016 m
.59094 .65558 L
s
.59551 .71016 m
.62675 .72127 L
s
.59551 .71016 m
.60599 .73779 L
s
.59551 .71016 m
.57405 .69971 L
s
.59551 .71016 m
.61356 .7132 L
s
.59551 .71016 m
.58864 .72329 L
s
.18107 .38919 m
.16454 .43735 L
s
.66471 .62231 m
.65751 .59981 L
s
.66471 .62231 m
.62663 .67544 L
s
.66471 .62231 m
.67616 .66121 L
s
.66471 .62231 m
.64541 .67384 L
s
.66471 .62231 m
.56232 .65732 L
s
.66471 .62231 m
.54467 .65152 L
s
.66471 .62231 m
.73083 .44578 L
s
.66471 .62231 m
.74139 .49832 L
s
.66471 .62231 m
.65639 .58915 L
s
.66471 .62231 m
.63292 .67478 L
s
.66471 .62231 m
.63954 .67441 L
s
.66471 .62231 m
.64511 .67394 L
s
.66471 .62231 m
.63483 .6749 L
s
.66471 .62231 m
.64129 .67427 L
s
.66471 .62231 m
.63693 .6747 L
s
.66471 .62231 m
.68029 .62223 L
s
.66471 .62231 m
.69018 .58653 L
s
.66471 .62231 m
.69167 .58632 L
s
.66471 .62231 m
.68662 .61045 L
s
.66471 .62231 m
.6939 .58477 L
s
.56232 .65732 m
.61754 .68133 L
s
.56232 .65732 m
.6312 .68798 L
s
.56232 .65732 m
.52094 .57131 L
s
.56232 .65732 m
.50479 .58776 L
s
.54467 .65152 m
.52094 .57131 L
s
.5667 .70912 m
.62663 .67544 L
s
.5667 .70912 m
.62421 .76406 L
s
.5667 .70912 m
.54467 .65152 L
s
.5667 .70912 m
.6032 .76439 L
s
.5667 .70912 m
.64837 .66601 L
s
.5667 .70912 m
.55198 .63704 L
s
.5667 .70912 m
.55605 .53539 L
s
.5667 .70912 m
.54648 .58387 L
s
.5667 .70912 m
.54568 .58286 L
s
.55605 .53539 m
.53181 .56624 L
s
.55605 .53539 m
.52094 .57131 L
s
.55605 .53539 m
.54916 .54318 L
s
.55605 .53539 m
.56977 .50375 L
s
.55605 .53539 m
.59028 .50005 L
s
.55605 .53539 m
.54672 .52253 L
s
.55605 .53539 m
.56233 .52202 L
s
.55605 .53539 m
.51243 .60973 L
s
.55605 .53539 m
.51044 .57657 L
s
.55605 .53539 m
.5292 .57344 L
s
.55605 .53539 m
.55058 .53677 L
s
.55605 .53539 m
.55265 .54416 L
s
.55605 .53539 m
.50479 .58776 L
s
.55605 .53539 m
.52295 .57449 L
s
.55605 .53539 m
.51477 .58549 L
s
.55605 .53539 m
.68836 .37494 L
s
.55605 .53539 m
.58279 .48651 L
s
.55605 .53539 m
.50946 .5761 L
s
.55605 .53539 m
.53472 .59273 L
s
.55605 .53539 m
.53328 .50198 L
s
.55605 .53539 m
.58571 .5287 L
s
.55605 .53539 m
.48108 .58138 L
s
.55605 .53539 m
.55452 .58342 L
s
.55605 .53539 m
.55428 .46379 L
s
.55605 .53539 m
.56411 .53779 L
s
.55605 .53539 m
.54648 .58387 L
s
.55605 .53539 m
.70727 .38575 L
s
.55605 .53539 m
.56393 .5376 L
s
.55605 .53539 m
.54568 .58286 L
s
.55605 .53539 m
.58025 .47115 L
s
.55605 .53539 m
.53959 .55352 L
s
.55605 .53539 m
.53104 .54368 L
s
.59446 .35012 m
.59426 .48582 L
s
.38813 .70444 m
.43592 .70697 L
s
.44139 .21307 m
.47035 .16897 L
s
.35634 .23761 m
.38518 .21039 L
s
.15848 .26628 m
.15471 .23287 L
s
.15848 .26628 m
.16927 .25558 L
s
.15848 .26628 m
.17187 .2492 L
s
.83224 .69862 m
.82582 .70494 L
s
.72183 .46506 m
.5485 .50813 L
s
.72183 .46506 m
.68079 .44173 L
s
.72183 .46506 m
.66656 .44373 L
s
.72183 .46506 m
.76815 .413 L
s
.72183 .46506 m
.81763 .45687 L
s
.72183 .46506 m
.63402 .43689 L
s
.72183 .46506 m
.8409 .50018 L
s
.25114 .64174 m
.2098 .61618 L
s
.25114 .64174 m
.33649 .68608 L
s
.08722 .41447 m
.06959 .50691 L
s
.08722 .41447 m
.12797 .30084 L
s
.08722 .41447 m
.10821 .37551 L
s
.82204 .37491 m
.8131 .34692 L
s
.89726 .24317 m
.91264 .29766 L
s
.83305 .34009 m
.8131 .34692 L
s
.51939 .67146 m
.49111 .68997 L
s
.51939 .67146 m
.4804 .70405 L
s
.51939 .67146 m
.55688 .65149 L
s
.51939 .67146 m
.51607 .71015 L
s
.51939 .67146 m
.54889 .64937 L
s
.51939 .67146 m
.56216 .65186 L
s
.51939 .67146 m
.55783 .64941 L
s
.51939 .67146 m
.55926 .653 L
s
.51939 .67146 m
.55739 .64725 L
s
.51939 .67146 m
.55385 .64374 L
s
.51939 .67146 m
.53461 .7386 L
s
.51939 .67146 m
.54648 .58387 L
s
.51939 .67146 m
.54568 .58286 L
s
.29264 .27658 m
.27291 .20818 L
s
.29264 .27658 m
.35135 .33807 L
s
.73787 .29726 m
.70124 .367 L
s
.73787 .29726 m
.75237 .28352 L
s
.80456 .18366 m
.77332 .22704 L
s
.34222 .59736 m
.38102 .58404 L
s
.65365 .21088 m
.70875 .22644 L
s
.38948 .70594 m
.43592 .70697 L
s
.48475 .2097 m
.47872 .21975 L
s
.72651 .55807 m
.75785 .49875 L
s
.72651 .55807 m
.76159 .50322 L
s
.09483 .69452 m
.08873 .67073 L
s
.09483 .69452 m
.09207 .69157 L
s
.09483 .69452 m
.09347 .69312 L
s
.09483 .69452 m
.08927 .6881 L
s
.09483 .69452 m
.09033 .68944 L
s
.14322 .27695 m
.13577 .32115 L
s
.13859 .2727 m
.12978 .32546 L
s
.77268 .3586 m
.78637 .47788 L
s
.77268 .3586 m
.67338 .2662 L
s
.77268 .3586 m
.79794 .46707 L
s
.78637 .47788 m
.75028 .56574 L
s
.78637 .47788 m
.82293 .42297 L
s
.78637 .47788 m
.85601 .41677 L
s
.78637 .47788 m
.82053 .39634 L
s
.78637 .47788 m
.83658 .40142 L
s
.78637 .47788 m
.80257 .44019 L
s
.78637 .47788 m
.82243 .41539 L
s
.78637 .47788 m
.82508 .41557 L
s
.78637 .47788 m
.81956 .41062 L
s
.78637 .47788 m
.81835 .4347 L
s
.78637 .47788 m
.80425 .42665 L
s
.78637 .47788 m
.82012 .41141 L
s
.78637 .47788 m
.82298 .41307 L
s
.78637 .47788 m
.84322 .41804 L
s
.78637 .47788 m
.8212 .41367 L
s
.78637 .47788 m
.82542 .41775 L
s
.78637 .47788 m
.80203 .47978 L
s
.78637 .47788 m
.84469 .41909 L
s
.78637 .47788 m
.80067 .43042 L
s
.78637 .47788 m
.7688 .47893 L
s
.78637 .47788 m
.834 .40046 L
s
.78637 .47788 m
.67813 .64317 L
s
.78637 .47788 m
.67713 .64237 L
s
.65519 .70954 m
.567 .67625 L
s
.65519 .70954 m
.69079 .69527 L
s
.35012 .73249 m
.39022 .74695 L
s
.09887 .43345 m
.07379 .39774 L
s
.09887 .43345 m
.07141 .38899 L
s
.09887 .43345 m
.06867 .39106 L
s
.09887 .43345 m
.07419 .39018 L
s
.59587 .24079 m
.59255 .2234 L
s
.58422 .28404 m
.53204 .28538 L
s
.73816 .19841 m
.77343 .22572 L
s
.50198 .69764 m
.53704 .63366 L
s
.50198 .69764 m
.57014 .78352 L
s
.50198 .69764 m
.54648 .58387 L
s
.50198 .69764 m
.54568 .58286 L
s
.50198 .69764 m
.4431 .71436 L
s
.1132 .62915 m
.11149 .59916 L
s
.1132 .62915 m
.11797 .59356 L
s
.1132 .62915 m
.10642 .59953 L
s
.75535 .30609 m
.77139 .34236 L
s
.75535 .30609 m
.7746 .33358 L
s
.75535 .30609 m
.75668 .35071 L
s
.74062 .71653 m
.74404 .72715 L
s
.74062 .71653 m
.7311 .70531 L
s
.71492 .29437 m
.70124 .367 L
s
.78137 .28281 m
.76319 .2304 L
s
.78137 .28281 m
.70124 .367 L
s
.78137 .28281 m
.8117 .31482 L
s
.78137 .28281 m
.72929 .24161 L
s
.47001 .3339 m
.52532 .42187 L
s
.05101 .55976 m
.06685 .58536 L
s
.09193 .40668 m
.09179 .41179 L
s
.69721 .70796 m
.74404 .72715 L
s
.69721 .70796 m
.7311 .70531 L
s
.69165 .67226 m
.74341 .65933 L
s
.79157 .27611 m
.7658 .31059 L
s
.79157 .27611 m
.75111 .23696 L
s
.1425 .52609 m
.16905 .53938 L
s
.73767 .36297 m
.62758 .38019 L
s
.73767 .36297 m
.66751 .28278 L
s
.73767 .36297 m
.79272 .50066 L
s
.73767 .36297 m
.6867 .34373 L
s
.73767 .36297 m
.7035 .33639 L
s
.79272 .50066 m
.83384 .51974 L
s
.79272 .50066 m
.79107 .43486 L
s
.79272 .50066 m
.79032 .43533 L
s
.79272 .50066 m
.83392 .47513 L
s
.79272 .50066 m
.81532 .48723 L
s
.79272 .50066 m
.80764 .43113 L
s
.79272 .50066 m
.81555 .45552 L
s
.79272 .50066 m
.77229 .46212 L
s
.79272 .50066 m
.57018 .384 L
s
.79272 .50066 m
.81838 .46422 L
s
.79272 .50066 m
.81763 .45687 L
s
.79272 .50066 m
.82435 .4872 L
s
.79272 .50066 m
.84932 .44446 L
s
.79272 .50066 m
.73278 .48266 L
s
.79272 .50066 m
.73382 .48814 L
s
.79272 .50066 m
.80398 .58591 L
s
.79272 .50066 m
.8215 .48759 L
s
.79272 .50066 m
.80978 .57554 L
s
.79272 .50066 m
.80987 .57603 L
s
.79272 .50066 m
.81835 .4347 L
s
.79272 .50066 m
.77113 .38869 L
s
.79272 .50066 m
.8409 .50018 L
s
.79272 .50066 m
.82158 .49814 L
s
.79272 .50066 m
.84846 .50635 L
s
.79272 .50066 m
.80337 .58411 L
s
.79272 .50066 m
.80187 .59169 L
s
.79272 .50066 m
.79869 .60299 L
s
.79272 .50066 m
.80636 .58711 L
s
.79272 .50066 m
.82671 .59272 L
s
.79272 .50066 m
.80621 .58552 L
s
.79272 .50066 m
.82132 .50313 L
s
.79272 .50066 m
.79997 .60862 L
s
.79272 .50066 m
.80627 .58605 L
s
.79272 .50066 m
.79081 .59892 L
s
.58832 .66911 m
.55688 .65149 L
s
.58832 .66911 m
.54889 .64937 L
s
.58832 .66911 m
.56216 .65186 L
s
.58832 .66911 m
.55783 .64941 L
s
.58832 .66911 m
.55926 .653 L
s
.58832 .66911 m
.55739 .64725 L
s
.58832 .66911 m
.55385 .64374 L
s
.46445 .51464 m
.56411 .53779 L
s
.46445 .51464 m
.56393 .5376 L
s
.13641 .36368 m
.10175 .36559 L
s
.10175 .36559 m
.11787 .33795 L
s
.10175 .36559 m
.09949 .39757 L
s
.10175 .36559 m
.09948 .39873 L
s
.10175 .36559 m
.12632 .39428 L
s
.10175 .36559 m
.10109 .39153 L
s
.10175 .36559 m
.13438 .32186 L
s
.10175 .36559 m
.09999 .37288 L
s
.10175 .36559 m
.10697 .31979 L
s
.10175 .36559 m
.10967 .34235 L
s
.10175 .36559 m
.11418 .41089 L
s
.10175 .36559 m
.0993 .39702 L
s
.10175 .36559 m
.10372 .40497 L
s
.10175 .36559 m
.14861 .30021 L
s
.10175 .36559 m
.10059 .4023 L
s
.10175 .36559 m
.12831 .33254 L
s
.10175 .36559 m
.11497 .33999 L
s
.10175 .36559 m
.09931 .37675 L
s
.10175 .36559 m
.10284 .3628 L
s
.10175 .36559 m
.10334 .36148 L
s
.10175 .36559 m
.12312 .33256 L
s
.10175 .36559 m
.09887 .3868 L
s
.10175 .36559 m
.11599 .33927 L
s
.10175 .36559 m
.11267 .40924 L
s
.10175 .36559 m
.12215 .3341 L
s
.10175 .36559 m
.09905 .39134 L
s
.10175 .36559 m
.10722 .40717 L
s
.10175 .36559 m
.11263 .34186 L
s
.10175 .36559 m
.09965 .37454 L
s
.10175 .36559 m
.0989 .38029 L
s
.10175 .36559 m
.1091 .34745 L
s
.10175 .36559 m
.09879 .38416 L
s
.10175 .36559 m
.1003 .37181 L
s
.10175 .36559 m
.10128 .36756 L
s
.10175 .36559 m
.10116 .3684 L
s
.10175 .36559 m
.0993 .37891 L
s
.10175 .36559 m
.10165 .36676 L
s
.10175 .36559 m
.10069 .37006 L
s
.71304 .07557 m
.73554 .11535 L
s
.44604 .52837 m
.39685 .43515 L
s
.44604 .52837 m
.45921 .55508 L
s
.42452 .15195 m
.42199 .15411 L
s
.51738 .22671 m
.56973 .28695 L
s
.64261 .18843 m
.67287 .20302 L
s
.64261 .18843 m
.62638 .22551 L
s
.61425 .69147 m
.56711 .66513 L
s
.61425 .69147 m
.60866 .73329 L
s
.61425 .69147 m
.57785 .72991 L
s
.61425 .69147 m
.57224 .6462 L
s
.61425 .69147 m
.52749 .67702 L
s
.61425 .69147 m
.6053 .73264 L
s
.61425 .69147 m
.54604 .67156 L
s
.61425 .69147 m
.8019 .55387 L
s
.61425 .69147 m
.53004 .70708 L
s
.61425 .69147 m
.54648 .58387 L
s
.61425 .69147 m
.54568 .58286 L
s
.52749 .67702 m
.54604 .67156 L
s
.52749 .67702 m
.56644 .6163 L
s
.52749 .67702 m
.55522 .71605 L
s
.52749 .67702 m
.51724 .65715 L
s
.52749 .67702 m
.53004 .70708 L
s
.52749 .67702 m
.54648 .58387 L
s
.52749 .67702 m
.51024 .66756 L
s
.52749 .67702 m
.51968 .67901 L
s
.52749 .67702 m
.54568 .58286 L
s
.52749 .67702 m
.53758 .68951 L
s
.54604 .67156 m
.58247 .70817 L
s
.43152 .6887 m
.45959 .81291 L
s
.43152 .6887 m
.55073 .6645 L
s
.43152 .6887 m
.33248 .6192 L
s
.43152 .6887 m
.54648 .58387 L
s
.43152 .6887 m
.54568 .58286 L
s
.43152 .6887 m
.35245 .71294 L
s
.55073 .6645 m
.53128 .68503 L
s
.55073 .6645 m
.5686 .67273 L
s
.55073 .6645 m
.5769 .70486 L
s
.55073 .6645 m
.54486 .69932 L
s
.55073 .6645 m
.71763 .51217 L
s
.55073 .6645 m
.55452 .58342 L
s
.55073 .6645 m
.54648 .58387 L
s
.55073 .6645 m
.54568 .58286 L
s
.55073 .6645 m
.53127 .65665 L
s
.61454 .73049 m
.59094 .65558 L
s
.59094 .65558 m
.61999 .70916 L
s
.59094 .65558 m
.57405 .69971 L
s
.59094 .65558 m
.59907 .72628 L
s
.59094 .65558 m
.43316 .62518 L
s
.59094 .65558 m
.55073 .6645 L
s
.59094 .65558 m
.58864 .72329 L
s
.59094 .65558 m
.61915 .7305 L
s
.59094 .65558 m
.64216 .67765 L
s
.59094 .65558 m
.59038 .49841 L
s
.59094 .65558 m
.70303 .5615 L
s
.59094 .65558 m
.62044 .73043 L
s
.59094 .65558 m
.54648 .58387 L
s
.59094 .65558 m
.54568 .58286 L
s
.63621 .21444 m
.64938 .22274 L
s
.40534 .71887 m
.43592 .70697 L
s
.46262 .43832 m
.51808 .4362 L
s
.52468 .32089 m
.61158 .41225 L
s
.48205 .19664 m
.48237 .19668 L
s
.14059 .77651 m
.15648 .7941 L
s
.14059 .77651 m
.14382 .78196 L
s
.54642 .13587 m
.53477 .13678 L
s
.82046 .43251 m
.80425 .42665 L
s
.67369 .65848 m
.65057 .6318 L
s
.70563 .23387 m
.73306 .25114 L
s
.11815 .63138 m
.11149 .59916 L
s
.11815 .63138 m
.11797 .59356 L
s
.11815 .63138 m
.10642 .59953 L
s
.79383 .64489 m
.82226 .60061 L
s
.50212 .20695 m
.73476 .38384 L
s
.50212 .20695 m
.36716 .18281 L
s
.50212 .20695 m
.40766 .1543 L
s
.50212 .20695 m
.38518 .21039 L
s
.19357 .66784 m
.18731 .66098 L
s
.54405 .7274 m
.56289 .72781 L
s
.62509 .25347 m
.66579 .29067 L
s
.51454 .58632 m
.5057 .58321 L
s
.6945 .2657 m
.67131 .35167 L
s
.6945 .2657 m
.67671 .25874 L
s
.6945 .2657 m
.68908 .26304 L
s
.6945 .2657 m
.67506 .25827 L
s
.6945 .2657 m
.66803 .25661 L
s
.6945 .2657 m
.67258 .25764 L
s
.7634 .26117 m
.7658 .31059 L
s
.7634 .26117 m
.7117 .22062 L
s
.7634 .26117 m
.8158 .26484 L
s
.7634 .26117 m
.73865 .19606 L
s
.8158 .26484 m
.80301 .29211 L
s
.8158 .26484 m
.78721 .25496 L
s
.8158 .26484 m
.74169 .24863 L
s
.81073 .32604 m
.80558 .3188 L
s
.16432 .27683 m
.14861 .30021 L
s
.10369 .35953 m
.09015 .3353 L
s
.80084 .23408 m
.79073 .25684 L
s
.46176 .52816 m
.5812 .54817 L
s
.46176 .52816 m
.55152 .51654 L
s
.11813 .4291 m
.10841 .3863 L
s
.59748 .6365 m
.65356 .60503 L
s
.78974 .30554 m
.7746 .33358 L
s
.04338 .45447 m
.04378 .51823 L
s
.04338 .45447 m
.0524 .51618 L
s
.04338 .45447 m
.04324 .44799 L
s
.04338 .45447 m
.04372 .44516 L
s
.04338 .45447 m
.04988 .48488 L
s
.70249 .26589 m
.67338 .2662 L
s
.5749 .21793 m
.59255 .2234 L
s
.59337 .65913 m
.5685 .62469 L
s
.72078 .70868 m
.69079 .69527 L
s
.45834 .32758 m
.44556 .34646 L
s
.86394 .443 m
.86452 .44558 L
s
.86394 .443 m
.8573 .42466 L
s
.86394 .443 m
.86386 .45124 L
s
.86394 .443 m
.72464 .499 L
s
.86394 .443 m
.86247 .43345 L
s
.86394 .443 m
.86446 .4465 L
s
.86394 .443 m
.86438 .44376 L
s
.86394 .443 m
.86341 .43749 L
s
.86394 .443 m
.86318 .43634 L
s
.86394 .443 m
.86441 .4448 L
s
.86394 .443 m
.86413 .44153 L
s
.86394 .443 m
.86418 .44225 L
s
.86394 .443 m
.86404 .44095 L
s
.62133 .21442 m
.64938 .22274 L
s
.62133 .21442 m
.64819 .3111 L
s
.62133 .21442 m
.57018 .384 L
s
.64819 .3111 m
.74358 .44788 L
s
.64819 .3111 m
.57901 .28198 L
s
.38459 .22624 m
.41435 .21668 L
s
.797 .62209 m
.77542 .64594 L
s
.797 .62209 m
.82491 .5826 L
s
.797 .62209 m
.80905 .60873 L
s
.797 .62209 m
.78312 .64 L
s
.797 .62209 m
.76937 .64968 L
s
.797 .62209 m
.82054 .59219 L
s
.797 .62209 m
.78031 .64227 L
s
.797 .62209 m
.82586 .58003 L
s
.797 .62209 m
.81455 .60312 L
s
.797 .62209 m
.79696 .62533 L
s
.797 .62209 m
.79176 .63222 L
s
.797 .62209 m
.80038 .58453 L
s
.797 .62209 m
.80706 .61009 L
s
.797 .62209 m
.8126 .58982 L
s
.797 .62209 m
.80434 .61809 L
s
.797 .62209 m
.81491 .5903 L
s
.797 .62209 m
.78976 .63061 L
s
.797 .62209 m
.79894 .62305 L
s
.797 .62209 m
.78761 .63277 L
s
.797 .62209 m
.80127 .61986 L
s
.797 .62209 m
.8142 .58844 L
s
.797 .62209 m
.7885 .63191 L
s
.797 .62209 m
.78606 .63402 L
s
.797 .62209 m
.79357 .6266 L
s
.797 .62209 m
.80962 .61088 L
s
.797 .62209 m
.81754 .60006 L
s
.797 .62209 m
.8097 .61535 L
s
.797 .62209 m
.79727 .62264 L
s
.797 .62209 m
.78599 .62932 L
s
.797 .62209 m
.78111 .63501 L
s
.797 .62209 m
.80372 .62675 L
s
.797 .62209 m
.77772 .63729 L
s
.797 .62209 m
.7917 .62861 L
s
.797 .62209 m
.78549 .62952 L
s
.797 .62209 m
.80008 .59226 L
s
.797 .62209 m
.80693 .61024 L
s
.797 .62209 m
.81533 .6053 L
s
.797 .62209 m
.8014 .62168 L
s
.797 .62209 m
.82182 .58947 L
s
.797 .62209 m
.78613 .62979 L
s
.797 .62209 m
.80894 .60667 L
s
.797 .62209 m
.77708 .63938 L
s
.797 .62209 m
.78477 .63028 L
s
.797 .62209 m
.80888 .60227 L
s
.797 .62209 m
.81435 .60724 L
s
.797 .62209 m
.77814 .63713 L
s
.797 .62209 m
.7993 .59461 L
s
.797 .62209 m
.78476 .62197 L
s
.797 .62209 m
.80125 .61783 L
s
.797 .62209 m
.8147 .60805 L
s
.797 .62209 m
.81518 .60604 L
s
.797 .62209 m
.80617 .6201 L
s
.797 .62209 m
.78421 .6311 L
s
.797 .62209 m
.78183 .6344 L
s
.797 .62209 m
.78089 .63483 L
s
.797 .62209 m
.80442 .62223 L
s
.797 .62209 m
.8137 .60886 L
s
.797 .62209 m
.76983 .63665 L
s
.797 .62209 m
.77512 .63581 L
s
.797 .62209 m
.78224 .63779 L
s
.797 .62209 m
.81315 .60985 L
s
.797 .62209 m
.79397 .62113 L
s
.797 .62209 m
.79244 .61136 L
s
.797 .62209 m
.79175 .61229 L
s
.797 .62209 m
.77614 .63511 L
s
.797 .62209 m
.78411 .63087 L
s
.797 .62209 m
.79426 .62235 L
s
.797 .62209 m
.77325 .63688 L
s
.797 .62209 m
.81218 .61156 L
s
.797 .62209 m
.80255 .61804 L
s
.797 .62209 m
.76943 .63689 L
s
.797 .62209 m
.8046 .61617 L
s
.797 .62209 m
.78244 .63382 L
s
.797 .62209 m
.78599 .63717 L
s
.797 .62209 m
.79954 .62416 L
s
.797 .62209 m
.81019 .60135 L
s
.797 .62209 m
.8071 .61039 L
s
.797 .62209 m
.80241 .6182 L
s
.797 .62209 m
.81265 .60811 L
s
.797 .62209 m
.80975 .60717 L
s
.797 .62209 m
.79787 .62595 L
s
.797 .62209 m
.81265 .60365 L
s
.797 .62209 m
.8188 .5954 L
s
.797 .62209 m
.80954 .61315 L
s
.797 .62209 m
.80943 .60678 L
s
.797 .62209 m
.80089 .60126 L
s
.797 .62209 m
.79156 .62529 L
s
.797 .62209 m
.7977 .62265 L
s
.797 .62209 m
.808 .61532 L
s
.797 .62209 m
.78189 .63438 L
s
.797 .62209 m
.81608 .6004 L
s
.797 .62209 m
.80275 .61773 L
s
.797 .62209 m
.77382 .63442 L
s
.797 .62209 m
.77981 .63457 L
s
.797 .62209 m
.77252 .63613 L
s
.797 .62209 m
.78467 .63196 L
s
.797 .62209 m
.78461 .63445 L
s
.797 .62209 m
.77979 .63618 L
s
.797 .62209 m
.80974 .61106 L
s
.797 .62209 m
.80833 .61269 L
s
.797 .62209 m
.80056 .61937 L
s
.797 .62209 m
.81254 .60441 L
s
.797 .62209 m
.81175 .60972 L
s
.797 .62209 m
.80882 .61257 L
s
.797 .62209 m
.81025 .60468 L
s
.797 .62209 m
.80762 .61082 L
s
.797 .62209 m
.78394 .63503 L
s
.797 .62209 m
.79965 .595 L
s
.797 .62209 m
.76793 .5937 L
s
.797 .62209 m
.78153 .63454 L
s
.797 .62209 m
.77067 .64062 L
s
.797 .62209 m
.78987 .61703 L
s
.797 .62209 m
.78361 .63299 L
s
.797 .62209 m
.77869 .6369 L
s
.797 .62209 m
.78094 .63528 L
s
.797 .62209 m
.77773 .59554 L
s
.797 .62209 m
.77947 .63653 L
s
.797 .62209 m
.77439 .63457 L
s
.797 .62209 m
.77422 .59625 L
s
.797 .62209 m
.76784 .60485 L
s
.797 .62209 m
.77264 .62607 L
s
.797 .62209 m
.77795 .63455 L
s
.797 .62209 m
.80165 .60343 L
s
.797 .62209 m
.81017 .61038 L
s
.797 .62209 m
.77267 .6267 L
s
.797 .62209 m
.80155 .61813 L
s
.797 .62209 m
.77772 .6287 L
s
.797 .62209 m
.78117 .63496 L
s
.797 .62209 m
.79622 .60891 L
s
.797 .62209 m
.7776 .63913 L
s
.797 .62209 m
.78358 .62509 L
s
.797 .62209 m
.77799 .62164 L
s
.797 .62209 m
.77997 .63844 L
s
.797 .62209 m
.78061 .63378 L
s
.797 .62209 m
.79899 .60426 L
s
.797 .62209 m
.77815 .62568 L
s
.797 .62209 m
.79405 .61149 L
s
.797 .62209 m
.78058 .6356 L
s
.797 .62209 m
.80498 .61341 L
s
.797 .62209 m
.78229 .59649 L
s
.797 .62209 m
.78297 .62504 L
s
.797 .62209 m
.80358 .61543 L
s
.797 .62209 m
.80603 .61329 L
s
.797 .62209 m
.81311 .60541 L
s
.797 .62209 m
.77343 .64039 L
s
.797 .62209 m
.78206 .62594 L
s
.797 .62209 m
.75858 .60798 L
s
.797 .62209 m
.79641 .60137 L
s
.797 .62209 m
.7708 .60978 L
s
.797 .62209 m
.77758 .62403 L
s
.797 .62209 m
.78101 .62632 L
s
.797 .62209 m
.77866 .62871 L
s
.797 .62209 m
.77281 .62483 L
s
.797 .62209 m
.79583 .61077 L
s
.797 .62209 m
.76643 .60072 L
s
.797 .62209 m
.77311 .62671 L
s
.797 .62209 m
.76518 .59573 L
s
.797 .62209 m
.80707 .61032 L
s
.797 .62209 m
.79098 .59994 L
s
.797 .62209 m
.80091 .60285 L
s
.797 .62209 m
.79533 .61179 L
s
.797 .62209 m
.81014 .61008 L
s
.797 .62209 m
.76689 .59444 L
s
.797 .62209 m
.77186 .59692 L
s
.797 .62209 m
.76499 .59672 L
s
.797 .62209 m
.79654 .60831 L
s
.797 .62209 m
.78034 .62753 L
s
.797 .62209 m
.77324 .6257 L
s
.797 .62209 m
.77973 .5988 L
s
.797 .62209 m
.79467 .61192 L
s
.797 .62209 m
.77315 .59614 L
s
.797 .62209 m
.77608 .59423 L
s
.797 .62209 m
.77527 .62419 L
s
.797 .62209 m
.77539 .63425 L
s
.797 .62209 m
.78103 .59921 L
s
.797 .62209 m
.77485 .59589 L
s
.797 .62209 m
.77058 .64115 L
s
.797 .62209 m
.77259 .59631 L
s
.797 .62209 m
.77462 .6247 L
s
.797 .62209 m
.79671 .60519 L
s
.797 .62209 m
.7644 .59834 L
s
.797 .62209 m
.77314 .61882 L
s
.797 .62209 m
.78449 .59968 L
s
.797 .62209 m
.7736 .62037 L
s
.797 .62209 m
.76627 .59552 L
s
.797 .62209 m
.77504 .62652 L
s
.797 .62209 m
.79322 .61469 L
s
.797 .62209 m
.79869 .60299 L
s
.797 .62209 m
.78082 .62712 L
s
.797 .62209 m
.77433 .59617 L
s
.797 .62209 m
.7743 .61784 L
s
.797 .62209 m
.79768 .62224 L
s
.797 .62209 m
.79015 .61865 L
s
.797 .62209 m
.78241 .63375 L
s
.797 .62209 m
.78338 .59884 L
s
.797 .62209 m
.79592 .60853 L
s
.797 .62209 m
.77828 .59817 L
s
.797 .62209 m
.7941 .61343 L
s
.797 .62209 m
.80796 .60832 L
s
.797 .62209 m
.80949 .61544 L
s
.797 .62209 m
.79193 .6143 L
s
.797 .62209 m
.80603 .61188 L
s
.797 .62209 m
.79855 .60501 L
s
.797 .62209 m
.77089 .641 L
s
.797 .62209 m
.76918 .60749 L
s
.797 .62209 m
.7888 .60192 L
s
.797 .62209 m
.79542 .60746 L
s
.797 .62209 m
.77132 .64094 L
s
.797 .62209 m
.7719 .6406 L
s
.797 .62209 m
.77228 .61593 L
s
.797 .62209 m
.76815 .60598 L
s
.797 .62209 m
.76528 .6045 L
s
.797 .62209 m
.78871 .62038 L
s
.797 .62209 m
.7865 .60101 L
s
.797 .62209 m
.7771 .62643 L
s
.797 .62209 m
.79468 .60372 L
s
.797 .62209 m
.77265 .61749 L
s
.797 .62209 m
.77667 .62612 L
s
.797 .62209 m
.77171 .5963 L
s
.797 .62209 m
.79154 .60319 L
s
.797 .62209 m
.77607 .62376 L
s
.797 .62209 m
.76675 .59513 L
s
.797 .62209 m
.80154 .59881 L
s
.797 .62209 m
.80018 .60527 L
s
.797 .62209 m
.76743 .60516 L
s
.797 .62209 m
.77759 .63119 L
s
.797 .62209 m
.77027 .611 L
s
.797 .62209 m
.76746 .60441 L
s
.797 .62209 m
.7724 .63692 L
s
.797 .62209 m
.77979 .6276 L
s
.797 .62209 m
.77688 .62864 L
s
.797 .62209 m
.79623 .6088 L
s
.797 .62209 m
.77532 .6225 L
s
.797 .62209 m
.78263 .59947 L
s
.797 .62209 m
.79291 .60312 L
s
.797 .62209 m
.77986 .62631 L
s
.797 .62209 m
.77353 .62348 L
s
.797 .62209 m
.79393 .62382 L
s
.797 .62209 m
.77031 .61233 L
s
.797 .62209 m
.77482 .62815 L
s
.797 .62209 m
.79289 .60478 L
s
.797 .62209 m
.79482 .61131 L
s
.797 .62209 m
.79376 .60322 L
s
.797 .62209 m
.79822 .60108 L
s
.797 .62209 m
.77586 .62741 L
s
.797 .62209 m
.77322 .61745 L
s
.797 .62209 m
.79517 .60632 L
s
.797 .62209 m
.77591 .63391 L
s
.797 .62209 m
.784 .6251 L
s
.797 .62209 m
.7863 .62274 L
s
.797 .62209 m
.79607 .60944 L
s
.797 .62209 m
.79997 .60862 L
s
.797 .62209 m
.78837 .62955 L
s
.797 .62209 m
.80153 .59833 L
s
.797 .62209 m
.79336 .60401 L
s
.797 .62209 m
.80188 .61692 L
s
.797 .62209 m
.76902 .60832 L
s
.797 .62209 m
.77428 .62351 L
s
.797 .62209 m
.76387 .60652 L
s
.797 .62209 m
.78241 .62612 L
s
.797 .62209 m
.77889 .63 L
s
.797 .62209 m
.79589 .6067 L
s
.797 .62209 m
.79545 .6056 L
s
.797 .62209 m
.77852 .62234 L
s
.797 .62209 m
.79342 .62434 L
s
.797 .62209 m
.78488 .62423 L
s
.797 .62209 m
.79661 .59675 L
s
.797 .62209 m
.79669 .60472 L
s
.797 .62209 m
.78056 .62174 L
s
.797 .62209 m
.78384 .62701 L
s
.797 .62209 m
.79793 .60662 L
s
.797 .62209 m
.79282 .62502 L
s
.797 .62209 m
.79327 .61684 L
s
.797 .62209 m
.78712 .62406 L
s
.797 .62209 m
.78497 .62602 L
s
.797 .62209 m
.79644 .61161 L
s
.797 .62209 m
.78155 .62506 L
s
.797 .62209 m
.7978 .6074 L
s
.797 .62209 m
.79527 .61059 L
s
.797 .62209 m
.79353 .61425 L
s
.797 .62209 m
.79111 .62691 L
s
.797 .62209 m
.78841 .62071 L
s
.797 .62209 m
.78789 .62321 L
s
.797 .62209 m
.79551 .61354 L
s
.797 .62209 m
.79081 .59892 L
s
.797 .62209 m
.7889 .62015 L
s
.797 .62209 m
.78888 .62217 L
s
.797 .62209 m
.79099 .61973 L
s
.797 .62209 m
.79296 .615 L
s
.797 .62209 m
.79091 .61765 L
s
.797 .62209 m
.79168 .61887 L
s
.76937 .64968 m
.7918 .62669 L
s
.45021 .27141 m
.44335 .27806 L
s
.75874 .64427 m
.77246 .61607 L
s
.75874 .64427 m
.77539 .62904 L
s
.37806 .68766 m
.43592 .70697 L
s
.63288 .64808 m
.65356 .60503 L
s
.66639 .21813 m
.69478 .23292 L
s
.80775 .53664 m
.80361 .51536 L
s
.56054 .14818 m
.53477 .13678 L
s
.10348 .51844 m
.10923 .44978 L
s
.39321 .7091 m
.43592 .70697 L
s
.39927 .48573 m
.39685 .43515 L
s
.39927 .48573 m
.31092 .42938 L
s
.39927 .48573 m
.48959 .57328 L
s
.39927 .48573 m
.45921 .55508 L
s
.39927 .48573 m
.40402 .4015 L
s
.73062 .23712 m
.71568 .22927 L
s
.17384 .25567 m
.14861 .30021 L
s
.16873 .80689 m
.16918 .80732 L
s
.16873 .80689 m
.15695 .79645 L
s
.16873 .80689 m
.16572 .80396 L
s
.16873 .80689 m
.16322 .80206 L
s
.16873 .80689 m
.1741 .81054 L
s
.16873 .80689 m
.16214 .80077 L
s
.16873 .80689 m
.13479 .7681 L
s
.16873 .80689 m
.17258 .80961 L
s
.16918 .80732 m
.13803 .83981 L
s
.15695 .79645 m
.15648 .7941 L
s
.15695 .79645 m
.14382 .78196 L
s
.16572 .80396 m
.16091 .80087 L
s
.16572 .80396 m
.13803 .83981 L
s
.16572 .80396 m
.15648 .7941 L
s
.16322 .80206 m
.13803 .83981 L
s
.16322 .80206 m
.15648 .7941 L
s
.16214 .80077 m
.15648 .7941 L
s
.38185 .15938 m
.37041 .16913 L
s
.59442 .65034 m
.56216 .65186 L
s
.59442 .65034 m
.55783 .64941 L
s
.59442 .65034 m
.55926 .653 L
s
.59442 .65034 m
.55739 .64725 L
s
.59442 .65034 m
.55385 .64374 L
s
.63311 .32013 m
.48067 .38095 L
s
.63311 .32013 m
.60804 .42942 L
s
.63311 .32013 m
.57567 .24105 L
s
.63311 .32013 m
.79654 .35584 L
s
.63311 .32013 m
.67393 .31724 L
s
.63311 .32013 m
.68516 .32985 L
s
.19398 .60485 m
.19668 .55953 L
s
.74189 .2363 m
.7658 .31059 L
s
.74189 .2363 m
.7035 .33639 L
s
.74189 .2363 m
.79521 .28439 L
s
.74189 .2363 m
.78015 .28605 L
s
.74189 .2363 m
.68462 .20179 L
s
.74189 .2363 m
.77026 .26818 L
s
.74189 .2363 m
.77729 .30778 L
s
.74189 .2363 m
.78853 .25046 L
s
.74189 .2363 m
.70634 .20811 L
s
.74189 .2363 m
.76866 .23991 L
s
.74189 .2363 m
.68738 .20217 L
s
.74189 .2363 m
.70542 .1732 L
s
.79521 .28439 m
.75275 .23867 L
s
.79521 .28439 m
.83038 .27919 L
s
.79521 .28439 m
.8094 .28084 L
s
.79521 .28439 m
.78853 .25046 L
s
.79521 .28439 m
.75908 .3124 L
s
.78015 .28605 m
.74058 .28447 L
s
.78015 .28605 m
.77309 .27765 L
s
.11696 .63054 m
.11149 .59916 L
s
.11696 .63054 m
.11797 .59356 L
s
.11696 .63054 m
.10642 .59953 L
s
.58105 .22075 m
.60943 .23758 L
s
.58105 .22075 m
.47102 .1845 L
s
.58105 .22075 m
.65686 .18429 L
s
.58105 .22075 m
.57567 .24105 L
s
.58105 .22075 m
.71584 .2517 L
s
.58105 .22075 m
.53803 .2044 L
s
.60943 .23758 m
.57567 .24105 L
s
.53803 .2044 m
.4671 .1114 L
s
.53803 .2044 m
.55938 .19401 L
s
.53803 .2044 m
.48304 .16842 L
s
.53803 .2044 m
.49353 .12788 L
s
.53803 .2044 m
.48917 .13366 L
s
.53803 .2044 m
.5036 .15959 L
s
.53803 .2044 m
.49482 .13008 L
s
.53803 .2044 m
.49429 .12993 L
s
.53803 .2044 m
.49304 .12806 L
s
.53803 .2044 m
.49357 .13001 L
s
.53803 .2044 m
.48625 .12552 L
s
.53803 .2044 m
.49251 .13025 L
s
.53803 .2044 m
.49429 .12781 L
s
.53803 .2044 m
.48036 .13251 L
s
.85123 .56975 m
.80038 .58453 L
s
.7699 .25236 m
.8021 .29373 L
s
.84553 .4582 m
.83294 .46865 L
s
.44056 .29455 m
.43664 .30543 L
s
.08815 .58039 m
.11149 .59916 L
s
.08815 .58039 m
.11797 .59356 L
s
.08815 .58039 m
.10642 .59953 L
s
.20392 .60506 m
.19668 .55953 L
s
.84298 .5386 m
.8382 .55815 L
s
.69204 .71838 m
.73161 .72035 L
s
.8186 .30806 m
.83741 .33119 L
s
.8186 .30806 m
.7972 .2864 L
s
.36919 .60076 m
.36175 .58102 L
s
.81646 .4079 m
.81084 .41177 L
s
.81646 .4079 m
.75027 .57782 L
s
.81646 .4079 m
.76339 .23871 L
s
.60265 .27615 m
.55112 .27752 L
s
.16997 .54935 m
.15454 .53826 L
s
.16997 .54935 m
.16905 .53938 L
s
.16997 .54935 m
.15879 .52456 L
s
.16997 .54935 m
.17405 .53303 L
s
.16997 .54935 m
.17518 .52065 L
s
.16997 .54935 m
.16981 .55155 L
s
.16997 .54935 m
.15359 .5385 L
s
.16997 .54935 m
.16616 .52156 L
s
.16997 .54935 m
.16101 .55485 L
s
.16997 .54935 m
.21042 .57719 L
s
.16997 .54935 m
.15352 .53347 L
s
.16997 .54935 m
.2098 .61618 L
s
.16997 .54935 m
.17776 .56264 L
s
.15454 .53826 m
.16905 .53938 L
s
.16981 .55155 m
.17263 .55242 L
s
.16101 .55485 m
.1719 .59853 L
s
.83492 .36909 m
.8131 .34692 L
s
.36932 .15164 m
.3952 .17057 L
s
.71356 .24638 m
.73088 .25723 L
s
.71356 .24638 m
.75078 .26901 L
s
.71356 .24638 m
.74481 .25975 L
s
.71356 .24638 m
.75265 .2739 L
s
.79889 .28972 m
.82376 .24473 L
s
.79889 .28972 m
.79198 .28102 L
s
.37245 .72053 m
.41494 .74261 L
s
.80438 .50506 m
.76329 .51394 L
s
.70488 .66064 m
.74592 .60424 L
s
.30512 .24831 m
.27291 .20818 L
s
.30512 .24831 m
.35135 .33807 L
s
.9387 .43623 m
.93222 .44616 L
s
.75381 .50832 m
.75771 .47279 L
s
.75381 .50832 m
.7665 .49946 L
s
.75381 .50832 m
.75785 .49875 L
s
.75381 .50832 m
.76159 .50322 L
s
.86389 .54862 m
.85858 .50333 L
s
.85858 .50333 m
.85518 .42537 L
s
.85858 .50333 m
.86358 .54681 L
s
.85858 .50333 m
.86133 .55606 L
s
.85858 .50333 m
.8621 .5525 L
s
.44989 .34042 m
.44739 .35027 L
s
.48593 .16468 m
.47353 .12085 L
s
.48593 .16468 m
.47744 .12421 L
s
.48593 .16468 m
.47872 .21975 L
s
.72978 .23201 m
.75933 .24356 L
s
.72978 .23201 m
.68821 .17613 L
s
.72978 .23201 m
.65981 .31136 L
s
.72978 .23201 m
.7972 .2864 L
s
.72978 .23201 m
.77885 .26744 L
s
.72978 .23201 m
.75111 .23696 L
s
.72978 .23201 m
.77361 .26672 L
s
.72978 .23201 m
.70253 .26989 L
s
.72978 .23201 m
.73929 .26715 L
s
.72978 .23201 m
.69183 .28358 L
s
.72978 .23201 m
.73306 .25114 L
s
.72978 .23201 m
.70634 .20811 L
s
.72978 .23201 m
.73865 .19606 L
s
.72978 .23201 m
.73915 .25367 L
s
.72978 .23201 m
.75851 .24032 L
s
.77361 .26672 m
.7867 .29509 L
s
.77361 .26672 m
.76542 .26176 L
s
.77361 .26672 m
.75851 .24032 L
s
.73929 .26715 m
.67235 .33917 L
s
.73929 .26715 m
.78853 .25046 L
s
.73929 .26715 m
.71118 .28069 L
s
.69183 .28358 m
.73981 .25053 L
s
.69183 .28358 m
.67235 .33917 L
s
.69183 .28358 m
.61619 .41712 L
s
.69183 .28358 m
.76542 .26176 L
s
.69183 .28358 m
.72929 .24161 L
s
.69183 .28358 m
.73799 .23243 L
s
.69183 .28358 m
.62696 .28888 L
s
.69183 .28358 m
.6657 .35065 L
s
.69183 .28358 m
.70979 .25367 L
s
.69183 .28358 m
.75851 .24032 L
s
.62659 .72559 m
.61199 .70052 L
s
.65053 .53343 m
.65624 .45548 L
s
.65053 .53343 m
.64606 .67127 L
s
.65053 .53343 m
.77649 .48743 L
s
.65053 .53343 m
.54601 .53968 L
s
.65053 .53343 m
.7762 .47388 L
s
.65053 .53343 m
.75027 .57782 L
s
.65053 .53343 m
.60073 .65471 L
s
.65053 .53343 m
.57842 .46528 L
s
.65053 .53343 m
.59038 .49841 L
s
.65053 .53343 m
.65057 .6318 L
s
.65053 .53343 m
.77806 .47664 L
s
.65053 .53343 m
.51932 .50149 L
s
.65053 .53343 m
.71763 .51217 L
s
.65053 .53343 m
.60604 .426 L
s
.65053 .53343 m
.65845 .51937 L
s
.65053 .53343 m
.58571 .5287 L
s
.65053 .53343 m
.56411 .53779 L
s
.65053 .53343 m
.56393 .5376 L
s
.54601 .53968 m
.55388 .60088 L
s
.54601 .53968 m
.5499 .60852 L
s
.54601 .53968 m
.59535 .47218 L
s
.54601 .53968 m
.56072 .60285 L
s
.54601 .53968 m
.46759 .55432 L
s
.54601 .53968 m
.56433 .55826 L
s
.54601 .53968 m
.57901 .63289 L
s
.54601 .53968 m
.57644 .57611 L
s
.54601 .53968 m
.52517 .4093 L
s
.54601 .53968 m
.5296 .64325 L
s
.54601 .53968 m
.48959 .57328 L
s
.54601 .53968 m
.51932 .50149 L
s
.54601 .53968 m
.56233 .52202 L
s
.54601 .53968 m
.47307 .56363 L
s
.54601 .53968 m
.58279 .48651 L
s
.54601 .53968 m
.54396 .51004 L
s
.54601 .53968 m
.54966 .63831 L
s
.54601 .53968 m
.64502 .33171 L
s
.54601 .53968 m
.55525 .58516 L
s
.54601 .53968 m
.58571 .5287 L
s
.54601 .53968 m
.56411 .53779 L
s
.54601 .53968 m
.47526 .53776 L
s
.54601 .53968 m
.53182 .53817 L
s
.54601 .53968 m
.56393 .5376 L
s
.54601 .53968 m
.55633 .54519 L
s
.54601 .53968 m
.5168 .62014 L
s
.54601 .53968 m
.46101 .55843 L
s
.54601 .53968 m
.55298 .58415 L
s
.92057 .38276 m
.9083 .3534 L
s
.52339 .17781 m
.51361 .18124 L
s
.45394 .33518 m
.41218 .35655 L
s
.45394 .33518 m
.41845 .34362 L
s
.45394 .33518 m
.43636 .38181 L
s
.45394 .33518 m
.44986 .31403 L
s
.45394 .33518 m
.40944 .36653 L
s
.45394 .33518 m
.43247 .32561 L
s
.45394 .33518 m
.43122 .32663 L
s
.45394 .33518 m
.42993 .3284 L
s
.45394 .33518 m
.43417 .3238 L
s
.45394 .33518 m
.38465 .50715 L
s
.45394 .33518 m
.3952 .17057 L
s
.45394 .33518 m
.48852 .33117 L
s
.45394 .33518 m
.43435 .37758 L
s
.45394 .33518 m
.41482 .35057 L
s
.45394 .33518 m
.41671 .34691 L
s
.45394 .33518 m
.64837 .3752 L
s
.45394 .33518 m
.57018 .384 L
s
.45394 .33518 m
.40631 .37975 L
s
.45394 .33518 m
.42834 .33055 L
s
.45394 .33518 m
.41127 .35952 L
s
.45394 .33518 m
.41418 .35193 L
s
.45394 .33518 m
.41914 .3424 L
s
.45394 .33518 m
.41781 .34483 L
s
.45394 .33518 m
.57901 .28198 L
s
.64837 .3752 m
.77847 .36507 L
s
.64837 .3752 m
.84498 .52716 L
s
.64837 .3752 m
.57901 .28198 L
s
.70031 .65742 m
.73443 .6321 L
s
.45834 .26484 m
.45139 .27113 L
s
.29669 .66103 m
.33649 .68608 L
s
.59874 .28415 m
.63823 .36581 L
s
.50384 .12223 m
.46582 .12104 L
s
.50384 .12223 m
.5249 .12937 L
s
.03516 .51862 m
.03058 .49434 L
s
.05657 .55379 m
.05403 .54743 L
s
.05657 .55379 m
.06616 .61608 L
s
.05657 .55379 m
.04931 .58853 L
s
.05657 .55379 m
.06555 .60144 L
s
.05657 .55379 m
.06202 .61922 L
s
.05657 .55379 m
.06761 .61199 L
s
.67381 .4618 m
.524 .41287 L
s
.67381 .4618 m
.63779 .37378 L
s
.67381 .4618 m
.52477 .20274 L
s
.67381 .4618 m
.8714 .48767 L
s
.67381 .4618 m
.73607 .23626 L
s
.67381 .4618 m
.63108 .64104 L
s
.67381 .4618 m
.59781 .64338 L
s
.67381 .4618 m
.72872 .49821 L
s
.67381 .4618 m
.61817 .65103 L
s
.67381 .4618 m
.6332 .62587 L
s
.67381 .4618 m
.57842 .46528 L
s
.67381 .4618 m
.76033 .29161 L
s
.67381 .4618 m
.59038 .49841 L
s
.67381 .4618 m
.72326 .25875 L
s
.67381 .4618 m
.62134 .45031 L
s
.67381 .4618 m
.71113 .26445 L
s
.67381 .4618 m
.79292 .33273 L
s
.67381 .4618 m
.57073 .3852 L
s
.67381 .4618 m
.6302 .30436 L
s
.67381 .4618 m
.56993 .53002 L
s
.67381 .4618 m
.60604 .426 L
s
.67381 .4618 m
.68836 .37494 L
s
.67381 .4618 m
.58856 .51411 L
s
.67381 .4618 m
.58571 .5287 L
s
.67381 .4618 m
.56411 .53779 L
s
.67381 .4618 m
.54648 .58387 L
s
.67381 .4618 m
.70727 .38575 L
s
.67381 .4618 m
.80187 .59169 L
s
.67381 .4618 m
.56393 .5376 L
s
.67381 .4618 m
.91941 .50075 L
s
.67381 .4618 m
.79869 .60299 L
s
.67381 .4618 m
.64395 .63281 L
s
.67381 .4618 m
.54568 .58286 L
s
.67381 .4618 m
.74072 .52268 L
s
.67381 .4618 m
.79081 .59892 L
s
.47073 .29554 m
.48104 .269 L
s
.10073 .68815 m
.10121 .68088 L
s
.83696 .35443 m
.8131 .34692 L
s
.17514 .55662 m
.1584 .57264 L
s
.76103 .65764 m
.81279 .61583 L
s
.04328 .45813 m
.07761 .48603 L
s
.7979 .27312 m
.8117 .31482 L
s
.7979 .27312 m
.78359 .23759 L
s
.7979 .27312 m
.80656 .2273 L
s
.81894 .61064 m
.81279 .61583 L
s
.49483 .1875 m
.51361 .18124 L
s
.09314 .40741 m
.09461 .39312 L
s
.09314 .40741 m
.09399 .38819 L
s
.47092 .5743 m
.51356 .56509 L
s
.14434 .85417 m
.14408 .8434 L
s
.51883 .1054 m
.48036 .13251 L
s
.44856 .24834 m
.46184 .23394 L
s
.44856 .24834 m
.4607 .25128 L
s
.4607 .25128 m
.48051 .1995 L
s
.4607 .25128 m
.45661 .25393 L
s
.4607 .25128 m
.47903 .20015 L
s
.57205 .68061 m
.55739 .64725 L
s
.61544 .15448 m
.60473 .15397 L
s
.82253 .68167 m
.82671 .59272 L
s
.28509 .72651 m
.31418 .7213 L
s
.52597 .54114 m
.51509 .62398 L
s
.52597 .54114 m
.53683 .69265 L
s
.52597 .54114 m
.59724 .64251 L
s
.52597 .54114 m
.47148 .57911 L
s
.52597 .54114 m
.48488 .59891 L
s
.52597 .54114 m
.54145 .43508 L
s
.52597 .54114 m
.50613 .61395 L
s
.52597 .54114 m
.47744 .58885 L
s
.52597 .54114 m
.45475 .51221 L
s
.52597 .54114 m
.66567 .40581 L
s
.52597 .54114 m
.48033 .59318 L
s
.52597 .54114 m
.51427 .37715 L
s
.59724 .64251 m
.65356 .60503 L
s
.54145 .43508 m
.51653 .52053 L
s
.45475 .51221 m
.51427 .37715 L
s
.66567 .40581 m
.77139 .34236 L
s
.66567 .40581 m
.75668 .35071 L
s
.71744 .29686 m
.63779 .37378 L
s
.71744 .29686 m
.60247 .38248 L
s
.71744 .29686 m
.76152 .28919 L
s
.71744 .29686 m
.63314 .36406 L
s
.71744 .29686 m
.74908 .27123 L
s
.71744 .29686 m
.75237 .28352 L
s
.71744 .29686 m
.76953 .3604 L
s
.71744 .29686 m
.71988 .2949 L
s
.71744 .29686 m
.7598 .27597 L
s
.71744 .29686 m
.73178 .30345 L
s
.76953 .3604 m
.76329 .51394 L
s
.82484 .34692 m
.75237 .28352 L
s
.82484 .34692 m
.8117 .31482 L
s
.79097 .27904 m
.75145 .23674 L
s
.79097 .27904 m
.79198 .28102 L
s
.89988 .5954 m
.87241 .53384 L
s
.16576 .26874 m
.14861 .30021 L
s
.41251 .15782 m
.42199 .15411 L
s
.47939 .24888 m
.48104 .269 L
s
.85136 .61543 m
.79142 .61398 L
s
.7983 .29037 m
.76346 .2473 L
s
.7983 .29037 m
.8117 .31482 L
s
.6258 .05178 m
.64602 .04093 L
s
.6258 .05178 m
.58253 .02484 L
s
.6258 .05178 m
.62069 .0328 L
s
.6258 .05178 m
.63421 .03673 L
s
.6258 .05178 m
.68815 .24329 L
s
.6258 .05178 m
.57732 .02396 L
s
.6258 .05178 m
.60705 .02942 L
s
.6258 .05178 m
.59248 .02647 L
s
.6258 .05178 m
.59662 .02714 L
s
.6258 .05178 m
.58878 .02597 L
s
.65148 .18625 m
.67287 .20302 L
s
.65148 .18625 m
.62638 .22551 L
s
.27403 .11105 m
.28047 .14636 L
s
.55794 .1408 m
.53477 .13678 L
s
.47419 .20007 m
.48237 .19668 L
s
.7846 .27209 m
.77332 .22704 L
s
.7846 .27209 m
.78663 .26204 L
s
.7846 .27209 m
.79198 .28102 L
s
.80622 .20084 m
.78814 .20167 L
s
.78075 .65117 m
.80135 .63298 L
s
.16558 .50604 m
.16905 .53938 L
s
.55624 .70705 m
.62143 .73846 L
s
.55624 .70705 m
.60138 .67547 L
s
.55624 .70705 m
.60872 .56593 L
s
.55624 .70705 m
.612 .73943 L
s
.55624 .70705 m
.62561 .73826 L
s
.55624 .70705 m
.52738 .67146 L
s
.55624 .70705 m
.47071 .6624 L
s
.55624 .70705 m
.55358 .68382 L
s
.55624 .70705 m
.51001 .60669 L
s
.55624 .70705 m
.54648 .58387 L
s
.55624 .70705 m
.48161 .67382 L
s
.55624 .70705 m
.54568 .58286 L
s
.55624 .70705 m
.62415 .73884 L
s
.55624 .70705 m
.52231 .70498 L
s
.55624 .70705 m
.62733 .73938 L
s
.48949 .49783 m
.51808 .4362 L
s
.56001 .66616 m
.56216 .65186 L
s
.56001 .66616 m
.55783 .64941 L
s
.56001 .66616 m
.55926 .653 L
s
.56001 .66616 m
.55739 .64725 L
s
.56001 .66616 m
.55385 .64374 L
s
.16525 .44324 m
.16454 .43735 L
s
.1684 .40415 m
.16454 .43735 L
s
.48806 .24173 m
.46184 .23394 L
s
.77913 .3238 m
.77139 .34236 L
s
.77913 .3238 m
.7746 .33358 L
s
.77913 .3238 m
.75668 .35071 L
s
.62593 .2508 m
.65686 .18429 L
s
.62593 .2508 m
.57567 .24105 L
s
.62593 .2508 m
.80205 .33808 L
s
.81406 .45182 m
.81517 .47577 L
s
.17667 .80962 m
.16569 .78613 L
s
.1503 .26023 m
.13217 .29748 L
s
.9413 .46362 m
.93222 .44616 L
s
.75678 .36284 m
.74067 .3625 L
s
.75678 .36284 m
.63949 .36657 L
s
.30276 .18876 m
.25322 .22505 L
s
.30276 .18876 m
.45989 .13898 L
s
.60964 .23078 m
.57222 .2278 L
s
.60964 .23078 m
.64962 .223 L
s
.60964 .23078 m
.6867 .34373 L
s
.60964 .23078 m
.51379 .25594 L
s
.60964 .23078 m
.75275 .23867 L
s
.60964 .23078 m
.56834 .22414 L
s
.60964 .23078 m
.52544 .25706 L
s
.60964 .23078 m
.51638 .25234 L
s
.76617 .28382 m
.75237 .28352 L
s
.46237 .68148 m
.45066 .64404 L
s
.46237 .68148 m
.49076 .71353 L
s
.46237 .68148 m
.46629 .68517 L
s
.83469 .60667 m
.81858 .57166 L
s
.83469 .60667 m
.84143 .61308 L
s
.42313 .73384 m
.43592 .70697 L
s
.17058 .80455 m
.17506 .80741 L
s
.45088 .32237 m
.43266 .34837 L
s
.43266 .34837 m
.43884 .33697 L
s
.43266 .34837 m
.43341 .34577 L
s
.43266 .34837 m
.43653 .34053 L
s
.43266 .34837 m
.50167 .38988 L
s
.62989 .24574 m
.67503 .25129 L
s
.67503 .25129 m
.65683 .24686 L
s
.67503 .25129 m
.65383 .24599 L
s
.67503 .25129 m
.67393 .31724 L
s
.67503 .25129 m
.68516 .32985 L
s
.67503 .25129 m
.66121 .2476 L
s
.6926 .71902 m
.73161 .72035 L
s
.09207 .40343 m
.09703 .40946 L
s
.8114 .51054 m
.75785 .49875 L
s
.8114 .51054 m
.76159 .50322 L
s
.8114 .51054 m
.85239 .53444 L
s
.79282 .67896 m
.79179 .54643 L
s
.79282 .67896 m
.7369 .74816 L
s
.79282 .67896 m
.7332 .74901 L
s
.79282 .67896 m
.74476 .74557 L
s
.79282 .67896 m
.80361 .51536 L
s
.79282 .67896 m
.74757 .74446 L
s
.79282 .67896 m
.82435 .4872 L
s
.79282 .67896 m
.73994 .74682 L
s
.09542 .37578 m
.09426 .38085 L
s
.54019 .19771 m
.58277 .16472 L
s
.54019 .19771 m
.48104 .269 L
s
.71685 .32904 m
.74067 .3625 L
s
.71685 .32904 m
.63949 .36657 L
s
.74675 .6634 m
.74341 .65933 L
s
.19582 .63351 m
.2098 .61618 L
s
.5511 .6706 m
.56841 .70635 L
s
.5511 .6706 m
.64626 .66336 L
s
.5511 .6706 m
.60138 .67547 L
s
.5511 .6706 m
.61384 .6976 L
s
.5511 .6706 m
.52738 .67146 L
s
.5511 .6706 m
.57101 .6682 L
s
.5511 .6706 m
.60058 .70902 L
s
.5511 .6706 m
.54648 .58387 L
s
.5511 .6706 m
.54568 .58286 L
s
.43362 .37102 m
.44739 .35027 L
s
.52222 .33535 m
.63293 .32868 L
s
.52222 .33535 m
.50653 .374 L
s
.19884 .63398 m
.2098 .61618 L
s
.47449 .58031 m
.51356 .56509 L
s
.52101 .66496 m
.53381 .68113 L
s
.52101 .66496 m
.53452 .63337 L
s
.52101 .66496 m
.53847 .65917 L
s
.52101 .66496 m
.56307 .68161 L
s
.52101 .66496 m
.54648 .58387 L
s
.52101 .66496 m
.54568 .58286 L
s
.52101 .66496 m
.53758 .68951 L
s
.52101 .66496 m
.55939 .70384 L
s
.65071 .67135 m
.54595 .64368 L
s
.65071 .67135 m
.53381 .68113 L
s
.65071 .67135 m
.54276 .66561 L
s
.65071 .67135 m
.53847 .65917 L
s
.65071 .67135 m
.56307 .68161 L
s
.65071 .67135 m
.54648 .58387 L
s
.65071 .67135 m
.7743 .61784 L
s
.65071 .67135 m
.54568 .58286 L
s
.65071 .67135 m
.6678 .73735 L
s
.65071 .67135 m
.77759 .63119 L
s
.65071 .67135 m
.7724 .63692 L
s
.65071 .67135 m
.76387 .60652 L
s
.65071 .67135 m
.77852 .62234 L
s
.65071 .67135 m
.55939 .70384 L
s
.54595 .64368 m
.55688 .65149 L
s
.54595 .64368 m
.54889 .64937 L
s
.54595 .64368 m
.56216 .65186 L
s
.54595 .64368 m
.55783 .64941 L
s
.54595 .64368 m
.55926 .653 L
s
.54595 .64368 m
.55739 .64725 L
s
.54595 .64368 m
.55385 .64374 L
s
.54276 .66561 m
.51724 .65715 L
s
.54276 .66561 m
.57042 .5551 L
s
.54276 .66561 m
.54567 .53486 L
s
.54276 .66561 m
.55633 .54519 L
s
.54276 .66561 m
.5584 .55167 L
s
.61134 .7304 m
.59094 .65558 L
s
.91509 .26667 m
.91264 .29766 L
s
.37056 .36963 m
.43614 .38767 L
s
.60434 .27455 m
.64788 .28627 L
s
.5201 .17805 m
.51361 .18124 L
s
.35237 .62151 m
.38102 .58404 L
s
.1464 .27714 m
.13577 .32115 L
s
.84098 .56805 m
.82226 .60061 L
s
.85259 .43896 m
.82704 .4565 L
s
.85259 .43896 m
.81857 .38524 L
s
.68579 .26512 m
.64938 .22274 L
s
.68579 .26512 m
.65686 .18429 L
s
.68579 .26512 m
.57567 .24105 L
s
.68579 .26512 m
.80425 .42665 L
s
.82085 .41677 m
.77847 .36507 L
s
.82085 .41677 m
.83736 .44917 L
s
.14334 .84901 m
.13803 .83981 L
s
.14334 .84901 m
.14408 .8434 L
s
.1671 .25232 m
.17187 .2492 L
s
.61131 .73792 m
.62675 .72127 L
s
.61131 .73792 m
.60599 .73779 L
s
.62675 .72127 m
.55844 .67497 L
s
.62675 .72127 m
.57405 .69971 L
s
.62675 .72127 m
.55943 .67265 L
s
.62675 .72127 m
.68079 .7276 L
s
.62675 .72127 m
.68137 .72914 L
s
.62675 .72127 m
.58864 .72329 L
s
.62675 .72127 m
.61996 .64653 L
s
.78293 .38763 m
.75668 .35071 L
s
.30246 .24961 m
.27291 .20818 L
s
.30246 .24961 m
.35135 .33807 L
s
.84231 .34687 m
.83741 .33119 L
s
.79558 .2795 m
.8021 .29373 L
s
.78381 .36928 m
.77139 .34236 L
s
.78381 .36928 m
.7746 .33358 L
s
.78381 .36928 m
.75668 .35071 L
s
.85307 .57489 m
.81858 .57166 L
s
.85307 .57489 m
.84143 .61308 L
s
.70842 .55705 m
.81279 .61583 L
s
.70842 .55705 m
.5313 .46861 L
s
.93055 .42033 m
.91958 .43748 L
s
.76263 .70022 m
.73161 .72035 L
s
.8399 .47622 m
.82593 .46993 L
s
.72286 .20809 m
.70997 .20726 L
s
.5199 .20898 m
.53857 .2029 L
s
.5199 .20898 m
.5393 .20082 L
s
.61594 .27394 m
.56765 .27214 L
s
.61594 .27394 m
.56787 .27292 L
s
.74355 .324 m
.60804 .42942 L
s
.74355 .324 m
.6867 .34373 L
s
.74355 .324 m
.7035 .33639 L
s
.74355 .324 m
.77847 .36507 L
s
.59685 .3099 m
.63823 .36581 L
s
.37899 .27925 m
.35509 .26388 L
s
.37899 .27925 m
.36904 .33234 L
s
.37899 .27925 m
.43614 .38767 L
s
.37899 .27925 m
.36391 .16728 L
s
.37899 .27925 m
.35695 .26158 L
s
.37899 .27925 m
.36716 .18281 L
s
.37899 .27925 m
.38518 .21039 L
s
.37899 .27925 m
.5313 .46861 L
s
.75699 .25527 m
.7314 .18103 L
s
.75699 .25527 m
.7867 .29509 L
s
.75699 .25527 m
.78508 .23755 L
s
.75699 .25527 m
.76542 .26176 L
s
.75699 .25527 m
.73799 .23243 L
s
.84804 .51434 m
.79342 .5608 L
s
.26309 .22766 m
.29482 .24518 L
s
.29482 .24518 m
.36584 .15928 L
s
.29482 .24518 m
.28053 .25196 L
s
.29482 .24518 m
.3585 .17548 L
s
.29482 .24518 m
.26625 .22557 L
s
.29482 .24518 m
.27712 .25911 L
s
.29482 .24518 m
.25572 .27056 L
s
.29482 .24518 m
.28138 .22957 L
s
.29482 .24518 m
.25423 .23528 L
s
.29482 .24518 m
.37105 .16727 L
s
.29482 .24518 m
.32196 .1908 L
s
.29482 .24518 m
.43413 .18516 L
s
.29482 .24518 m
.37037 .16778 L
s
.29482 .24518 m
.25089 .2396 L
s
.29482 .24518 m
.24918 .26381 L
s
.29482 .24518 m
.26778 .22496 L
s
.29482 .24518 m
.27491 .22247 L
s
.29482 .24518 m
.25098 .24002 L
s
.29482 .24518 m
.24792 .24378 L
s
.29482 .24518 m
.24788 .25331 L
s
.29482 .24518 m
.25935 .22988 L
s
.29482 .24518 m
.27489 .26265 L
s
.29482 .24518 m
.24669 .25011 L
s
.29482 .24518 m
.24813 .2461 L
s
.29482 .24518 m
.2811 .22733 L
s
.29482 .24518 m
.27386 .22064 L
s
.29482 .24518 m
.28221 .23159 L
s
.29482 .24518 m
.24904 .26226 L
s
.29482 .24518 m
.24793 .24437 L
s
.29482 .24518 m
.32075 .19539 L
s
.29482 .24518 m
.24721 .25657 L
s
.29482 .24518 m
.25195 .2384 L
s
.29482 .24518 m
.27204 .22312 L
s
.29482 .24518 m
.2653 .27082 L
s
.29482 .24518 m
.27974 .22714 L
s
.29482 .24518 m
.2769 .22377 L
s
.29482 .24518 m
.2711 .22344 L
s
.29482 .24518 m
.26413 .22725 L
s
.29482 .24518 m
.25535 .23411 L
s
.29482 .24518 m
.28028 .2274 L
s
.29482 .24518 m
.25288 .23702 L
s
.29482 .24518 m
.27372 .22276 L
s
.29482 .24518 m
.24817 .24334 L
s
.29482 .24518 m
.27 .22404 L
s
.29482 .24518 m
.2488 .26098 L
s
.29482 .24518 m
.25325 .23675 L
s
.29482 .24518 m
.24724 .25438 L
s
.29482 .24518 m
.28305 .236 L
s
.29482 .24518 m
.26505 .22657 L
s
.29482 .24518 m
.24702 .2489 L
s
.29482 .24518 m
.25273 .23731 L
s
.29482 .24518 m
.25152 .239 L
s
.29482 .24518 m
.2534 .23632 L
s
.29482 .24518 m
.25597 .23325 L
s
.29482 .24518 m
.25827 .23087 L
s
.29482 .24518 m
.24771 .24702 L
s
.29482 .24518 m
.26102 .22874 L
s
.29482 .24518 m
.24951 .24174 L
s
.29482 .24518 m
.25022 .24092 L
s
.29482 .24518 m
.24922 .24247 L
s
.29482 .24518 m
.25571 .23367 L
s
.29482 .24518 m
.25524 .23433 L
s
.29482 .24518 m
.25627 .233 L
s
.29482 .24518 m
.25757 .23166 L
s
.79611 .50872 m
.71763 .51217 L
s
.49164 .19968 m
.49743 .19777 L
s
.75643 .64536 m
.80038 .58453 L
s
.75643 .64536 m
.77246 .61607 L
s
.75643 .64536 m
.77539 .62904 L
s
.75643 .64536 m
.80372 .62675 L
s
.75643 .64536 m
.78613 .62979 L
s
.41347 .61062 m
.402 .59148 L
s
.48502 .17764 m
.47035 .16897 L
s
.48502 .17764 m
.4895 .15242 L
s
.50315 .19715 m
.47035 .16897 L
s
.50315 .19715 m
.4895 .15242 L
s
.50315 .19715 m
.57567 .24105 L
s
.50315 .19715 m
.48304 .16842 L
s
.71189 .56872 m
.64606 .67127 L
s
.71189 .56872 m
.7253 .42987 L
s
.71189 .56872 m
.6312 .68798 L
s
.71189 .56872 m
.74592 .60424 L
s
.71189 .56872 m
.72279 .40434 L
s
.78991 .644 m
.80135 .63298 L
s
.80058 .1814 m
.77332 .22704 L
s
.73925 .2518 m
.75252 .26392 L
s
.73925 .2518 m
.79342 .29285 L
s
.80855 .4705 m
.76329 .51394 L
s
.7368 .23116 m
.73504 .22954 L
s
.7368 .23116 m
.74043 .22103 L
s
.7368 .23116 m
.75186 .24056 L
s
.10196 .61663 m
.11149 .59916 L
s
.10196 .61663 m
.11797 .59356 L
s
.10196 .61663 m
.10642 .59953 L
s
.0959 .56431 m
.11149 .59916 L
s
.0959 .56431 m
.11797 .59356 L
s
.0959 .56431 m
.10642 .59953 L
s
.41735 .37713 m
.48067 .38095 L
s
.67227 .6703 m
.68843 .66975 L
s
.4724 .62639 m
.41897 .59446 L
s
.4724 .62639 m
.57366 .5068 L
s
.4724 .62639 m
.543 .58774 L
s
.4724 .62639 m
.51424 .64248 L
s
.4724 .62639 m
.43135 .61425 L
s
.4724 .62639 m
.53452 .63337 L
s
.4724 .62639 m
.53704 .63366 L
s
.4724 .62639 m
.52212 .64182 L
s
.4724 .62639 m
.41439 .59203 L
s
.4724 .62639 m
.41973 .59662 L
s
.4724 .62639 m
.54648 .58387 L
s
.4724 .62639 m
.54568 .58286 L
s
.63496 .63062 m
.68105 .55635 L
s
.63496 .63062 m
.65371 .55603 L
s
.63496 .63062 m
.56289 .72781 L
s
.84902 .68617 m
.84438 .69326 L
s
.82109 .60705 m
.81279 .61583 L
s
.79221 .55363 m
.7639 .59786 L
s
.79221 .55363 m
.75879 .60213 L
s
.79221 .55363 m
.76107 .59953 L
s
.79221 .55363 m
.80281 .53294 L
s
.79221 .55363 m
.80453 .50242 L
s
.79221 .55363 m
.74153 .60389 L
s
.79221 .55363 m
.77485 .5836 L
s
.79221 .55363 m
.74129 .58836 L
s
.79221 .55363 m
.79314 .55797 L
s
.79221 .55363 m
.79253 .49163 L
s
.79221 .55363 m
.79077 .53297 L
s
.79221 .55363 m
.7723 .58671 L
s
.79221 .55363 m
.76904 .59093 L
s
.79221 .55363 m
.80055 .5405 L
s
.79221 .55363 m
.78286 .57488 L
s
.79221 .55363 m
.72872 .49821 L
s
.79221 .55363 m
.80533 .50929 L
s
.79221 .55363 m
.80321 .49787 L
s
.79221 .55363 m
.80228 .53477 L
s
.79221 .55363 m
.78694 .56879 L
s
.79221 .55363 m
.79873 .54508 L
s
.79221 .55363 m
.79729 .54853 L
s
.79221 .55363 m
.80387 .52859 L
s
.79221 .55363 m
.80346 .53033 L
s
.79221 .55363 m
.80155 .53739 L
s
.5713 .25663 m
.55095 .26401 L
s
.62556 .68852 m
.6312 .68798 L
s
.68346 .33876 m
.74626 .25899 L
s
.68346 .33876 m
.64802 .22362 L
s
.68346 .33876 m
.64962 .223 L
s
.68346 .33876 m
.7972 .2864 L
s
.68346 .33876 m
.83088 .29952 L
s
.68346 .33876 m
.70593 .22618 L
s
.68346 .33876 m
.6867 .34373 L
s
.68346 .33876 m
.7035 .33639 L
s
.68346 .33876 m
.77885 .26744 L
s
.68346 .33876 m
.65283 .2069 L
s
.68346 .33876 m
.76207 .28419 L
s
.68346 .33876 m
.62911 .4052 L
s
.68346 .33876 m
.72916 .26505 L
s
.68346 .33876 m
.79429 .28229 L
s
.68346 .33876 m
.54648 .58387 L
s
.68346 .33876 m
.54568 .58286 L
s
.68346 .33876 m
.66042 .22177 L
s
.79429 .28229 m
.77343 .22572 L
s
.57988 .30659 m
.63293 .32868 L
s
.69999 .20153 m
.78814 .20167 L
s
.69999 .20153 m
.71691 .20855 L
s
.493 .21689 m
.46184 .23394 L
s
.493 .21689 m
.49353 .12788 L
s
.493 .21689 m
.48917 .13366 L
s
.493 .21689 m
.5036 .15959 L
s
.493 .21689 m
.49482 .13008 L
s
.493 .21689 m
.49429 .12993 L
s
.493 .21689 m
.49304 .12806 L
s
.493 .21689 m
.49357 .13001 L
s
.493 .21689 m
.48625 .12552 L
s
.493 .21689 m
.49251 .13025 L
s
.493 .21689 m
.49429 .12781 L
s
.493 .21689 m
.48036 .13251 L
s
.14821 .78955 m
.14271 .77844 L
s
.46809 .65382 m
.53467 .57564 L
s
.46809 .65382 m
.51243 .60973 L
s
.53467 .57564 m
.52094 .57131 L
s
.53467 .57564 m
.54415 .63005 L
s
.53467 .57564 m
.54672 .52253 L
s
.53467 .57564 m
.56233 .52202 L
s
.53467 .57564 m
.4874 .58509 L
s
.53467 .57564 m
.51243 .60973 L
s
.53467 .57564 m
.5292 .57344 L
s
.53467 .57564 m
.50479 .58776 L
s
.53467 .57564 m
.52295 .57449 L
s
.53467 .57564 m
.51477 .58549 L
s
.53467 .57564 m
.51617 .56101 L
s
.53467 .57564 m
.50946 .5761 L
s
.53467 .57564 m
.53472 .59273 L
s
.53467 .57564 m
.51724 .65715 L
s
.53467 .57564 m
.55452 .58342 L
s
.53467 .57564 m
.54648 .58387 L
s
.53467 .57564 m
.54568 .58286 L
s
.53467 .57564 m
.53959 .55352 L
s
.53467 .57564 m
.55152 .51654 L
s
.51243 .60973 m
.51617 .56101 L
s
.51243 .60973 m
.53472 .59273 L
s
.51243 .60973 m
.53837 .63649 L
s
.51243 .60973 m
.48108 .58138 L
s
.51243 .60973 m
.55452 .58342 L
s
.51243 .60973 m
.54648 .58387 L
s
.51243 .60973 m
.54568 .58286 L
s
.44636 .20591 m
.47035 .16897 L
s
.44636 .20591 m
.46184 .23394 L
s
.40899 .39134 m
.46337 .35536 L
s
.1055 .62051 m
.11149 .59916 L
s
.1055 .62051 m
.11797 .59356 L
s
.1055 .62051 m
.10642 .59953 L
s
.85699 .52504 m
.8409 .50018 L
s
.93697 .43124 m
.93222 .44616 L
s
.69444 .72437 m
.73161 .72035 L
s
.48367 .66837 m
.3893 .62683 L
s
.48367 .66837 m
.3997 .64636 L
s
.48367 .66837 m
.53704 .63366 L
s
.48367 .66837 m
.53675 .75814 L
s
.48367 .66837 m
.63139 .53311 L
s
.48367 .66837 m
.54648 .58387 L
s
.48367 .66837 m
.54568 .58286 L
s
.63139 .53311 m
.5313 .46861 L
s
.2877 .74635 m
.31418 .7213 L
s
.63073 .6681 m
.65057 .6318 L
s
.60928 .20832 m
.58974 .22152 L
s
.60928 .20832 m
.63877 .19991 L
s
.60928 .20832 m
.60078 .21558 L
s
.60928 .20832 m
.63417 .20196 L
s
.60928 .20832 m
.60796 .21158 L
s
.60928 .20832 m
.56922 .21445 L
s
.60928 .20832 m
.61303 .2103 L
s
.60928 .20832 m
.61736 .20769 L
s
.60928 .20832 m
.61938 .20637 L
s
.60928 .20832 m
.62625 .20492 L
s
.60928 .20832 m
.60902 .27332 L
s
.41435 .72476 m
.34235 .69338 L
s
.41435 .72476 m
.37505 .75643 L
s
.41435 .72476 m
.41833 .77065 L
s
.41435 .72476 m
.44666 .71653 L
s
.41435 .72476 m
.3613 .74425 L
s
.41435 .72476 m
.34243 .69945 L
s
.41435 .72476 m
.44152 .7409 L
s
.41435 .72476 m
.44 .73959 L
s
.41435 .72476 m
.34367 .69894 L
s
.41435 .72476 m
.41916 .73719 L
s
.41435 .72476 m
.44108 .74044 L
s
.41435 .72476 m
.41083 .7881 L
s
.41435 .72476 m
.54648 .58387 L
s
.41435 .72476 m
.54568 .58286 L
s
.56253 .77581 m
.57963 .77751 L
s
.8454 .43102 m
.82444 .3845 L
s
.8454 .43102 m
.79107 .43486 L
s
.82444 .3845 m
.85017 .38559 L
s
.82444 .3845 m
.79032 .43533 L
s
.82444 .3845 m
.82932 .4772 L
s
.82444 .3845 m
.86051 .38909 L
s
.82444 .3845 m
.86395 .39293 L
s
.82444 .3845 m
.57567 .24105 L
s
.82444 .3845 m
.80723 .42397 L
s
.82444 .3845 m
.84668 .42994 L
s
.82444 .3845 m
.81714 .4207 L
s
.82444 .3845 m
.83034 .48367 L
s
.82444 .3845 m
.8246 .43935 L
s
.82444 .3845 m
.81838 .46422 L
s
.82444 .3845 m
.82305 .38981 L
s
.82444 .3845 m
.84819 .38418 L
s
.82444 .3845 m
.80205 .33808 L
s
.82444 .3845 m
.8674 .3955 L
s
.82444 .3845 m
.85462 .38657 L
s
.82444 .3845 m
.86777 .39662 L
s
.82444 .3845 m
.83753 .47011 L
s
.82444 .3845 m
.86157 .39026 L
s
.82444 .3845 m
.79717 .41855 L
s
.82444 .3845 m
.85945 .38857 L
s
.82444 .3845 m
.80057 .4264 L
s
.82444 .3845 m
.7688 .47893 L
s
.72706 .24798 m
.75933 .24356 L
s
.72706 .24798 m
.7121 .2597 L
s
.72706 .24798 m
.72347 .2252 L
s
.72706 .24798 m
.74365 .27679 L
s
.72706 .24798 m
.75693 .26594 L
s
.72706 .24798 m
.67558 .277 L
s
.72706 .24798 m
.69119 .23004 L
s
.72706 .24798 m
.69001 .22972 L
s
.72706 .24798 m
.78143 .30922 L
s
.72706 .24798 m
.68647 .22889 L
s
.72347 .2252 m
.74043 .22103 L
s
.72347 .2252 m
.75186 .24056 L
s
.72347 .2252 m
.7117 .22062 L
s
.85399 .26361 m
.8354 .29376 L
s
.84667 .38304 m
.82444 .3845 L
s
.75559 .38519 m
.75668 .35071 L
s
.47174 .11306 m
.45431 .11819 L
s
.47174 .11306 m
.45338 .11619 L
s
.47174 .11306 m
.46582 .12104 L
s
.47174 .11306 m
.4551 .11423 L
s
.47174 .11306 m
.52477 .20274 L
s
.47174 .11306 m
.54108 .20321 L
s
.47174 .11306 m
.46157 .10498 L
s
.47174 .11306 m
.45075 .11669 L
s
.47174 .11306 m
.43641 .13809 L
s
.47174 .11306 m
.4643 .12383 L
s
.45431 .11819 m
.46157 .10498 L
s
.54108 .20321 m
.53857 .2029 L
s
.54108 .20321 m
.5393 .20082 L
s
.79633 .1936 m
.78814 .20167 L
s
.78336 .40564 m
.77741 .38483 L
s
.78336 .40564 m
.75346 .34996 L
s
.78336 .40564 m
.77176 .37581 L
s
.78336 .40564 m
.76572 .31094 L
s
.78336 .40564 m
.57018 .384 L
s
.78336 .40564 m
.82466 .48749 L
s
.78336 .40564 m
.77447 .38027 L
s
.78336 .40564 m
.84932 .44446 L
s
.78336 .40564 m
.84498 .52716 L
s
.84498 .52716 m
.82132 .50313 L
s
.84498 .52716 m
.84388 .64502 L
s
.66789 .21871 m
.75145 .23674 L
s
.66789 .21871 m
.69478 .23292 L
s
.87647 .44082 m
.81857 .38524 L
s
.69863 .69674 m
.55466 .49599 L
s
.69863 .69674 m
.65639 .58915 L
s
.69863 .69674 m
.76939 .71021 L
s
.69863 .69674 m
.77 .71111 L
s
.69863 .69674 m
.68029 .62223 L
s
.69863 .69674 m
.76783 .70723 L
s
.69863 .69674 m
.68662 .61045 L
s
.65361 .68619 m
.67401 .66624 L
s
.12857 .62715 m
.11149 .59916 L
s
.12857 .62715 m
.11797 .59356 L
s
.12857 .62715 m
.10642 .59953 L
s
.71693 .27546 m
.60943 .23758 L
s
.71693 .27546 m
.66751 .28278 L
s
.71693 .27546 m
.71985 .27796 L
s
.71693 .27546 m
.66325 .2563 L
s
.71693 .27546 m
.69301 .2639 L
s
.71693 .27546 m
.72171 .2785 L
s
.71693 .27546 m
.71503 .30632 L
s
.71693 .27546 m
.74475 .30081 L
s
.71693 .27546 m
.67393 .31724 L
s
.71693 .27546 m
.80205 .33808 L
s
.71693 .27546 m
.68516 .32985 L
s
.71693 .27546 m
.63148 .39945 L
s
.71693 .27546 m
.81094 .28437 L
s
.71693 .27546 m
.70417 .26856 L
s
.85433 .47018 m
.85366 .46567 L
s
.69505 .24116 m
.64938 .22274 L
s
.69505 .24116 m
.78973 .43971 L
s
.78973 .43971 m
.79447 .52639 L
s
.78973 .43971 m
.77803 .5165 L
s
.78973 .43971 m
.83346 .40605 L
s
.78973 .43971 m
.83227 .40634 L
s
.78973 .43971 m
.80968 .46596 L
s
.78973 .43971 m
.79794 .46707 L
s
.78973 .43971 m
.84079 .41193 L
s
.78973 .43971 m
.82711 .44714 L
s
.78973 .43971 m
.80264 .45977 L
s
.78973 .43971 m
.82839 .42231 L
s
.78973 .43971 m
.82396 .44567 L
s
.78973 .43971 m
.74822 .36053 L
s
.78973 .43971 m
.67393 .31724 L
s
.78973 .43971 m
.79849 .42258 L
s
.78973 .43971 m
.82695 .44581 L
s
.78973 .43971 m
.83525 .40734 L
s
.78973 .43971 m
.68516 .32985 L
s
.78973 .43971 m
.80257 .44019 L
s
.78973 .43971 m
.82243 .41539 L
s
.78973 .43971 m
.82508 .41557 L
s
.78973 .43971 m
.81956 .41062 L
s
.78973 .43971 m
.80425 .42665 L
s
.78973 .43971 m
.80065 .42986 L
s
.78973 .43971 m
.82012 .41141 L
s
.78973 .43971 m
.82298 .41307 L
s
.78973 .43971 m
.8212 .41367 L
s
.78973 .43971 m
.73474 .64887 L
s
.78973 .43971 m
.82542 .41775 L
s
.78973 .43971 m
.80203 .47978 L
s
.78973 .43971 m
.83536 .41231 L
s
.78973 .43971 m
.77847 .59934 L
s
.78973 .43971 m
.77859 .59885 L
s
.78973 .43971 m
.80067 .43042 L
s
.78973 .43971 m
.78871 .49207 L
s
.41001 .14702 m
.41546 .14616 L
s
.19176 .6373 m
.21292 .62157 L
s
.66334 .20817 m
.70051 .21539 L
s
.60828 .71024 m
.61651 .70978 L
s
.93583 .43758 m
.92993 .44118 L
s
.40429 .72092 m
.43592 .70697 L
s
.6834 .32191 m
.74067 .3625 L
s
.6834 .32191 m
.63949 .36657 L
s
.43664 .28413 m
.45139 .27113 L
s
.64657 .65237 m
.59187 .65478 L
s
.60748 .74864 m
.6168 .74655 L
s
.69541 .19026 m
.72404 .20154 L
s
.72915 .68659 m
.74404 .72715 L
s
.72915 .68659 m
.7311 .70531 L
s
.77057 .24874 m
.75275 .23867 L
s
.71039 .27969 m
.74948 .10714 L
s
.71039 .27969 m
.67673 .39889 L
s
.71039 .27969 m
.7523 .11911 L
s
.67673 .39889 m
.74902 .30441 L
s
.67673 .39889 m
.743 .26913 L
s
.67673 .39889 m
.60604 .426 L
s
.67673 .39889 m
.76474 .32074 L
s
.67673 .39889 m
.76704 .3235 L
s
.67673 .39889 m
.57042 .5551 L
s
.67673 .39889 m
.54567 .53486 L
s
.67673 .39889 m
.55633 .54519 L
s
.67673 .39889 m
.5584 .55167 L
s
.67673 .39889 m
.76155 .31736 L
s
.50909 .09067 m
.52091 .08691 L
s
.50909 .09067 m
.51542 .08929 L
s
.50909 .09067 m
.51319 .09248 L
s
.7741 .26612 m
.69756 .25782 L
s
.7741 .26612 m
.72002 .41786 L
s
.7741 .26612 m
.76542 .26176 L
s
.69756 .25782 m
.78388 .34494 L
s
.69756 .25782 m
.70079 .24516 L
s
.11419 .41229 m
.10175 .36559 L
s
.7152 .45228 m
.65624 .45548 L
s
.7152 .45228 m
.6867 .34373 L
s
.7152 .45228 m
.7035 .33639 L
s
.7152 .45228 m
.77229 .46212 L
s
.7152 .45228 m
.67376 .3155 L
s
.7152 .45228 m
.77368 .39216 L
s
.7152 .45228 m
.68029 .62223 L
s
.7152 .45228 m
.68662 .61045 L
s
.71221 .31175 m
.75668 .35071 L
s
.27128 .15127 m
.27291 .20818 L
s
.62087 .31573 m
.63949 .36657 L
s
.36056 .39125 m
.35135 .33807 L
s
.46163 .72437 m
.46629 .68517 L
s
.16323 .49564 m
.16905 .53938 L
s
.03125 .51071 m
.03058 .49434 L
s
.74308 .68328 m
.74404 .72715 L
s
.74308 .68328 m
.7311 .70531 L
s
.63597 .22496 m
.70173 .23909 L
s
.75919 .70457 m
.73161 .72035 L
s
.55478 .7476 m
.57963 .77751 L
s
.74029 .21437 m
.76683 .42583 L
s
.74029 .21437 m
.65459 .09008 L
s
.74029 .21437 m
.76821 .32266 L
s
.74029 .21437 m
.84702 .38129 L
s
.74029 .21437 m
.65914 .0897 L
s
.84702 .38129 m
.865 .41423 L
s
.1794 .25624 m
.12797 .30084 L
s
.1794 .25624 m
.19862 .26035 L
s
.78972 .41877 m
.84189 .58875 L
s
.78972 .41877 m
.60396 .29279 L
s
.46705 .26225 m
.44321 .28168 L
s
.44321 .28168 m
.4536 .27167 L
s
.44321 .28168 m
.50369 .31842 L
s
.44321 .28168 m
.43108 .3074 L
s
.44321 .28168 m
.44269 .28203 L
s
.44321 .28168 m
.45556 .27009 L
s
.44321 .28168 m
.44389 .28088 L
s
.44321 .28168 m
.44561 .27912 L
s
.44321 .28168 m
.44811 .27662 L
s
.44062 .28114 m
.45703 .26998 L
s
.75577 .61346 m
.72078 .67682 L
s
.75577 .61346 m
.71599 .65769 L
s
.82207 .28493 m
.82564 .29501 L
s
.1027 .37595 m
.10175 .36559 L
s
.1027 .37595 m
.10841 .3863 L
s
.09871 .38172 m
.10175 .36559 L
s
.05347 .56925 m
.05468 .57424 L
s
.68653 .69621 m
.69079 .69527 L
s
.52611 .2054 m
.53857 .2029 L
s
.52611 .2054 m
.5393 .20082 L
s
.1833 .81043 m
.16569 .78613 L
s
.65727 .29395 m
.655 .372 L
s
.65727 .29395 m
.65686 .18429 L
s
.65727 .29395 m
.6867 .34373 L
s
.65727 .29395 m
.7035 .33639 L
s
.65727 .29395 m
.59239 .45615 L
s
.86793 .47674 m
.8339 .45093 L
s
.86793 .47674 m
.85858 .50333 L
s
.56991 .21985 m
.58106 .21788 L
s
.56991 .21985 m
.57567 .24105 L
s
.53782 .64756 m
.5685 .62469 L
s
.70221 .21715 m
.75458 .23495 L
s
.70221 .21715 m
.7314 .18103 L
s
.70221 .21715 m
.7117 .22062 L
s
.59319 .03248 m
.59262 .04519 L
s
.82214 .57404 m
.83429 .54041 L
s
.82214 .57404 m
.78271 .60653 L
s
.82214 .57404 m
.81751 .59591 L
s
.82214 .57404 m
.82441 .5829 L
s
.82214 .57404 m
.83047 .56734 L
s
.82214 .57404 m
.80414 .52402 L
s
.82214 .57404 m
.83021 .56834 L
s
.82214 .57404 m
.80123 .61889 L
s
.82214 .57404 m
.81176 .60536 L
s
.82214 .57404 m
.82108 .58945 L
s
.82214 .57404 m
.78574 .58566 L
s
.82214 .57404 m
.83248 .5603 L
s
.82214 .57404 m
.83311 .55734 L
s
.82214 .57404 m
.82776 .57526 L
s
.82214 .57404 m
.83138 .56444 L
s
.82214 .57404 m
.83173 .56331 L
s
.82214 .57404 m
.75964 .65683 L
s
.82214 .57404 m
.79869 .60299 L
s
.82214 .57404 m
.80949 .61544 L
s
.82214 .57404 m
.83119 .56517 L
s
.82214 .57404 m
.83026 .56829 L
s
.82214 .57404 m
.79997 .60862 L
s
.82214 .57404 m
.82906 .57186 L
s
.82214 .57404 m
.79081 .59892 L
s
.78271 .60653 m
.567 .67625 L
s
.80414 .52402 m
.76329 .51394 L
s
.80414 .52402 m
.7665 .49946 L
s
.80414 .52402 m
.75785 .49875 L
s
.80414 .52402 m
.76159 .50322 L
s
.83021 .56834 m
.76329 .51394 L
s
.08733 .6855 m
.08873 .67073 L
s
.05289 .57964 m
.06685 .58536 L
s
.64281 .68943 m
.64462 .62609 L
s
.17874 .25452 m
.14861 .30021 L
s
.63933 .6761 m
.64606 .67127 L
s
.09291 .39177 m
.09461 .39312 L
s
.09291 .39177 m
.09399 .38819 L
s
.57939 .58637 m
.61662 .68113 L
s
.57939 .58637 m
.55851 .62951 L
s
.57939 .58637 m
.45235 .56321 L
s
.57939 .58637 m
.55501 .66288 L
s
.57939 .58637 m
.4503 .55333 L
s
.57939 .58637 m
.59724 .64251 L
s
.57939 .58637 m
.57455 .66461 L
s
.57939 .58637 m
.44964 .564 L
s
.57939 .58637 m
.4486 .55831 L
s
.57939 .58637 m
.69505 .66477 L
s
.57939 .58637 m
.45059 .56194 L
s
.57939 .58637 m
.68843 .66975 L
s
.57939 .58637 m
.44542 .53888 L
s
.57939 .58637 m
.7342 .57523 L
s
.57939 .58637 m
.55452 .58342 L
s
.57939 .58637 m
.75785 .49875 L
s
.57939 .58637 m
.76159 .50322 L
s
.57939 .58637 m
.45004 .55635 L
s
.61662 .68113 m
.61754 .68133 L
s
.55851 .62951 m
.55688 .65149 L
s
.55851 .62951 m
.54889 .64937 L
s
.55851 .62951 m
.56216 .65186 L
s
.55851 .62951 m
.55783 .64941 L
s
.55851 .62951 m
.55926 .653 L
s
.55851 .62951 m
.55739 .64725 L
s
.55851 .62951 m
.55385 .64374 L
s
.17892 .80955 m
.14408 .8434 L
s
.17892 .80955 m
.15648 .7941 L
s
.27203 .70785 m
.31418 .7213 L
s
.58192 .74135 m
.56289 .72781 L
s
.73734 .21868 m
.77213 .22838 L
s
.73734 .21868 m
.78359 .23759 L
s
.73734 .21868 m
.80656 .2273 L
s
.64964 .17114 m
.65237 .15209 L
s
.64964 .17114 m
.59255 .2234 L
s
.64964 .17114 m
.71584 .2517 L
s
.64964 .17114 m
.6629 .16594 L
s
.64964 .17114 m
.65866 .15954 L
s
.64964 .17114 m
.65995 .1607 L
s
.64964 .17114 m
.60902 .27332 L
s
.70565 .30133 m
.63823 .36581 L
s
.69534 .64011 m
.65057 .6318 L
s
.67996 .16401 m
.73865 .19606 L
s
.51347 .64939 m
.54015 .6771 L
s
.51347 .64939 m
.53366 .66353 L
s
.51347 .64939 m
.53176 .66147 L
s
.51347 .64939 m
.53408 .66398 L
s
.51347 .64939 m
.55705 .66955 L
s
.51347 .64939 m
.53284 .66373 L
s
.74208 .55905 m
.7665 .49946 L
s
.74208 .55905 m
.75785 .49875 L
s
.74208 .55905 m
.76159 .50322 L
s
.44258 .39963 m
.54584 .43417 L
s
.16324 .54815 m
.18379 .5922 L
s
.294 .26206 m
.27291 .20818 L
s
.294 .26206 m
.35135 .33807 L
s
.83732 .38614 m
.83344 .37023 L
s
.62301 .27385 m
.60396 .29279 L
s
.81783 .57652 m
.81858 .57166 L
s
.81783 .57652 m
.84143 .61308 L
s
.75271 .33756 m
.6976 .36378 L
s
.84182 .47658 m
.83529 .49631 L
s
.16899 .25082 m
.17187 .2492 L
s
.26445 .226 m
.28346 .25437 L
s
.70781 .26965 m
.65896 .24743 L
s
.18275 .80913 m
.16794 .80593 L
s
.18275 .80913 m
.16402 .80295 L
s
.18275 .80913 m
.16401 .80247 L
s
.18275 .80913 m
.20039 .80904 L
s
.18275 .80913 m
.14667 .78269 L
s
.18275 .80913 m
.19362 .81748 L
s
.18275 .80913 m
.13479 .7681 L
s
.18275 .80913 m
.16842 .80588 L
s
.18275 .80913 m
.16882 .80609 L
s
.18275 .80913 m
.18822 .81708 L
s
.18275 .80913 m
.15876 .79782 L
s
.18275 .80913 m
.1852 .81585 L
s
.18275 .80913 m
.16141 .80019 L
s
.18275 .80913 m
.18985 .81738 L
s
.18275 .80913 m
.1597 .79866 L
s
.18275 .80913 m
.17299 .80886 L
s
.18275 .80913 m
.18717 .81657 L
s
.18275 .80913 m
.16758 .80524 L
s
.18275 .80913 m
.17751 .81204 L
s
.18275 .80913 m
.18085 .81378 L
s
.18275 .80913 m
.17676 .81153 L
s
.18275 .80913 m
.175 .8103 L
s
.66424 .19013 m
.63314 .36406 L
s
.66424 .19013 m
.69803 .16588 L
s
.50404 .10975 m
.49353 .12788 L
s
.50404 .10975 m
.48917 .13366 L
s
.50404 .10975 m
.5036 .15959 L
s
.50404 .10975 m
.49482 .13008 L
s
.50404 .10975 m
.49429 .12993 L
s
.50404 .10975 m
.49304 .12806 L
s
.50404 .10975 m
.49357 .13001 L
s
.50404 .10975 m
.48625 .12552 L
s
.50404 .10975 m
.49251 .13025 L
s
.50404 .10975 m
.49429 .12781 L
s
.50404 .10975 m
.48036 .13251 L
s
.17433 .80712 m
.13803 .83981 L
s
.17433 .80712 m
.17506 .80741 L
s
.19135 .5982 m
.2098 .61618 L
s
.82238 .41273 m
.86477 .38597 L
s
.82238 .41273 m
.7872 .48749 L
s
.82238 .41273 m
.83384 .51974 L
s
.82238 .41273 m
.83964 .39216 L
s
.82238 .41273 m
.6867 .34373 L
s
.82238 .41273 m
.7035 .33639 L
s
.82238 .41273 m
.84702 .38129 L
s
.82238 .41273 m
.77447 .38027 L
s
.82238 .41273 m
.82435 .4872 L
s
.82238 .41273 m
.83736 .44917 L
s
.82238 .41273 m
.7688 .47893 L
s
.74988 .33919 m
.77139 .34236 L
s
.74988 .33919 m
.7746 .33358 L
s
.74988 .33919 m
.75668 .35071 L
s
.84749 .68926 m
.84438 .69326 L
s
.64341 .24555 m
.67503 .25129 L
s
.72205 .62372 m
.70217 .65376 L
s
.72205 .62372 m
.69728 .65618 L
s
.72205 .62372 m
.67524 .66013 L
s
.72205 .62372 m
.69238 .65735 L
s
.72205 .62372 m
.68326 .65921 L
s
.72205 .62372 m
.72872 .49821 L
s
.72205 .62372 m
.65198 .66523 L
s
.72205 .62372 m
.71191 .64969 L
s
.72205 .62372 m
.80974 .52306 L
s
.72205 .62372 m
.7092 .6511 L
s
.72205 .62372 m
.70508 .65309 L
s
.72205 .62372 m
.70215 .6543 L
s
.80974 .52306 m
.81963 .47643 L
s
.80974 .52306 m
.72002 .41786 L
s
.68096 .28753 m
.63823 .36581 L
s
.13382 .40817 m
.10841 .3863 L
s
.40814 .15096 m
.38969 .15998 L
s
.72366 .31867 m
.63823 .36581 L
s
.76304 .45676 m
.7665 .49946 L
s
.76304 .45676 m
.75785 .49875 L
s
.76304 .45676 m
.76159 .50322 L
s
.51839 .66054 m
.56711 .66513 L
s
.51839 .66054 m
.51424 .64248 L
s
.51839 .66054 m
.55512 .66092 L
s
.71499 .24282 m
.69119 .23004 L
s
.71499 .24282 m
.69001 .22972 L
s
.71499 .24282 m
.68647 .22889 L
s
.52618 .64434 m
.55688 .65149 L
s
.52618 .64434 m
.54889 .64937 L
s
.52618 .64434 m
.56216 .65186 L
s
.52618 .64434 m
.55783 .64941 L
s
.52618 .64434 m
.55926 .653 L
s
.52618 .64434 m
.55739 .64725 L
s
.52618 .64434 m
.55385 .64374 L
s
.43804 .47762 m
.54567 .53486 L
s
.29854 .25345 m
.27291 .20818 L
s
.29854 .25345 m
.35135 .33807 L
s
.08333 .68011 m
.08878 .68731 L
s
.08878 .68731 m
.12166 .68155 L
s
.08878 .68731 m
.08504 .68256 L
s
.67177 .25007 m
.67503 .25129 L
s
.40853 .14854 m
.41546 .14616 L
s
.63551 .28239 m
.60396 .29279 L
s
.05401 .57232 m
.05468 .57424 L
s
.0863 .57525 m
.11149 .59916 L
s
.0863 .57525 m
.11797 .59356 L
s
.0863 .57525 m
.10642 .59953 L
s
.80904 .43515 m
.79032 .43533 L
s
.80904 .43515 m
.81532 .48723 L
s
.80904 .43515 m
.81714 .4207 L
s
.80904 .43515 m
.82305 .38981 L
s
.80904 .43515 m
.74358 .44788 L
s
.81532 .48723 m
.81763 .45687 L
s
.81532 .48723 m
.8339 .45093 L
s
.81532 .48723 m
.8409 .50018 L
s
.81532 .48723 m
.74358 .44788 L
s
.81532 .48723 m
.68662 .61045 L
s
.51252 .30413 m
.55112 .27752 L
s
.18735 .62172 m
.20553 .6068 L
s
.18735 .62172 m
.1719 .59853 L
s
.1719 .59853 m
.1584 .57264 L
s
.1719 .59853 m
.18441 .58792 L
s
.1719 .59853 m
.18273 .58784 L
s
.1719 .59853 m
.18188 .6075 L
s
.1719 .59853 m
.1505 .59938 L
s
.1719 .59853 m
.17215 .58719 L
s
.1719 .59853 m
.17976 .58061 L
s
.1719 .59853 m
.14884 .59484 L
s
.1719 .59853 m
.17949 .58001 L
s
.1719 .59853 m
.18737 .60231 L
s
.58141 .68386 m
.5494 .65365 L
s
.58141 .68386 m
.59198 .69215 L
s
.58141 .68386 m
.59515 .69311 L
s
.73464 .31307 m
.77139 .34236 L
s
.73464 .31307 m
.7746 .33358 L
s
.73464 .31307 m
.75668 .35071 L
s
.54228 .6695 m
.54015 .6771 L
s
.54228 .6695 m
.53366 .66353 L
s
.54228 .6695 m
.53176 .66147 L
s
.54228 .6695 m
.53408 .66398 L
s
.54228 .6695 m
.55705 .66955 L
s
.54228 .6695 m
.53284 .66373 L
s
.18383 .81152 m
.16569 .78613 L
s
.3984 .7519 m
.41494 .74261 L
s
.78101 .39903 m
.75668 .35071 L
s
.85824 .55851 m
.85858 .50333 L
s
.80713 .47731 m
.76329 .51394 L
s
.15285 .60517 m
.1719 .59853 L
s
.48742 .10566 m
.4895 .15242 L
s
.84543 .24633 m
.81373 .26067 L
s
.49099 .67867 m
.45918 .64957 L
s
.80236 .33975 m
.72916 .26505 L
s
.80236 .33975 m
.83177 .37705 L
s
.83759 .57488 m
.83769 .57434 L
s
.07551 .61456 m
.10121 .68088 L
s
.07551 .61456 m
.0594 .54373 L
s
.30416 .74636 m
.34036 .70502 L
s
.34036 .70502 m
.29343 .76264 L
s
.34036 .70502 m
.30815 .71148 L
s
.34036 .70502 m
.27437 .65641 L
s
.34036 .70502 m
.26644 .71846 L
s
.34036 .70502 m
.26545 .71515 L
s
.34036 .70502 m
.27283 .65653 L
s
.34036 .70502 m
.2995 .76708 L
s
.34036 .70502 m
.54648 .58387 L
s
.34036 .70502 m
.27836 .75171 L
s
.34036 .70502 m
.54568 .58286 L
s
.34036 .70502 m
.26998 .67307 L
s
.34036 .70502 m
.26395 .70651 L
s
.54912 .13582 m
.53477 .13678 L
s
.69319 .72327 m
.73161 .72035 L
s
.47733 .73438 m
.46309 .68679 L
s
.80002 .31715 m
.7746 .33358 L
s
.75772 .45191 m
.75785 .49875 L
s
.75772 .45191 m
.76159 .50322 L
s
.69825 .37308 m
.72121 .24782 L
s
.69825 .37308 m
.76048 .29346 L
s
.69825 .37308 m
.7972 .2864 L
s
.69825 .37308 m
.83088 .29952 L
s
.69825 .37308 m
.6867 .34373 L
s
.69825 .37308 m
.7035 .33639 L
s
.69825 .37308 m
.795 .31269 L
s
.69825 .37308 m
.71055 .25994 L
s
.69825 .37308 m
.78347 .29469 L
s
.69825 .37308 m
.76572 .31094 L
s
.69825 .37308 m
.60268 .39631 L
s
.69825 .37308 m
.5878 .4621 L
s
.69825 .37308 m
.62911 .4052 L
s
.69825 .37308 m
.76117 .26616 L
s
.69825 .37308 m
.77687 .3149 L
s
.69825 .37308 m
.79429 .28229 L
s
.69825 .37308 m
.54648 .58387 L
s
.69825 .37308 m
.54568 .58286 L
s
.71055 .25994 m
.73504 .22954 L
s
.71055 .25994 m
.74081 .21072 L
s
.78347 .29469 m
.79721 .31461 L
s
.78347 .29469 m
.79342 .29285 L
s
.76117 .26616 m
.79056 .27948 L
s
.76117 .26616 m
.75349 .26563 L
s
.77687 .3149 m
.74752 .32044 L
s
.77687 .3149 m
.79056 .27948 L
s
.77687 .3149 m
.79429 .28229 L
s
.77687 .3149 m
.8319 .31842 L
s
.77687 .3149 m
.82903 .31899 L
s
.48079 .24818 m
.48104 .269 L
s
.61161 .71015 m
.61651 .70978 L
s
.82925 .52972 m
.83166 .52177 L
s
.82462 .37675 m
.8131 .34692 L
s
.66206 .68615 m
.67401 .66624 L
s
.78959 .41257 m
.74358 .44788 L
s
.85178 .55633 m
.85298 .55095 L
s
.58144 .44015 m
.63779 .37378 L
s
.58144 .44015 m
.60247 .38248 L
s
.58144 .44015 m
.59735 .43283 L
s
.58144 .44015 m
.67745 .49834 L
s
.58144 .44015 m
.42119 .39889 L
s
.58144 .44015 m
.5685 .62469 L
s
.58144 .44015 m
.43614 .38767 L
s
.58144 .44015 m
.83167 .36387 L
s
.58144 .44015 m
.47377 .46137 L
s
.58144 .44015 m
.4837 .46283 L
s
.58144 .44015 m
.55458 .49908 L
s
.2386 .69426 m
.28366 .69249 L
s
.64166 .69705 m
.64626 .66336 L
s
.6677 .64618 m
.63234 .64388 L
s
.6677 .64618 m
.65057 .6318 L
s
.6677 .64618 m
.61199 .70052 L
s
.59959 .65072 m
.63234 .64388 L
s
.59959 .65072 m
.65057 .6318 L
s
.45598 .37091 m
.47756 .33839 L
s
.79759 .58077 m
.80621 .62843 L
s
.64353 .66605 m
.57008 .65269 L
s
.64353 .66605 m
.61996 .64653 L
s
.64353 .66605 m
.7349 .65574 L
s
.64353 .66605 m
.55452 .58342 L
s
.61996 .64653 m
.65371 .55603 L
s
.60159 .67842 m
.62862 .68272 L
s
.60159 .67842 m
.63307 .68465 L
s
.60159 .67842 m
.63141 .68576 L
s
.60159 .67842 m
.64626 .66336 L
s
.60159 .67842 m
.60138 .67547 L
s
.60159 .67842 m
.6343 .68354 L
s
.60159 .67842 m
.52738 .67146 L
s
.60159 .67842 m
.57101 .6682 L
s
.60159 .67842 m
.68517 .68102 L
s
.60159 .67842 m
.63477 .68079 L
s
.60159 .67842 m
.69375 .67738 L
s
.60159 .67842 m
.6071 .69032 L
s
.60159 .67842 m
.54648 .58387 L
s
.60159 .67842 m
.63153 .68335 L
s
.60159 .67842 m
.57042 .5551 L
s
.60159 .67842 m
.62507 .68479 L
s
.60159 .67842 m
.54568 .58286 L
s
.78397 .64891 m
.81279 .61583 L
s
.9719 .37732 m
.96934 .42699 L
s
.68701 .22861 m
.69119 .23004 L
s
.68701 .22861 m
.69001 .22972 L
s
.68701 .22861 m
.68647 .22889 L
s
.702 .38739 m
.65159 .27893 L
s
.702 .38739 m
.7018 .25509 L
s
.702 .38739 m
.66751 .28278 L
s
.702 .38739 m
.66325 .2563 L
s
.702 .38739 m
.57567 .24105 L
s
.702 .38739 m
.81714 .4207 L
s
.702 .38739 m
.78222 .33998 L
s
.702 .38739 m
.67393 .31724 L
s
.702 .38739 m
.62525 .23477 L
s
.702 .38739 m
.68516 .32985 L
s
.702 .38739 m
.70841 .50649 L
s
.702 .38739 m
.81729 .41964 L
s
.702 .38739 m
.69018 .58653 L
s
.702 .38739 m
.80865 .33704 L
s
.702 .38739 m
.69167 .58632 L
s
.702 .38739 m
.6939 .58477 L
s
.78222 .33998 m
.80205 .33808 L
s
.78222 .33998 m
.77113 .38869 L
s
.78222 .33998 m
.84136 .41418 L
s
.62525 .23477 m
.57901 .28198 L
s
.49711 .65598 m
.61231 .60729 L
s
.64532 .18978 m
.62638 .22551 L
s
.75464 .62403 m
.72078 .67682 L
s
.75464 .62403 m
.71599 .65769 L
s
.56615 .26953 m
.57757 .26636 L
s
.56615 .26953 m
.58033 .26573 L
s
.56615 .26953 m
.60268 .39631 L
s
.39177 .704 m
.43592 .70697 L
s
.06602 .43362 m
.06554 .43481 L
s
.47501 .51146 m
.57042 .5551 L
s
.74254 .22498 m
.74868 .23254 L
s
.74254 .22498 m
.75458 .23495 L
s
.74254 .22498 m
.68459 .3562 L
s
.74254 .22498 m
.74101 .22207 L
s
.74254 .22498 m
.75111 .23696 L
s
.74254 .22498 m
.73799 .23243 L
s
.81916 .43035 m
.78973 .43971 L
s
.81916 .43035 m
.80425 .42665 L
s
.05485 .38139 m
.07379 .39774 L
s
.05485 .38139 m
.07141 .38899 L
s
.05485 .38139 m
.06867 .39106 L
s
.05485 .38139 m
.07419 .39018 L
s
.8275 .44975 m
.80425 .42665 L
s
.19326 .60652 m
.16992 .57053 L
s
.62874 .66807 m
.65057 .6318 L
s
.6062 .43911 m
.62758 .38019 L
s
.6062 .43911 m
.655 .372 L
s
.6062 .43911 m
.59082 .35405 L
s
.6062 .43911 m
.58859 .43076 L
s
.6062 .43911 m
.6867 .34373 L
s
.6062 .43911 m
.7035 .33639 L
s
.6062 .43911 m
.67692 .44022 L
s
.6062 .43911 m
.59239 .45615 L
s
.6062 .43911 m
.5357 .50651 L
s
.6062 .43911 m
.67673 .39889 L
s
.6062 .43911 m
.5878 .4621 L
s
.6062 .43911 m
.67376 .3155 L
s
.6062 .43911 m
.61356 .40178 L
s
.6062 .43911 m
.62911 .4052 L
s
.6062 .43911 m
.57842 .46528 L
s
.6062 .43911 m
.59038 .49841 L
s
.6062 .43911 m
.56233 .52202 L
s
.6062 .43911 m
.55271 .44939 L
s
.6062 .43911 m
.60604 .426 L
s
.6062 .43911 m
.55452 .58342 L
s
.6062 .43911 m
.54648 .58387 L
s
.6062 .43911 m
.54568 .58286 L
s
.6062 .43911 m
.50167 .38988 L
s
.6062 .43911 m
.68914 .33128 L
s
.69653 .23691 m
.78814 .20167 L
s
.69653 .23691 m
.70173 .23909 L
s
.69653 .23691 m
.73799 .23243 L
s
.69653 .23691 m
.64978 .24887 L
s
.84415 .50182 m
.7466 .51038 L
s
.83403 .4175 m
.83402 .4231 L
s
.61318 .69737 m
.6656 .72941 L
s
.61318 .69737 m
.66639 .72719 L
s
.61318 .69737 m
.61999 .70916 L
s
.61318 .69737 m
.60375 .70774 L
s
.61318 .69737 m
.56574 .67899 L
s
.61318 .69737 m
.60093 .70861 L
s
.61318 .69737 m
.57019 .68025 L
s
.61318 .69737 m
.68029 .62223 L
s
.61318 .69737 m
.54648 .58387 L
s
.61318 .69737 m
.68662 .61045 L
s
.61318 .69737 m
.54568 .58286 L
s
.61318 .69737 m
.68938 .67714 L
s
.08231 .61113 m
.11149 .59916 L
s
.08231 .61113 m
.11797 .59356 L
s
.08231 .61113 m
.10642 .59953 L
s
.08231 .61113 m
.07132 .61633 L
s
.08231 .61113 m
.06765 .61796 L
s
.42912 .21022 m
.47035 .16897 L
s
.50305 .41148 m
.63949 .36657 L
s
.57573 .70617 m
.47176 .7196 L
s
.57573 .70617 m
.61651 .70978 L
s
.02757 .47338 m
.03058 .49434 L
s
.84713 .45591 m
.83294 .46865 L
s
.04767 .50383 m
.07761 .48603 L
s
.62725 .68858 m
.64626 .66336 L
s
.62725 .68858 m
.60821 .69279 L
s
.44842 .72296 m
.49076 .71353 L
s
.83431 .40889 m
.78973 .43971 L
s
.80651 .64591 m
.84189 .58875 L
s
.88754 .55848 m
.85907 .5083 L
s
.32335 .42078 m
.37817 .40009 L
s
.13676 .28264 m
.12978 .32546 L
s
.37771 .69207 m
.43592 .70697 L
s
.87245 .59011 m
.85907 .5083 L
s
.70218 .41138 m
.72668 .33 L
s
.70218 .41138 m
.76895 .53876 L
s
.70218 .41138 m
.7234 .34177 L
s
.70218 .41138 m
.79713 .50296 L
s
.70218 .41138 m
.73083 .44578 L
s
.70218 .41138 m
.75181 .42977 L
s
.70218 .41138 m
.76456 .39795 L
s
.70218 .41138 m
.60106 .59982 L
s
.70218 .41138 m
.72051 .32548 L
s
.70218 .41138 m
.74822 .36053 L
s
.70218 .41138 m
.67393 .31724 L
s
.70218 .41138 m
.68516 .32985 L
s
.70218 .41138 m
.78242 .4771 L
s
.70218 .41138 m
.75829 .41598 L
s
.70218 .41138 m
.67287 .20302 L
s
.70218 .41138 m
.62638 .22551 L
s
.70218 .41138 m
.65361 .55915 L
s
.70218 .41138 m
.65447 .55711 L
s
.76895 .53876 m
.73083 .44578 L
s
.76895 .53876 m
.68316 .66726 L
s
.7234 .34177 m
.75181 .42977 L
s
.76456 .39795 m
.73325 .5446 L
s
.60106 .59982 m
.55688 .65149 L
s
.60106 .59982 m
.54889 .64937 L
s
.60106 .59982 m
.56216 .65186 L
s
.60106 .59982 m
.55783 .64941 L
s
.60106 .59982 m
.55926 .653 L
s
.60106 .59982 m
.55739 .64725 L
s
.60106 .59982 m
.55385 .64374 L
s
.70599 .69929 m
.76623 .73434 L
s
.70599 .69929 m
.74404 .72715 L
s
.70599 .69929 m
.7311 .70531 L
s
.74433 .23538 m
.74043 .22103 L
s
.74433 .23538 m
.75186 .24056 L
s
.70493 .2034 m
.78814 .20167 L
s
.70493 .2034 m
.70173 .23909 L
s
.70493 .2034 m
.71691 .20855 L
s
.70493 .2034 m
.75597 .21724 L
s
.75597 .21724 m
.71377 .22511 L
s
.75597 .21724 m
.76329 .29779 L
s
.75597 .21724 m
.73664 .24212 L
s
.75597 .21724 m
.80562 .2541 L
s
.75597 .21724 m
.76473 .29909 L
s
.75597 .21724 m
.68259 .22915 L
s
.75597 .21724 m
.80276 .25711 L
s
.75597 .21724 m
.72417 .25592 L
s
.75597 .21724 m
.7224 .21207 L
s
.75597 .21724 m
.79179 .20261 L
s
.75597 .21724 m
.80414 .25653 L
s
.75597 .21724 m
.81323 .21982 L
s
.75597 .21724 m
.74017 .2216 L
s
.75597 .21724 m
.70052 .23011 L
s
.75597 .21724 m
.72352 .234 L
s
.75597 .21724 m
.67834 .21427 L
s
.75597 .21724 m
.7219 .23321 L
s
.75597 .21724 m
.81565 .22356 L
s
.75597 .21724 m
.70744 .23668 L
s
.75597 .21724 m
.72856 .23629 L
s
.75597 .21724 m
.71793 .22405 L
s
.75597 .21724 m
.71127 .23826 L
s
.75597 .21724 m
.71843 .23197 L
s
.75597 .21724 m
.70592 .23607 L
s
.75597 .21724 m
.74821 .2554 L
s
.33962 .36362 m
.35135 .33807 L
s
.08461 .55184 m
.08673 .55741 L
s
.18315 .60117 m
.16992 .57053 L
s
.08503 .55487 m
.08673 .55741 L
s
.66255 .19058 m
.65822 .1932 L
s
.93887 .46268 m
.93803 .47756 L
s
.93887 .46268 m
.93781 .47948 L
s
.93887 .46268 m
.93786 .47858 L
s
.93887 .46268 m
.93733 .4807 L
s
.93887 .46268 m
.93863 .46907 L
s
.93887 .46268 m
.93859 .47009 L
s
.93887 .46268 m
.9381 .47687 L
s
.93887 .46268 m
.91941 .50075 L
s
.93887 .46268 m
.93849 .47213 L
s
.77479 .2655 m
.77403 .26493 L
s
.77479 .2655 m
.77497 .26558 L
s
.77479 .2655 m
.79194 .27094 L
s
.77479 .2655 m
.73263 .25432 L
s
.77479 .2655 m
.7035 .33639 L
s
.77479 .2655 m
.68459 .3562 L
s
.77479 .2655 m
.78848 .2798 L
s
.77479 .2655 m
.75157 .265 L
s
.77479 .2655 m
.78461 .27525 L
s
.77479 .2655 m
.7774 .26791 L
s
.77479 .2655 m
.7812 .27171 L
s
.44996 .6229 m
.50946 .5761 L
s
.50946 .5761 m
.46555 .56972 L
s
.50946 .5761 m
.55152 .51654 L
s
.25846 .24799 m
.28346 .25437 L
s
.83825 .48616 m
.68459 .3562 L
s
.83825 .48616 m
.80372 .62675 L
s
.4988 .66266 m
.53107 .7014 L
s
.4988 .66266 m
.50801 .65355 L
s
.4988 .66266 m
.41133 .65958 L
s
.4988 .66266 m
.53452 .63337 L
s
.4988 .66266 m
.52212 .64182 L
s
.4988 .66266 m
.53847 .65917 L
s
.4988 .66266 m
.56307 .68161 L
s
.4988 .66266 m
.54648 .58387 L
s
.4988 .66266 m
.54568 .58286 L
s
.4988 .66266 m
.55939 .70384 L
s
.83752 .51293 m
.83407 .52675 L
s
.08477 .55291 m
.08673 .55741 L
s
.81084 .46499 m
.76329 .51394 L
s
.71677 .64807 m
.75812 .61757 L
s
.46045 .57075 m
.48959 .57328 L
s
.69202 .27278 m
.61158 .41225 L
s
.69202 .27278 m
.74487 .2523 L
s
.74487 .2523 m
.72929 .24161 L
s
.74487 .2523 m
.74169 .24863 L
s
.5627 .65614 m
.64066 .692 L
s
.5627 .65614 m
.5685 .62469 L
s
.24303 .66459 m
.28366 .69249 L
s
.71336 .65652 m
.74592 .60424 L
s
.79435 .4469 m
.73278 .48266 L
s
.79435 .4469 m
.73382 .48814 L
s
.09859 .3856 m
.13219 .39012 L
s
.60851 .13814 m
.58321 .14558 L
s
.4028 .40376 m
.40402 .4015 L
s
.66967 .55953 m
.65424 .48201 L
s
.66967 .55953 m
.69283 .64488 L
s
.66967 .55953 m
.70827 .56837 L
s
.66967 .55953 m
.67692 .44022 L
s
.66967 .55953 m
.67893 .51288 L
s
.66967 .55953 m
.65639 .58915 L
s
.66967 .55953 m
.62743 .65372 L
s
.66967 .55953 m
.73278 .48266 L
s
.66967 .55953 m
.68029 .62223 L
s
.66967 .55953 m
.68662 .61045 L
s
.66967 .55953 m
.55152 .51654 L
s
.41249 .39036 m
.48067 .38095 L
s
.80521 .35846 m
.78388 .34494 L
s
.66324 .24799 m
.67503 .25129 L
s
.80874 .36231 m
.8131 .34692 L
s
.61193 .15319 m
.60473 .15397 L
s
.82024 .21058 m
.78814 .20167 L
s
.84328 .56839 m
.84592 .65151 L
s
.84328 .56839 m
.84538 .63296 L
s
.84328 .56839 m
.81858 .57166 L
s
.84328 .56839 m
.83446 .5507 L
s
.84328 .56839 m
.84143 .61308 L
s
.45978 .5693 m
.48959 .57328 L
s
.45978 .5693 m
.45921 .55508 L
s
.76103 .69453 m
.74404 .72715 L
s
.76103 .69453 m
.7311 .70531 L
s
.78743 .54494 m
.73824 .58203 L
s
.03206 .5136 m
.03058 .49434 L
s
.48934 .24355 m
.57901 .28198 L
s
.83081 .50565 m
.82932 .4772 L
s
.11792 .60557 m
.10954 .58264 L
s
.11778 .31594 m
.11648 .32959 L
s
.11778 .31594 m
.13845 .28093 L
s
.11778 .31594 m
.10109 .39153 L
s
.11778 .31594 m
.13438 .32186 L
s
.11778 .31594 m
.10697 .31979 L
s
.11778 .31594 m
.10967 .34235 L
s
.11778 .31594 m
.12657 .3025 L
s
.11778 .31594 m
.14469 .27181 L
s
.11778 .31594 m
.12403 .30879 L
s
.11778 .31594 m
.08965 .36302 L
s
.11778 .31594 m
.12514 .30587 L
s
.11778 .31594 m
.12819 .29893 L
s
.71927 .33247 m
.63823 .36581 L
s
.58539 .77897 m
.63253 .83951 L
s
.58539 .77897 m
.57963 .77751 L
s
.59383 .77721 m
.63253 .83951 L
s
.59383 .77721 m
.57963 .77751 L
s
.13702 .40595 m
.13167 .4158 L
s
.13702 .40595 m
.17778 .47173 L
s
.13702 .40595 m
.1311 .42606 L
s
.13702 .40595 m
.1311 .42287 L
s
.50409 .3298 m
.54355 .29829 L
s
.50409 .3298 m
.46934 .35153 L
s
.50409 .3298 m
.51715 .30577 L
s
.50409 .3298 m
.54878 .38238 L
s
.50409 .3298 m
.46241 .36629 L
s
.50409 .3298 m
.46634 .3563 L
s
.50409 .3298 m
.54108 .29904 L
s
.50409 .3298 m
.50263 .31493 L
s
.50409 .3298 m
.50865 .31115 L
s
.50409 .3298 m
.47902 .33746 L
s
.50409 .3298 m
.46808 .35368 L
s
.50409 .3298 m
.48322 .33243 L
s
.50409 .3298 m
.49759 .31852 L
s
.50409 .3298 m
.50625 .31243 L
s
.50409 .3298 m
.49248 .32308 L
s
.50409 .3298 m
.49418 .32144 L
s
.0972 .40404 m
.0973 .4046 L
s
.70728 .72525 m
.74404 .72715 L
s
.70728 .72525 m
.7311 .70531 L
s
.80061 .28565 m
.81373 .26067 L
s
.80061 .28565 m
.75145 .23674 L
s
.80061 .28565 m
.7658 .31059 L
s
.80061 .28565 m
.70124 .367 L
s
.80061 .28565 m
.8094 .28084 L
s
.80061 .28565 m
.79087 .25888 L
s
.12074 .4593 m
.11289 .43861 L
s
.12074 .4593 m
.14011 .45659 L
s
.12074 .4593 m
.11327 .45162 L
s
.12074 .4593 m
.1353 .4628 L
s
.12074 .4593 m
.14057 .45899 L
s
.12074 .4593 m
.14418 .43687 L
s
.12074 .4593 m
.11273 .44012 L
s
.12074 .4593 m
.11254 .44327 L
s
.12074 .4593 m
.11282 .44922 L
s
.12074 .4593 m
.11253 .4453 L
s
.12074 .4593 m
.11272 .44785 L
s
.54775 .8178 m
.4909 .7975 L
s
.56729 .63671 m
.49416 .61104 L
s
.66238 .48131 m
.65424 .48201 L
s
.66238 .48131 m
.63779 .37378 L
s
.66238 .48131 m
.60247 .38248 L
s
.66238 .48131 m
.59735 .43283 L
s
.66238 .48131 m
.67745 .49834 L
s
.66238 .48131 m
.73392 .3837 L
s
.66238 .48131 m
.67692 .44022 L
s
.66238 .48131 m
.67893 .51288 L
s
.66238 .48131 m
.65639 .58915 L
s
.66238 .48131 m
.62096 .59144 L
s
.66238 .48131 m
.68029 .62223 L
s
.66238 .48131 m
.64502 .33171 L
s
.66238 .48131 m
.68662 .61045 L
s
.80906 .40085 m
.74067 .3625 L
s
.67584 .3251 m
.74067 .3625 L
s
.67584 .3251 m
.63949 .36657 L
s
.17465 .2569 m
.14861 .30021 L
s
.69844 .67459 m
.67401 .66624 L
s
.72632 .26264 m
.69119 .23004 L
s
.72632 .26264 m
.69001 .22972 L
s
.72632 .26264 m
.68647 .22889 L
s
.84894 .37678 m
.84173 .35743 L
s
.84894 .37678 m
.84723 .36782 L
s
.84894 .37678 m
.84634 .36706 L
s
.62131 .56996 m
.53476 .57712 L
s
.62131 .56996 m
.66523 .55823 L
s
.62131 .56996 m
.68772 .54591 L
s
.62131 .56996 m
.71763 .51217 L
s
.62131 .56996 m
.65371 .55603 L
s
.62131 .56996 m
.65845 .51937 L
s
.62131 .56996 m
.65926 .57258 L
s
.62131 .56996 m
.54648 .58387 L
s
.62131 .56996 m
.55231 .53311 L
s
.62131 .56996 m
.54568 .58286 L
s
.20236 .60725 m
.19668 .55953 L
s
.81336 .31918 m
.7658 .31059 L
s
.81336 .31918 m
.83038 .27919 L
s
.81336 .31918 m
.74481 .25975 L
s
.71363 .64633 m
.67401 .66624 L
s
.67428 .22542 m
.69001 .22972 L
s
.67428 .22542 m
.68647 .22889 L
s
.09529 .39245 m
.09703 .40946 L
s
.82099 .4335 m
.80425 .42665 L
s
.69348 .25509 m
.65582 .35249 L
s
.69348 .25509 m
.73263 .25432 L
s
.69348 .25509 m
.75659 .29705 L
s
.69348 .25509 m
.68242 .24729 L
s
.69348 .25509 m
.71459 .23381 L
s
.69348 .25509 m
.76608 .28545 L
s
.69348 .25509 m
.69183 .28358 L
s
.69348 .25509 m
.67396 .24497 L
s
.69348 .25509 m
.70555 .24778 L
s
.69348 .25509 m
.66727 .24366 L
s
.69348 .25509 m
.70067 .24134 L
s
.69348 .25509 m
.68395 .24836 L
s
.75659 .29705 m
.78388 .34494 L
s
.75659 .29705 m
.73971 .25568 L
s
.76608 .28545 m
.75186 .24056 L
s
.76608 .28545 m
.7867 .29509 L
s
.76608 .28545 m
.73865 .19606 L
s
.76608 .28545 m
.77139 .34236 L
s
.76608 .28545 m
.7746 .33358 L
s
.76608 .28545 m
.75668 .35071 L
s
.17534 .77784 m
.19502 .80636 L
s
.17534 .77784 m
.14086 .78028 L
s
.17534 .77784 m
.14062 .7717 L
s
.17534 .77784 m
.16794 .80593 L
s
.17534 .77784 m
.18222 .81366 L
s
.17534 .77784 m
.18943 .81429 L
s
.17534 .77784 m
.18661 .81398 L
s
.17534 .77784 m
.14685 .788 L
s
.17534 .77784 m
.14338 .78403 L
s
.17534 .77784 m
.18977 .81353 L
s
.17534 .77784 m
.19513 .8074 L
s
.17534 .77784 m
.18422 .81425 L
s
.17534 .77784 m
.16402 .80295 L
s
.17534 .77784 m
.19328 .79118 L
s
.17534 .77784 m
.1876 .81446 L
s
.17534 .77784 m
.15079 .79197 L
s
.17534 .77784 m
.17783 .81164 L
s
.17534 .77784 m
.13884 .77379 L
s
.17534 .77784 m
.15633 .76319 L
s
.17534 .77784 m
.14653 .76479 L
s
.17534 .77784 m
.19123 .80884 L
s
.17534 .77784 m
.16395 .80193 L
s
.17534 .77784 m
.19247 .81216 L
s
.17534 .77784 m
.19414 .81087 L
s
.17534 .77784 m
.13912 .77265 L
s
.17534 .77784 m
.17181 .80857 L
s
.17534 .77784 m
.14708 .78826 L
s
.17534 .77784 m
.13976 .77053 L
s
.17534 .77784 m
.16733 .80588 L
s
.17534 .77784 m
.13925 .77619 L
s
.17534 .77784 m
.15131 .79261 L
s
.17534 .77784 m
.13479 .7681 L
s
.17534 .77784 m
.17074 .80786 L
s
.17534 .77784 m
.17477 .76914 L
s
.17534 .77784 m
.14021 .77908 L
s
.17534 .77784 m
.15662 .79751 L
s
.17534 .77784 m
.17378 .80951 L
s
.17534 .77784 m
.15884 .79944 L
s
.17534 .77784 m
.18613 .81444 L
s
.17534 .77784 m
.14361 .78433 L
s
.17534 .77784 m
.16482 .80392 L
s
.17534 .77784 m
.17552 .81048 L
s
.17534 .77784 m
.16193 .80179 L
s
.17534 .77784 m
.14627 .78724 L
s
.17534 .77784 m
.15199 .79325 L
s
.17534 .77784 m
.15234 .79342 L
s
.17534 .77784 m
.15121 .79239 L
s
.17534 .77784 m
.14803 .78919 L
s
.17534 .77784 m
.15577 .79669 L
s
.17534 .77784 m
.15281 .79402 L
s
.40421 .18825 m
.38969 .15998 L
s
.80022 .40191 m
.75181 .42977 L
s
.77844 .58183 m
.61231 .60729 L
s
.77844 .58183 m
.83294 .46865 L
s
.85678 .56037 m
.85858 .50333 L
s
.44993 .42398 m
.50653 .374 L
s
.47483 .61609 m
.50925 .65645 L
s
.55076 .58994 m
.63967 .61362 L
s
.55076 .58994 m
.48834 .56964 L
s
.55076 .58994 m
.58859 .43076 L
s
.55076 .58994 m
.57632 .53022 L
s
.55076 .58994 m
.55282 .54451 L
s
.55076 .58994 m
.5217 .61074 L
s
.55076 .58994 m
.55531 .6296 L
s
.55076 .58994 m
.66118 .61123 L
s
.55076 .58994 m
.56708 .63197 L
s
.55076 .58994 m
.51443 .5992 L
s
.55076 .58994 m
.51242 .60288 L
s
.55076 .58994 m
.50889 .59943 L
s
.55076 .58994 m
.47659 .63123 L
s
.55076 .58994 m
.54249 .62215 L
s
.55076 .58994 m
.56881 .63388 L
s
.55076 .58994 m
.48536 .58946 L
s
.55531 .6296 m
.57954 .63859 L
s
.55531 .6296 m
.58247 .70817 L
s
.55531 .6296 m
.51546 .59764 L
s
.66118 .61123 m
.73278 .48266 L
s
.66118 .61123 m
.73382 .48814 L
s
.56708 .63197 m
.57954 .63859 L
s
.56708 .63197 m
.58247 .70817 L
s
.11686 .60396 m
.10954 .58264 L
s
.17789 .26093 m
.14861 .30021 L
s
.84557 .58014 m
.80038 .58453 L
s
.82476 .56401 m
.78462 .6058 L
s
.82476 .56401 m
.78495 .6093 L
s
.22118 .71845 m
.2678 .67624 L
s
.41946 .41717 m
.48067 .38095 L
s
.41946 .41717 m
.37817 .40009 L
s
.41946 .41717 m
.47377 .46137 L
s
.64092 .481 m
.65424 .48201 L
s
.64092 .481 m
.63779 .37378 L
s
.64092 .481 m
.60247 .38248 L
s
.64092 .481 m
.67692 .44022 L
s
.64092 .481 m
.67893 .51288 L
s
.64092 .481 m
.59816 .55399 L
s
.64092 .481 m
.68105 .55635 L
s
.64092 .481 m
.68772 .54591 L
s
.64092 .481 m
.65371 .55603 L
s
.64092 .481 m
.62096 .59144 L
s
.64092 .481 m
.64502 .33171 L
s
.64092 .481 m
.65926 .57258 L
s
.64092 .481 m
.55458 .49908 L
s
.59816 .55399 m
.54601 .53968 L
s
.59816 .55399 m
.59044 .6223 L
s
.59816 .55399 m
.53696 .65827 L
s
.59816 .55399 m
.55388 .60088 L
s
.59816 .55399 m
.64582 .40825 L
s
.59816 .55399 m
.51932 .50149 L
s
.59816 .55399 m
.68029 .62223 L
s
.59816 .55399 m
.55452 .58342 L
s
.59816 .55399 m
.68662 .61045 L
s
.59816 .55399 m
.51546 .59764 L
s
.59816 .55399 m
.55152 .51654 L
s
.20112 .22674 m
.22762 .16206 L
s
.20112 .22674 m
.22911 .26886 L
s
.20112 .22674 m
.1339 .26649 L
s
.82124 .61169 m
.81325 .62301 L
s
.82124 .61169 m
.8185 .6158 L
s
.82124 .61169 m
.81599 .61937 L
s
.82124 .61169 m
.80187 .59169 L
s
.82124 .61169 m
.79869 .60299 L
s
.82124 .61169 m
.79997 .60862 L
s
.82124 .61169 m
.79081 .59892 L
s
.83527 .48127 m
.82772 .44459 L
s
.55548 .63983 m
.5812 .54817 L
s
.55548 .63983 m
.61754 .68133 L
s
.39396 .48686 m
.39964 .50917 L
s
.81604 .32639 m
.8117 .31482 L
s
.81604 .32639 m
.74099 .24058 L
s
.81604 .32639 m
.8158 .26484 L
s
.829 .42768 m
.82076 .36694 L
s
.829 .42768 m
.83455 .37534 L
s
.829 .42768 m
.8153 .36389 L
s
.829 .42768 m
.82495 .36995 L
s
.829 .42768 m
.78637 .47788 L
s
.829 .42768 m
.82972 .3731 L
s
.829 .42768 m
.79447 .52639 L
s
.829 .42768 m
.73325 .5446 L
s
.829 .42768 m
.83248 .3746 L
s
.829 .42768 m
.80056 .44751 L
s
.829 .42768 m
.83863 .37813 L
s
.829 .42768 m
.83706 .3782 L
s
.829 .42768 m
.82243 .41539 L
s
.829 .42768 m
.81956 .41062 L
s
.829 .42768 m
.80425 .42665 L
s
.829 .42768 m
.82012 .41141 L
s
.829 .42768 m
.82298 .41307 L
s
.829 .42768 m
.84322 .41804 L
s
.829 .42768 m
.8212 .41367 L
s
.829 .42768 m
.80203 .47978 L
s
.829 .42768 m
.84469 .41909 L
s
.829 .42768 m
.7688 .47893 L
s
.79447 .52639 m
.73278 .48266 L
s
.79447 .52639 m
.73382 .48814 L
s
.80056 .44751 m
.71763 .51217 L
s
.80056 .44751 m
.73278 .48266 L
s
.80056 .44751 m
.73382 .48814 L
s
.72104 .22517 m
.74868 .23254 L
s
.72104 .22517 m
.73599 .25855 L
s
.72104 .22517 m
.72404 .20154 L
s
.72104 .22517 m
.72125 .19362 L
s
.72104 .22517 m
.70997 .20726 L
s
.72104 .22517 m
.66579 .29067 L
s
.72104 .22517 m
.74101 .22207 L
s
.72104 .22517 m
.61322 .13242 L
s
.72104 .22517 m
.7314 .18103 L
s
.72104 .22517 m
.81226 .29633 L
s
.72104 .22517 m
.71773 .36533 L
s
.72104 .22517 m
.75347 .22127 L
s
.72104 .22517 m
.71242 .21744 L
s
.72104 .22517 m
.76339 .23871 L
s
.72104 .22517 m
.72711 .30226 L
s
.72104 .22517 m
.72326 .25875 L
s
.72104 .22517 m
.71113 .26445 L
s
.72104 .22517 m
.7117 .22062 L
s
.72104 .22517 m
.74974 .27649 L
s
.72104 .22517 m
.71118 .28069 L
s
.77704 .45672 m
.75771 .47279 L
s
.77704 .45672 m
.7665 .49946 L
s
.77704 .45672 m
.75785 .49875 L
s
.77704 .45672 m
.76159 .50322 L
s
.71271 .6613 m
.68843 .66975 L
s
.49366 .39657 m
.55466 .49599 L
s
.48391 .11695 m
.50283 .11731 L
s
.48391 .11695 m
.47744 .12421 L
s
.69733 .2321 m
.69119 .23004 L
s
.69733 .2321 m
.69001 .22972 L
s
.69733 .2321 m
.68647 .22889 L
s
.45632 .49111 m
.48067 .38095 L
s
.45632 .49111 m
.43614 .38767 L
s
.45632 .49111 m
.37817 .40009 L
s
.45632 .49111 m
.56993 .53002 L
s
.45632 .49111 m
.54648 .58387 L
s
.45632 .49111 m
.54568 .58286 L
s
.81557 .47797 m
.76329 .51394 L
s
.83016 .64571 m
.7918 .62669 L
s
.76675 .53121 m
.7872 .48749 L
s
.76675 .53121 m
.83384 .51974 L
s
.76675 .53121 m
.67692 .44022 L
s
.76675 .53121 m
.67893 .51288 L
s
.76675 .53121 m
.65639 .58915 L
s
.76675 .53121 m
.74284 .62735 L
s
.76675 .53121 m
.82884 .45927 L
s
.76675 .53121 m
.82946 .45438 L
s
.76675 .53121 m
.8274 .45589 L
s
.76675 .53121 m
.81577 .46864 L
s
.76675 .53121 m
.68029 .62223 L
s
.76675 .53121 m
.68662 .61045 L
s
.38956 .15636 m
.37041 .16913 L
s
.77545 .286 m
.75252 .26392 L
s
.77545 .286 m
.8117 .31482 L
s
.77545 .286 m
.74779 .27834 L
s
.77545 .286 m
.79432 .27455 L
s
.79432 .27455 m
.7898 .29354 L
s
.79432 .27455 m
.77813 .27626 L
s
.79432 .27455 m
.7475 .25352 L
s
.79432 .27455 m
.74624 .35167 L
s
.79432 .27455 m
.74487 .2523 L
s
.79432 .27455 m
.78163 .27866 L
s
.79432 .27455 m
.79982 .29448 L
s
.79432 .27455 m
.80162 .29655 L
s
.79432 .27455 m
.82904 .24863 L
s
.79432 .27455 m
.83092 .25056 L
s
.79432 .27455 m
.77927 .28849 L
s
.79432 .27455 m
.74058 .28447 L
s
.79432 .27455 m
.80301 .29211 L
s
.50991 .17428 m
.49558 .12076 L
s
.50991 .17428 m
.53857 .2029 L
s
.50991 .17428 m
.5393 .20082 L
s
.50991 .17428 m
.46422 .11738 L
s
.09869 .38593 m
.10175 .36559 L
s
.4317 .394 m
.43391 .41324 L
s
.76055 .36861 m
.74067 .3625 L
s
.76055 .36861 m
.63949 .36657 L
s
.7251 .57117 m
.75785 .49875 L
s
.7251 .57117 m
.76159 .50322 L
s
.74675 .20088 m
.77343 .22572 L
s
.79641 .24753 m
.81373 .26067 L
s
.80031 .71526 m
.84143 .61308 L
s
.41209 .72624 m
.43592 .70697 L
s
.4085 .41628 m
.46337 .35536 L
s
.84838 .58702 m
.84592 .65151 L
s
.84838 .58702 m
.84538 .63296 L
s
.84838 .58702 m
.81858 .57166 L
s
.31432 .7132 m
.33649 .68608 L
s
.45419 .09129 m
.46157 .10498 L
s
.82306 .453 m
.65624 .45548 L
s
.82306 .453 m
.81563 .40493 L
s
.82306 .453 m
.83319 .44681 L
s
.82306 .453 m
.79272 .50066 L
s
.82306 .453 m
.81857 .38524 L
s
.82306 .453 m
.79107 .43486 L
s
.82306 .453 m
.84649 .46637 L
s
.82306 .453 m
.80764 .43113 L
s
.82306 .453 m
.77229 .46212 L
s
.82306 .453 m
.80723 .42397 L
s
.82306 .453 m
.83586 .4674 L
s
.82306 .453 m
.77116 .47619 L
s
.82306 .453 m
.84702 .38129 L
s
.82306 .453 m
.8339 .45093 L
s
.82306 .453 m
.85858 .50333 L
s
.82306 .453 m
.71763 .51217 L
s
.82306 .453 m
.73278 .48266 L
s
.82306 .453 m
.73382 .48814 L
s
.82306 .453 m
.84136 .41418 L
s
.80723 .42397 m
.71763 .51217 L
s
.80723 .42397 m
.84932 .44446 L
s
.80723 .42397 m
.77847 .36507 L
s
.83586 .4674 m
.8339 .45093 L
s
.83586 .4674 m
.85858 .50333 L
s
.77116 .47619 m
.71763 .51217 L
s
.77116 .47619 m
.73382 .48814 L
s
.65907 .25414 m
.64788 .28627 L
s
.83497 .4229 m
.83402 .4231 L
s
.83497 .4229 m
.81532 .48723 L
s
.06689 .43495 m
.06554 .43481 L
s
.41664 .72995 m
.43592 .70697 L
s
.08527 .55593 m
.08673 .55741 L
s
.17311 .20018 m
.17287 .21886 L
s
.80627 .50961 m
.76329 .51394 L
s
.55267 .78211 m
.61023 .70284 L
s
.55267 .78211 m
.52915 .7884 L
s
.55267 .78211 m
.60204 .65636 L
s
.55267 .78211 m
.56414 .80557 L
s
.55267 .78211 m
.58282 .80816 L
s
.55267 .78211 m
.52318 .72154 L
s
.55267 .78211 m
.52242 .79003 L
s
.55267 .78211 m
.48129 .74531 L
s
.55267 .78211 m
.57186 .80806 L
s
.55267 .78211 m
.49273 .7584 L
s
.55267 .78211 m
.55741 .80151 L
s
.55267 .78211 m
.57786 .80903 L
s
.55267 .78211 m
.58192 .80947 L
s
.35633 .62639 m
.38102 .58404 L
s
.82747 .44946 m
.78637 .47788 L
s
.82747 .44946 m
.80425 .42665 L
s
.16935 .45324 m
.16454 .43735 L
s
.82503 .55896 m
.78462 .6058 L
s
.82503 .55896 m
.78495 .6093 L
s
.10201 .30569 m
.13217 .29748 L
s
.54995 .62692 m
.56216 .65186 L
s
.54995 .62692 m
.55783 .64941 L
s
.54995 .62692 m
.55926 .653 L
s
.54995 .62692 m
.55739 .64725 L
s
.54995 .62692 m
.55385 .64374 L
s
.72663 .28164 m
.70449 .20086 L
s
.72663 .28164 m
.69491 .19852 L
s
.72663 .28164 m
.7018 .25509 L
s
.72663 .28164 m
.82772 .44459 L
s
.72663 .28164 m
.82127 .4325 L
s
.72663 .28164 m
.68721 .19642 L
s
.72663 .28164 m
.82157 .43539 L
s
.72663 .28164 m
.68611 .19871 L
s
.72663 .28164 m
.5843 .23799 L
s
.72663 .28164 m
.67393 .31724 L
s
.72663 .28164 m
.57358 .19891 L
s
.72663 .28164 m
.62525 .23477 L
s
.72663 .28164 m
.68516 .32985 L
s
.50699 .21096 m
.49305 .22027 L
s
.50699 .21096 m
.52363 .20706 L
s
.50699 .21096 m
.42927 .17221 L
s
.50699 .21096 m
.50806 .2104 L
s
.50699 .21096 m
.51388 .20865 L
s
.50699 .21096 m
.4956 .21599 L
s
.50699 .21096 m
.5107 .20953 L
s
.50699 .21096 m
.50611 .21109 L
s
.50699 .21096 m
.49892 .21415 L
s
.50699 .21096 m
.50432 .21182 L
s
.50699 .21096 m
.50164 .21289 L
s
.50699 .21096 m
.60902 .27332 L
s
.61247 .25586 m
.64788 .28627 L
s
.39754 .15493 m
.37734 .16235 L
s
.7917 .6245 m
.76607 .62125 L
s
.7917 .6245 m
.78599 .62932 L
s
.7917 .6245 m
.80008 .59226 L
s
.7917 .6245 m
.75845 .63628 L
s
.7917 .6245 m
.78613 .62979 L
s
.7917 .6245 m
.80894 .60667 L
s
.7917 .6245 m
.77708 .63938 L
s
.7917 .6245 m
.81435 .60724 L
s
.7917 .6245 m
.7993 .59461 L
s
.7917 .6245 m
.78476 .62197 L
s
.7917 .6245 m
.78421 .6311 L
s
.7917 .6245 m
.76983 .63665 L
s
.7917 .6245 m
.77512 .63581 L
s
.7917 .6245 m
.78224 .63779 L
s
.7917 .6245 m
.79397 .62113 L
s
.7917 .6245 m
.79398 .60785 L
s
.7917 .6245 m
.79244 .61136 L
s
.7917 .6245 m
.79175 .61229 L
s
.7917 .6245 m
.79948 .59965 L
s
.7917 .6245 m
.77614 .63511 L
s
.7917 .6245 m
.80398 .58591 L
s
.7917 .6245 m
.77256 .63175 L
s
.7917 .6245 m
.79824 .59036 L
s
.7917 .6245 m
.80231 .59857 L
s
.7917 .6245 m
.77409 .63089 L
s
.7917 .6245 m
.83558 .63127 L
s
.7917 .6245 m
.77325 .63688 L
s
.7917 .6245 m
.76214 .64007 L
s
.7917 .6245 m
.76943 .63689 L
s
.7917 .6245 m
.8099 .57632 L
s
.7917 .6245 m
.78244 .63382 L
s
.7917 .6245 m
.80071 .59081 L
s
.7917 .6245 m
.78599 .63717 L
s
.7917 .6245 m
.80258 .59811 L
s
.7917 .6245 m
.80092 .59125 L
s
.7917 .6245 m
.79946 .59089 L
s
.7917 .6245 m
.79698 .60694 L
s
.7917 .6245 m
.77822 .6272 L
s
.7917 .6245 m
.80089 .60126 L
s
.7917 .6245 m
.80367 .59564 L
s
.7917 .6245 m
.79974 .603 L
s
.7917 .6245 m
.83683 .6294 L
s
.7917 .6245 m
.77382 .63442 L
s
.7917 .6245 m
.77252 .63613 L
s
.7917 .6245 m
.84814 .64414 L
s
.7917 .6245 m
.75747 .63382 L
s
.7917 .6245 m
.78461 .63445 L
s
.7917 .6245 m
.79843 .60482 L
s
.7917 .6245 m
.78394 .63503 L
s
.7917 .6245 m
.79965 .595 L
s
.7917 .6245 m
.76793 .5937 L
s
.7917 .6245 m
.78153 .63454 L
s
.7917 .6245 m
.77067 .64062 L
s
.7917 .6245 m
.78987 .61703 L
s
.7917 .6245 m
.72261 .66337 L
s
.7917 .6245 m
.77773 .59554 L
s
.7917 .6245 m
.80046 .60181 L
s
.7917 .6245 m
.77439 .63457 L
s
.7917 .6245 m
.77422 .59625 L
s
.7917 .6245 m
.76784 .60485 L
s
.7917 .6245 m
.77264 .62607 L
s
.7917 .6245 m
.77795 .63455 L
s
.7917 .6245 m
.80165 .60343 L
s
.7917 .6245 m
.77267 .6267 L
s
.7917 .6245 m
.7874 .61441 L
s
.7917 .6245 m
.77772 .6287 L
s
.7917 .6245 m
.79622 .60891 L
s
.7917 .6245 m
.7776 .63913 L
s
.7917 .6245 m
.78358 .62509 L
s
.7917 .6245 m
.77799 .62164 L
s
.7917 .6245 m
.77997 .63844 L
s
.7917 .6245 m
.79899 .60426 L
s
.7917 .6245 m
.77815 .62568 L
s
.7917 .6245 m
.79405 .61149 L
s
.7917 .6245 m
.75957 .64025 L
s
.7917 .6245 m
.78229 .59649 L
s
.7917 .6245 m
.78297 .62504 L
s
.7917 .6245 m
.77343 .64039 L
s
.7917 .6245 m
.78206 .62594 L
s
.7917 .6245 m
.75858 .60798 L
s
.7917 .6245 m
.79641 .60137 L
s
.7917 .6245 m
.7708 .60978 L
s
.7917 .6245 m
.77758 .62403 L
s
.7917 .6245 m
.71915 .66367 L
s
.7917 .6245 m
.78101 .62632 L
s
.7917 .6245 m
.77866 .62871 L
s
.7917 .6245 m
.74887 .64909 L
s
.7917 .6245 m
.77281 .62483 L
s
.7917 .6245 m
.79583 .61077 L
s
.7917 .6245 m
.76643 .60072 L
s
.7917 .6245 m
.77311 .62671 L
s
.7917 .6245 m
.76518 .59573 L
s
.7917 .6245 m
.79098 .59994 L
s
.7917 .6245 m
.80091 .60285 L
s
.7917 .6245 m
.79533 .61179 L
s
.7917 .6245 m
.78267 .63219 L
s
.7917 .6245 m
.76689 .59444 L
s
.7917 .6245 m
.77186 .59692 L
s
.7917 .6245 m
.76499 .59672 L
s
.7917 .6245 m
.79654 .60831 L
s
.7917 .6245 m
.80337 .58411 L
s
.7917 .6245 m
.78034 .62753 L
s
.7917 .6245 m
.77324 .6257 L
s
.7917 .6245 m
.77973 .5988 L
s
.7917 .6245 m
.79467 .61192 L
s
.7917 .6245 m
.77007 .63457 L
s
.7917 .6245 m
.77315 .59614 L
s
.7917 .6245 m
.77608 .59423 L
s
.7917 .6245 m
.77527 .62419 L
s
.7917 .6245 m
.77539 .63425 L
s
.7917 .6245 m
.78103 .59921 L
s
.7917 .6245 m
.77485 .59589 L
s
.7917 .6245 m
.77058 .64115 L
s
.7917 .6245 m
.77259 .59631 L
s
.7917 .6245 m
.77462 .6247 L
s
.7917 .6245 m
.79671 .60519 L
s
.7917 .6245 m
.80187 .59169 L
s
.7917 .6245 m
.7644 .59834 L
s
.7917 .6245 m
.77314 .61882 L
s
.7917 .6245 m
.78449 .59968 L
s
.7917 .6245 m
.7736 .62037 L
s
.7917 .6245 m
.76627 .59552 L
s
.7917 .6245 m
.77504 .62652 L
s
.7917 .6245 m
.79322 .61469 L
s
.7917 .6245 m
.79869 .60299 L
s
.7917 .6245 m
.78082 .62712 L
s
.7917 .6245 m
.77433 .59617 L
s
.7917 .6245 m
.7743 .61784 L
s
.7917 .6245 m
.79015 .61865 L
s
.7917 .6245 m
.78241 .63375 L
s
.7917 .6245 m
.78338 .59884 L
s
.7917 .6245 m
.79592 .60853 L
s
.7917 .6245 m
.77828 .59817 L
s
.7917 .6245 m
.7941 .61343 L
s
.7917 .6245 m
.80796 .60832 L
s
.7917 .6245 m
.80949 .61544 L
s
.7917 .6245 m
.79193 .6143 L
s
.7917 .6245 m
.79855 .60501 L
s
.7917 .6245 m
.77089 .641 L
s
.7917 .6245 m
.76918 .60749 L
s
.7917 .6245 m
.7888 .60192 L
s
.7917 .6245 m
.79542 .60746 L
s
.7917 .6245 m
.77132 .64094 L
s
.7917 .6245 m
.7719 .6406 L
s
.7917 .6245 m
.77228 .61593 L
s
.7917 .6245 m
.76815 .60598 L
s
.7917 .6245 m
.76528 .6045 L
s
.7917 .6245 m
.78871 .62038 L
s
.7917 .6245 m
.80636 .58711 L
s
.7917 .6245 m
.7865 .60101 L
s
.7917 .6245 m
.7771 .62643 L
s
.7917 .6245 m
.79468 .60372 L
s
.7917 .6245 m
.77265 .61749 L
s
.7917 .6245 m
.7753 .6293 L
s
.7917 .6245 m
.77667 .62612 L
s
.7917 .6245 m
.77171 .5963 L
s
.7917 .6245 m
.79154 .60319 L
s
.7917 .6245 m
.77607 .62376 L
s
.7917 .6245 m
.76675 .59513 L
s
.7917 .6245 m
.80154 .59881 L
s
.7917 .6245 m
.80018 .60527 L
s
.7917 .6245 m
.76743 .60516 L
s
.7917 .6245 m
.77759 .63119 L
s
.7917 .6245 m
.77027 .611 L
s
.7917 .6245 m
.76746 .60441 L
s
.7917 .6245 m
.7724 .63692 L
s
.7917 .6245 m
.77979 .6276 L
s
.7917 .6245 m
.77688 .62864 L
s
.7917 .6245 m
.79623 .6088 L
s
.7917 .6245 m
.77532 .6225 L
s
.7917 .6245 m
.78263 .59947 L
s
.7917 .6245 m
.80621 .58552 L
s
.7917 .6245 m
.79291 .60312 L
s
.7917 .6245 m
.77353 .62348 L
s
.7917 .6245 m
.79393 .62382 L
s
.7917 .6245 m
.77031 .61233 L
s
.7917 .6245 m
.77482 .62815 L
s
.7917 .6245 m
.79289 .60478 L
s
.7917 .6245 m
.76018 .63998 L
s
.7917 .6245 m
.72791 .66035 L
s
.7917 .6245 m
.79482 .61131 L
s
.7917 .6245 m
.79376 .60322 L
s
.7917 .6245 m
.79822 .60108 L
s
.7917 .6245 m
.77586 .62741 L
s
.7917 .6245 m
.77322 .61745 L
s
.7917 .6245 m
.79517 .60632 L
s
.7917 .6245 m
.77591 .63391 L
s
.7917 .6245 m
.784 .6251 L
s
.7917 .6245 m
.7863 .62274 L
s
.7917 .6245 m
.79607 .60944 L
s
.7917 .6245 m
.79997 .60862 L
s
.7917 .6245 m
.78837 .62955 L
s
.7917 .6245 m
.80153 .59833 L
s
.7917 .6245 m
.79336 .60401 L
s
.7917 .6245 m
.76902 .60832 L
s
.7917 .6245 m
.77428 .62351 L
s
.7917 .6245 m
.76387 .60652 L
s
.7917 .6245 m
.78241 .62612 L
s
.7917 .6245 m
.77889 .63 L
s
.7917 .6245 m
.79589 .6067 L
s
.7917 .6245 m
.79545 .6056 L
s
.7917 .6245 m
.77852 .62234 L
s
.7917 .6245 m
.79342 .62434 L
s
.7917 .6245 m
.78488 .62423 L
s
.7917 .6245 m
.79661 .59675 L
s
.7917 .6245 m
.79669 .60472 L
s
.7917 .6245 m
.78056 .62174 L
s
.7917 .6245 m
.78384 .62701 L
s
.7917 .6245 m
.79793 .60662 L
s
.7917 .6245 m
.79282 .62502 L
s
.7917 .6245 m
.72692 .66082 L
s
.7917 .6245 m
.79327 .61684 L
s
.7917 .6245 m
.78712 .62406 L
s
.7917 .6245 m
.78497 .62602 L
s
.7917 .6245 m
.79644 .61161 L
s
.7917 .6245 m
.7978 .6074 L
s
.7917 .6245 m
.79527 .61059 L
s
.7917 .6245 m
.79353 .61425 L
s
.7917 .6245 m
.80627 .58605 L
s
.7917 .6245 m
.79111 .62691 L
s
.7917 .6245 m
.78841 .62071 L
s
.7917 .6245 m
.78789 .62321 L
s
.7917 .6245 m
.79551 .61354 L
s
.7917 .6245 m
.79081 .59892 L
s
.7917 .6245 m
.7889 .62015 L
s
.7917 .6245 m
.78888 .62217 L
s
.7917 .6245 m
.79099 .61973 L
s
.7917 .6245 m
.79296 .615 L
s
.7917 .6245 m
.79091 .61765 L
s
.7917 .6245 m
.79168 .61887 L
s
.54038 .3579 m
.51808 .4362 L
s
.74261 .15905 m
.76339 .23871 L
s
.18017 .26871 m
.14861 .30021 L
s
.84245 .42146 m
.84136 .41418 L
s
.7763 .36433 m
.77139 .34236 L
s
.7763 .36433 m
.7746 .33358 L
s
.7763 .36433 m
.75668 .35071 L
s
.7547 .24139 m
.74792 .2433 L
s
.7547 .24139 m
.8021 .29373 L
s
.7547 .24139 m
.71568 .22927 L
s
.7547 .24139 m
.73306 .25114 L
s
.7547 .24139 m
.7117 .22062 L
s
.7547 .24139 m
.73865 .19606 L
s
.7547 .24139 m
.81087 .2658 L
s
.15399 .79491 m
.1679 .80605 L
s
.15399 .79491 m
.15762 .79812 L
s
.15399 .79491 m
.16884 .80355 L
s
.15399 .79491 m
.14912 .79035 L
s
.15399 .79491 m
.15062 .79178 L
s
.15399 .79491 m
.13479 .7681 L
s
.15762 .79812 m
.16091 .80087 L
s
.20185 .60607 m
.18795 .57744 L
s
.57559 .73289 m
.54427 .65158 L
s
.49821 .62167 m
.58347 .65826 L
s
.49821 .62167 m
.53016 .60889 L
s
.49821 .62167 m
.64195 .53923 L
s
.49821 .62167 m
.53361 .54294 L
s
.49821 .62167 m
.41627 .57141 L
s
.49821 .62167 m
.54648 .58387 L
s
.49821 .62167 m
.54568 .58286 L
s
.50693 .72307 m
.52865 .66317 L
s
.79614 .29642 m
.77499 .27682 L
s
.62212 .18395 m
.63911 .18717 L
s
.38402 .69626 m
.43592 .70697 L
s
.75872 .34899 m
.77139 .34236 L
s
.75872 .34899 m
.7746 .33358 L
s
.75872 .34899 m
.75668 .35071 L
s
.11238 .35224 m
.12911 .31056 L
s
.62234 .67667 m
.7397 .60756 L
s
.72624 .68353 m
.73155 .67592 L
s
.72624 .68353 m
.76174 .63976 L
s
.59946 .20661 m
.61232 .23903 L
s
.59946 .20661 m
.57287 .14406 L
s
.59946 .20661 m
.51162 .14719 L
s
.62901 .24608 m
.71041 .24927 L
s
.53397 .28469 m
.55112 .27752 L
s
.82521 .31285 m
.83741 .33119 L
s
.48605 .64718 m
.50925 .65645 L
s
.5011 .72088 m
.47064 .67772 L
s
.84721 .46031 m
.83294 .46865 L
s
.49308 .61266 m
.49794 .6179 L
s
.49308 .61266 m
.46643 .56408 L
s
.49308 .61266 m
.57008 .65269 L
s
.49308 .61266 m
.49181 .61198 L
s
.49308 .61266 m
.55452 .58342 L
s
.49308 .61266 m
.49416 .61449 L
s
.49308 .61266 m
.49037 .61086 L
s
.68074 .68214 m
.6894 .67943 L
s
.68074 .68214 m
.68564 .68103 L
s
.68074 .68214 m
.6809 .68252 L
s
.68074 .68214 m
.58347 .65826 L
s
.68074 .68214 m
.68029 .62223 L
s
.68074 .68214 m
.68662 .61045 L
s
.68074 .68214 m
.67988 .68275 L
s
.72055 .24933 m
.69119 .23004 L
s
.72055 .24933 m
.69001 .22972 L
s
.72055 .24933 m
.68647 .22889 L
s
.73028 .68652 m
.74404 .72715 L
s
.73028 .68652 m
.7311 .70531 L
s
.57398 .21416 m
.65283 .2069 L
s
.34929 .61453 m
.38102 .58404 L
s
.10161 .33717 m
.13577 .32115 L
s
.10161 .33717 m
.07347 .28229 L
s
.59553 .74524 m
.56289 .72781 L
s
.56161 .76521 m
.63253 .83951 L
s
.56161 .76521 m
.57963 .77751 L
s
.14187 .5621 m
.14893 .57975 L
s
.14187 .5621 m
.12798 .52678 L
s
.14187 .5621 m
.17778 .47173 L
s
.14187 .5621 m
.12754 .52525 L
s
.14187 .5621 m
.15489 .59177 L
s
.14187 .5621 m
.1566 .59462 L
s
.14187 .5621 m
.15323 .58886 L
s
.62367 .60217 m
.62075 .67071 L
s
.62367 .60217 m
.53016 .60889 L
s
.62367 .60217 m
.65639 .58915 L
s
.62367 .60217 m
.64584 .67256 L
s
.62367 .60217 m
.64321 .65599 L
s
.62367 .60217 m
.62182 .60578 L
s
.62367 .60217 m
.57839 .65595 L
s
.62367 .60217 m
.70841 .50649 L
s
.62367 .60217 m
.68029 .62223 L
s
.62367 .60217 m
.69018 .58653 L
s
.62367 .60217 m
.58571 .5287 L
s
.62367 .60217 m
.69167 .58632 L
s
.62367 .60217 m
.56411 .53779 L
s
.62367 .60217 m
.54648 .58387 L
s
.62367 .60217 m
.56393 .5376 L
s
.62367 .60217 m
.68662 .61045 L
s
.62367 .60217 m
.54568 .58286 L
s
.62367 .60217 m
.6939 .58477 L
s
.57839 .65595 m
.62657 .66937 L
s
.7725 .26427 m
.76542 .26176 L
s
.16709 .59 m
.15676 .56012 L
s
.15676 .56012 m
.16526 .58696 L
s
.15676 .56012 m
.15457 .56307 L
s
.15676 .56012 m
.15921 .57532 L
s
.15676 .56012 m
.16166 .58029 L
s
.15676 .56012 m
.16026 .57751 L
s
.15676 .56012 m
.16269 .58229 L
s
.82495 .21602 m
.78814 .20167 L
s
.83099 .49892 m
.82932 .4772 L
s
.68657 .63592 m
.59094 .65558 L
s
.68657 .63592 m
.73382 .48814 L
s
.79481 .28945 m
.8021 .29373 L
s
.79481 .28945 m
.83038 .27919 L
s
.79481 .28945 m
.75078 .26901 L
s
.79481 .28945 m
.75758 .24525 L
s
.79481 .28945 m
.85205 .31307 L
s
.79481 .28945 m
.80558 .3188 L
s
.79481 .28945 m
.77343 .22572 L
s
.78096 .46402 m
.73278 .48266 L
s
.78096 .46402 m
.73382 .48814 L
s
.78096 .46402 m
.75771 .47279 L
s
.78096 .46402 m
.7665 .49946 L
s
.78096 .46402 m
.75785 .49875 L
s
.78096 .46402 m
.76159 .50322 L
s
.8249 .46219 m
.76683 .42583 L
s
.8249 .46219 m
.83319 .44681 L
s
.8249 .46219 m
.83402 .4231 L
s
.8249 .46219 m
.83644 .45417 L
s
.8249 .46219 m
.85938 .51937 L
s
.8249 .46219 m
.8246 .43935 L
s
.8249 .46219 m
.77116 .47619 L
s
.8249 .46219 m
.82435 .4872 L
s
.8249 .46219 m
.71763 .51217 L
s
.8249 .46219 m
.73278 .48266 L
s
.8249 .46219 m
.73382 .48814 L
s
.86676 .39432 m
.82444 .3845 L
s
.45831 .47976 m
.51808 .4362 L
s
.76534 .39349 m
.75668 .35071 L
s
.61582 .19503 m
.63314 .36406 L
s
.61265 .66286 m
.63234 .64388 L
s
.61265 .66286 m
.65057 .6318 L
s
.19119 .80662 m
.16569 .78613 L
s
.16317 .80254 m
.14271 .77844 L
s
.1566 .79564 m
.15648 .7941 L
s
.1566 .79564 m
.14382 .78196 L
s
.4777 .61337 m
.50925 .65645 L
s
.78419 .64865 m
.80135 .63298 L
s
.62186 .7394 m
.5999 .72143 L
s
.62186 .7394 m
.61023 .70284 L
s
.62186 .7394 m
.6218 .73941 L
s
.62186 .7394 m
.59551 .71016 L
s
.62186 .7394 m
.58834 .71535 L
s
.62186 .7394 m
.61706 .7396 L
s
.62186 .7394 m
.61851 .73957 L
s
.83473 .58988 m
.82226 .60061 L
s
.60753 .1525 m
.60473 .15397 L
s
.48698 .51748 m
.51808 .4362 L
s
.03009 .50582 m
.03058 .49434 L
s
.41716 .17621 m
.38969 .15998 L
s
.13337 .63365 m
.11149 .59916 L
s
.13337 .63365 m
.11797 .59356 L
s
.13337 .63365 m
.10642 .59953 L
s
.64473 .18689 m
.67287 .20302 L
s
.64473 .18689 m
.62638 .22551 L
s
.57967 .49876 m
.63823 .36581 L
s
.57967 .49876 m
.59094 .65558 L
s
.70557 .21813 m
.7117 .22062 L
s
.11715 .44744 m
.08821 .37038 L
s
.08821 .37038 m
.06926 .37512 L
s
.51785 .67953 m
.45918 .64957 L
s
.46642 .5649 m
.51356 .56509 L
s
.81565 .51118 m
.74209 .57069 L
s
.80722 .41806 m
.75181 .42977 L
s
.80722 .41806 m
.78242 .4771 L
s
.54758 .12593 m
.59975 .12914 L
s
.54758 .12593 m
.49558 .12076 L
s
.79936 .31852 m
.70124 .367 L
s
.79936 .31852 m
.83038 .27919 L
s
.46035 .55734 m
.5057 .58321 L
s
.82628 .45813 m
.78637 .47788 L
s
.82628 .45813 m
.80425 .42665 L
s
.14378 .78472 m
.16569 .78613 L
s
.43796 .24496 m
.46184 .23394 L
s
.8098 .50244 m
.76329 .51394 L
s
.79715 .45058 m
.73278 .48266 L
s
.79715 .45058 m
.73382 .48814 L
s
.43226 .21367 m
.47035 .16897 L
s
.59151 .66086 m
.55688 .65149 L
s
.59151 .66086 m
.54889 .64937 L
s
.59151 .66086 m
.56216 .65186 L
s
.59151 .66086 m
.55783 .64941 L
s
.59151 .66086 m
.55926 .653 L
s
.59151 .66086 m
.55739 .64725 L
s
.59151 .66086 m
.55385 .64374 L
s
.76896 .25758 m
.82539 .3005 L
s
.76896 .25758 m
.70875 .22644 L
s
.83716 .51854 m
.92123 .41529 L
s
.83716 .51854 m
.8933 .55955 L
s
.83716 .51854 m
.8646 .49111 L
s
.83716 .51854 m
.8714 .48767 L
s
.83716 .51854 m
.78424 .58949 L
s
.83716 .51854 m
.86487 .49055 L
s
.83716 .51854 m
.81605 .52208 L
s
.83716 .51854 m
.71672 .53267 L
s
.83716 .51854 m
.86459 .49305 L
s
.83716 .51854 m
.77313 .60669 L
s
.83716 .51854 m
.77847 .59934 L
s
.83716 .51854 m
.77859 .59885 L
s
.83716 .51854 m
.79918 .5555 L
s
.83716 .51854 m
.79911 .55419 L
s
.83716 .51854 m
.79914 .55477 L
s
.46706 .1668 m
.43812 .14664 L
s
.46706 .1668 m
.47035 .16897 L
s
.79596 .35656 m
.81024 .38599 L
s
.79596 .35656 m
.81558 .4002 L
s
.79596 .35656 m
.81465 .3956 L
s
.79596 .35656 m
.80644 .37342 L
s
.79596 .35656 m
.81505 .39706 L
s
.79596 .35656 m
.76033 .29161 L
s
.79596 .35656 m
.72326 .25875 L
s
.79596 .35656 m
.71113 .26445 L
s
.79596 .35656 m
.81744 .444 L
s
.79596 .35656 m
.81732 .44291 L
s
.79596 .35656 m
.79356 .49971 L
s
.55347 .22237 m
.5843 .23799 L
s
.17843 .26409 m
.14861 .30021 L
s
.52023 .29646 m
.55112 .27752 L
s
.08427 .68148 m
.08878 .68731 L
s
.79927 .55006 m
.80361 .51536 L
s
.75357 .25908 m
.76207 .28419 L
s
.82091 .40621 m
.84774 .42673 L
s
.82091 .40621 m
.66751 .28278 L
s
.82091 .40621 m
.77176 .37581 L
s
.82091 .40621 m
.79107 .43486 L
s
.82091 .40621 m
.80723 .42397 L
s
.82091 .40621 m
.81714 .4207 L
s
.82091 .40621 m
.81838 .46422 L
s
.82091 .40621 m
.83851 .42868 L
s
.82091 .40621 m
.82435 .4872 L
s
.82091 .40621 m
.71763 .51217 L
s
.82091 .40621 m
.84932 .44446 L
s
.82091 .40621 m
.79717 .41855 L
s
.82091 .40621 m
.80057 .4264 L
s
.82091 .40621 m
.7688 .47893 L
s
.81838 .46422 m
.84932 .44446 L
s
.64522 .19054 m
.67287 .20302 L
s
.64522 .19054 m
.62638 .22551 L
s
.47139 .72019 m
.49318 .7324 L
s
.47139 .72019 m
.45384 .65545 L
s
.11229 .56948 m
.11149 .59916 L
s
.11229 .56948 m
.11797 .59356 L
s
.11229 .56948 m
.10642 .59953 L
s
.60158 .19432 m
.58321 .14558 L
s
.60158 .19432 m
.43664 .30543 L
s
.60158 .19432 m
.66712 .3074 L
s
.60158 .19432 m
.71773 .36533 L
s
.60158 .19432 m
.60077 .13528 L
s
.37161 .38347 m
.38022 .37248 L
s
.06943 .50137 m
.05154 .51471 L
s
.06943 .50137 m
.04619 .50268 L
s
.06943 .50137 m
.04828 .52147 L
s
.06943 .50137 m
.04737 .51024 L
s
.06943 .50137 m
.04988 .48488 L
s
.06943 .50137 m
.0485 .52236 L
s
.06943 .50137 m
.05518 .51281 L
s
.06943 .50137 m
.04991 .51857 L
s
.06943 .50137 m
.05446 .518 L
s
.06943 .50137 m
.05777 .48003 L
s
.06943 .50137 m
.04933 .44631 L
s
.06943 .50137 m
.04637 .50311 L
s
.06943 .50137 m
.04206 .48221 L
s
.06943 .50137 m
.04944 .44443 L
s
.06943 .50137 m
.04938 .51067 L
s
.06943 .50137 m
.05025 .49434 L
s
.06943 .50137 m
.05858 .48712 L
s
.06943 .50137 m
.05038 .54472 L
s
.06943 .50137 m
.05068 .51312 L
s
.06943 .50137 m
.04888 .50927 L
s
.06943 .50137 m
.04176 .47788 L
s
.06943 .50137 m
.04756 .50645 L
s
.06943 .50137 m
.05115 .52132 L
s
.06943 .50137 m
.04707 .50524 L
s
.06943 .50137 m
.0467 .49599 L
s
.06943 .50137 m
.04531 .50001 L
s
.06943 .50137 m
.04608 .50233 L
s
.06943 .50137 m
.05017 .51924 L
s
.06943 .50137 m
.04768 .51135 L
s
.06943 .50137 m
.04982 .51819 L
s
.06943 .50137 m
.04867 .51534 L
s
.06943 .50137 m
.04889 .51593 L
s
.06943 .50137 m
.0482 .51357 L
s
.06943 .50137 m
.04713 .50609 L
s
.06943 .50137 m
.04287 .48912 L
s
.06943 .50137 m
.04694 .50503 L
s
.06943 .50137 m
.04849 .51471 L
s
.06943 .50137 m
.04856 .51143 L
s
.06943 .50137 m
.04753 .50771 L
s
.06943 .50137 m
.04356 .49344 L
s
.06943 .50137 m
.04486 .49831 L
s
.06943 .50137 m
.04459 .49716 L
s
.06943 .50137 m
.04803 .50973 L
s
.06943 .50137 m
.04414 .49528 L
s
.05518 .51281 m
.04257 .48741 L
s
.05777 .48003 m
.02714 .4352 L
s
.05038 .54472 m
.05554 .58644 L
s
.84707 .54397 m
.84833 .54557 L
s
.45642 .63976 m
.45918 .64957 L
s
.56046 .66638 m
.55688 .65149 L
s
.56046 .66638 m
.54889 .64937 L
s
.56046 .66638 m
.56216 .65186 L
s
.56046 .66638 m
.55783 .64941 L
s
.56046 .66638 m
.55926 .653 L
s
.56046 .66638 m
.55739 .64725 L
s
.56046 .66638 m
.55385 .64374 L
s
.77957 .27978 m
.78955 .30396 L
s
.77957 .27978 m
.76346 .2473 L
s
.77957 .27978 m
.75252 .26392 L
s
.84263 .57132 m
.84592 .65151 L
s
.84263 .57132 m
.84538 .63296 L
s
.84263 .57132 m
.81858 .57166 L
s
.84263 .57132 m
.83446 .5507 L
s
.84263 .57132 m
.84143 .61308 L
s
.10484 .41263 m
.10841 .3863 L
s
.52643 .64135 m
.56906 .66776 L
s
.52643 .64135 m
.59187 .65478 L
s
.52643 .64135 m
.57368 .65251 L
s
.52643 .64135 m
.56361 .67121 L
s
.52643 .64135 m
.45921 .55508 L
s
.75735 .26744 m
.76048 .29346 L
s
.75735 .26744 m
.74155 .2412 L
s
.75735 .26744 m
.6867 .34373 L
s
.75735 .26744 m
.7035 .33639 L
s
.75735 .26744 m
.77885 .26744 L
s
.75735 .26744 m
.75023 .25945 L
s
.75735 .26744 m
.76572 .31094 L
s
.75735 .26744 m
.75078 .26901 L
s
.75735 .26744 m
.7059 .24313 L
s
.75735 .26744 m
.80558 .3188 L
s
.75735 .26744 m
.68704 .22261 L
s
.75735 .26744 m
.77309 .27765 L
s
.75023 .25945 m
.75078 .26901 L
s
.75023 .25945 m
.74481 .25975 L
s
.75023 .25945 m
.75557 .27177 L
s
.06563 .63666 m
.05451 .6141 L
s
.06563 .63666 m
.05483 .61485 L
s
.09396 .35017 m
.12978 .32546 L
s
.74427 .63407 m
.72181 .68766 L
s
.74427 .63407 m
.72078 .67682 L
s
.74427 .63407 m
.71599 .65769 L
s
.82164 .36584 m
.8117 .31482 L
s
.37763 .69053 m
.43592 .70697 L
s
.69077 .63804 m
.74209 .57069 L
s
.69077 .63804 m
.79342 .5608 L
s
.69077 .63804 m
.65057 .6318 L
s
.60296 .27873 m
.55112 .27752 L
s
.45145 .12118 m
.46422 .11738 L
s
.44351 .36054 m
.43093 .38543 L
s
.44351 .36054 m
.46292 .33158 L
s
.44351 .36054 m
.43792 .36719 L
s
.44351 .36054 m
.45687 .27406 L
s
.44351 .36054 m
.43698 .36912 L
s
.44351 .36054 m
.44905 .34748 L
s
.44351 .36054 m
.44199 .35909 L
s
.44351 .36054 m
.50751 .39875 L
s
.44351 .36054 m
.44012 .36257 L
s
.44351 .36054 m
.50167 .38988 L
s
.44351 .36054 m
.49263 .42645 L
s
.80179 .62859 m
.80363 .61611 L
s
.59853 .67803 m
.58155 .67534 L
s
.4978 .61464 m
.49416 .61104 L
s
.5978 .15125 m
.60473 .15397 L
s
.85044 .62882 m
.86356 .63232 L
s
.85044 .62882 m
.86602 .62778 L
s
.85044 .62882 m
.80543 .62676 L
s
.85044 .62882 m
.86986 .62049 L
s
.85044 .62882 m
.81435 .60724 L
s
.85044 .62882 m
.79869 .60299 L
s
.85044 .62882 m
.80949 .61544 L
s
.85044 .62882 m
.79997 .60862 L
s
.85044 .62882 m
.79081 .59892 L
s
.81787 .20799 m
.78814 .20167 L
s
.82261 .17348 m
.82098 .19399 L
s
.49538 .56496 m
.5057 .58321 L
s
.28309 .23906 m
.29482 .24518 L
s
.12896 .40819 m
.13219 .39012 L
s
.49273 .10551 m
.4895 .15242 L
s
.27381 .70009 m
.31418 .7213 L
s
.68635 .48681 m
.53452 .63337 L
s
.68635 .48681 m
.65356 .60503 L
s
.68635 .48681 m
.77139 .34236 L
s
.68635 .48681 m
.75668 .35071 L
s
.48253 .64307 m
.50925 .65645 L
s
.36695 .37801 m
.43614 .38767 L
s
.82296 .33493 m
.73052 .3383 L
s
.82296 .33493 m
.8117 .31482 L
s
.82296 .33493 m
.85205 .31307 L
s
.63368 .27086 m
.6618 .28327 L
s
.76741 .65707 m
.81279 .61583 L
s
.45564 .17204 m
.47035 .16897 L
s
.45564 .17204 m
.49698 .16117 L
s
.45564 .17204 m
.5118 .22384 L
s
.45564 .17204 m
.45244 .11021 L
s
.45564 .17204 m
.48304 .16842 L
s
.5118 .22384 m
.48304 .16842 L
s
.5118 .22384 m
.46311 .1672 L
s
.5118 .22384 m
.48472 .17533 L
s
.5118 .22384 m
.45954 .2409 L
s
.15756 .79833 m
.1679 .80605 L
s
.15756 .79833 m
.16322 .80206 L
s
.15756 .79833 m
.13803 .83981 L
s
.15756 .79833 m
.15449 .79551 L
s
.15756 .79833 m
.15625 .79716 L
s
.15756 .79833 m
.13479 .7681 L
s
.43155 .30082 m
.44321 .28168 L
s
.68977 .6791 m
.67401 .66624 L
s
.10846 .56796 m
.11149 .59916 L
s
.10846 .56796 m
.11797 .59356 L
s
.10846 .56796 m
.10642 .59953 L
s
.59753 .35246 m
.68079 .44173 L
s
.76549 .26283 m
.76311 .25587 L
s
.76549 .26283 m
.7658 .31059 L
s
.76549 .26283 m
.78305 .28494 L
s
.76549 .26283 m
.76074 .23218 L
s
.76549 .26283 m
.68815 .24329 L
s
.76549 .26283 m
.70124 .367 L
s
.76549 .26283 m
.81219 .2785 L
s
.76549 .26283 m
.75275 .23867 L
s
.76549 .26283 m
.77771 .25474 L
s
.76549 .26283 m
.68519 .22861 L
s
.76549 .26283 m
.8301 .28553 L
s
.76549 .26283 m
.67558 .277 L
s
.76549 .26283 m
.85205 .31307 L
s
.76549 .26283 m
.73915 .25367 L
s
.76549 .26283 m
.68395 .24836 L
s
.76549 .26283 m
.70875 .25748 L
s
.76311 .25587 m
.74043 .22103 L
s
.76311 .25587 m
.75186 .24056 L
s
.76311 .25587 m
.77499 .27682 L
s
.78305 .28494 m
.82376 .24473 L
s
.78305 .28494 m
.78663 .26204 L
s
.78305 .28494 m
.78579 .30302 L
s
.76074 .23218 m
.75111 .23696 L
s
.66118 .76188 m
.61742 .69145 L
s
.61742 .69145 m
.61996 .64653 L
s
.61742 .69145 m
.62096 .59144 L
s
.63175 .23643 m
.65686 .18429 L
s
.63175 .23643 m
.6867 .34373 L
s
.63175 .23643 m
.7035 .33639 L
s
.63175 .23643 m
.62347 .23558 L
s
.63175 .23643 m
.67376 .3155 L
s
.63175 .23643 m
.5118 .22384 L
s
.12916 .29695 m
.12797 .30084 L
s
.81633 .32245 m
.8117 .31482 L
s
.43036 .40584 m
.47404 .40517 L
s
.72602 .2251 m
.60482 .22352 L
s
.72602 .2251 m
.75275 .23867 L
s
.72602 .2251 m
.74043 .22103 L
s
.72602 .2251 m
.75186 .24056 L
s
.72602 .2251 m
.7117 .22062 L
s
.72602 .2251 m
.81877 .24293 L
s
.80199 .43245 m
.78894 .39901 L
s
.9325 .36227 m
.9083 .3534 L
s
.70712 .66355 m
.67401 .66624 L
s
.73467 .31053 m
.77139 .34236 L
s
.73467 .31053 m
.7746 .33358 L
s
.73467 .31053 m
.75668 .35071 L
s
.58766 .03132 m
.60848 .04965 L
s
.05914 .59279 m
.06685 .58536 L
s
.66369 .29866 m
.72125 .19362 L
s
.66369 .29866 m
.65118 .336 L
s
.66369 .29866 m
.75157 .265 L
s
.66369 .29866 m
.71118 .28069 L
s
.65436 .68854 m
.67896 .68191 L
s
.63497 .72351 m
.61555 .69008 L
s
.24957 .26444 m
.29482 .24518 L
s
.87808 .35798 m
.87426 .3148 L
s
.47423 .7331 m
.46309 .68679 L
s
.83749 .55292 m
.80363 .61611 L
s
.51427 .35419 m
.63949 .36657 L
s
.87511 .60426 m
.86034 .61978 L
s
.87531 .28235 m
.854 .28499 L
s
.52659 .7665 m
.49076 .71353 L
s
.41502 .3783 m
.55466 .49599 L
s
.41502 .3783 m
.37748 .33013 L
s
.41502 .3783 m
.38232 .32834 L
s
.41502 .3783 m
.47284 .30247 L
s
.41502 .3783 m
.42119 .39889 L
s
.41502 .3783 m
.3781 .33421 L
s
.41502 .3783 m
.37635 .33966 L
s
.41502 .3783 m
.43614 .38767 L
s
.41502 .3783 m
.37376 .33797 L
s
.41502 .3783 m
.37746 .32742 L
s
.41502 .3783 m
.58528 .50353 L
s
.41502 .3783 m
.38416 .32186 L
s
.41502 .3783 m
.37968 .32735 L
s
.41502 .3783 m
.38478 .32472 L
s
.41502 .3783 m
.37448 .34018 L
s
.41502 .3783 m
.37556 .33676 L
s
.41502 .3783 m
.38146 .32519 L
s
.41502 .3783 m
.37303 .3782 L
s
.41502 .3783 m
.37497 .3324 L
s
.41502 .3783 m
.42442 .48568 L
s
.41502 .3783 m
.37942 .33436 L
s
.09512 .43013 m
.07379 .39774 L
s
.09512 .43013 m
.07141 .38899 L
s
.09512 .43013 m
.06867 .39106 L
s
.09512 .43013 m
.07419 .39018 L
s
.83676 .52072 m
.83407 .52675 L
s
.59509 .77458 m
.57963 .77751 L
s
.68959 .21129 m
.70051 .21539 L
s
.40786 .40115 m
.46337 .35536 L
s
.59991 .16147 m
.58277 .16472 L
s
.48964 .32705 m
.50171 .36272 L
s
.53066 .69954 m
.48916 .69451 L
s
.53066 .69954 m
.52346 .68955 L
s
.53066 .69954 m
.56574 .67899 L
s
.53066 .69954 m
.48342 .68891 L
s
.53066 .69954 m
.60138 .67547 L
s
.53066 .69954 m
.53315 .67002 L
s
.53066 .69954 m
.4755 .6819 L
s
.53066 .69954 m
.60642 .75227 L
s
.53066 .69954 m
.58832 .75159 L
s
.53066 .69954 m
.54648 .58387 L
s
.53066 .69954 m
.54568 .58286 L
s
.53315 .67002 m
.55358 .68382 L
s
.53315 .67002 m
.52749 .67702 L
s
.53315 .67002 m
.54604 .67156 L
s
.53315 .67002 m
.65356 .60503 L
s
.53315 .67002 m
.53472 .59273 L
s
.53315 .67002 m
.51724 .65715 L
s
.53315 .67002 m
.56283 .71238 L
s
.53315 .67002 m
.53004 .70708 L
s
.53315 .67002 m
.54648 .58387 L
s
.53315 .67002 m
.54568 .58286 L
s
.61709 .11254 m
.59975 .12914 L
s
.20077 .23371 m
.18611 .24563 L
s
.10749 .29681 m
.12978 .32546 L
s
.6696 .27699 m
.65686 .18429 L
s
.6696 .27699 m
.83294 .46865 L
s
.6696 .27699 m
.57567 .24105 L
s
.73409 .21963 m
.78359 .23759 L
s
.73409 .21963 m
.80656 .2273 L
s
.12535 .27877 m
.12978 .32546 L
s
.43137 .76248 m
.46549 .75945 L
s
.71119 .67873 m
.72895 .66176 L
s
.59 .64693 m
.65987 .69572 L
s
.59 .64693 m
.52346 .68955 L
s
.59 .64693 m
.56312 .68131 L
s
.59 .64693 m
.53315 .67002 L
s
.59 .64693 m
.65895 .69651 L
s
.59 .64693 m
.52738 .67146 L
s
.59 .64693 m
.55358 .68382 L
s
.59 .64693 m
.63218 .75481 L
s
.59 .64693 m
.52035 .65061 L
s
.59 .64693 m
.63162 .52898 L
s
.59 .64693 m
.64075 .50506 L
s
.59 .64693 m
.58627 .51464 L
s
.59 .64693 m
.54648 .58387 L
s
.59 .64693 m
.54568 .58286 L
s
.63162 .52898 m
.65356 .60503 L
s
.19715 .59055 m
.2098 .61618 L
s
.41564 .77169 m
.42816 .75274 L
s
.76519 .38448 m
.74067 .3625 L
s
.76519 .38448 m
.63949 .36657 L
s
.60694 .66038 m
.65057 .6318 L
s
.83272 .6981 m
.82582 .70494 L
s
.5065 .76468 m
.49303 .7045 L
s
.5065 .76468 m
.51718 .73238 L
s
.52393 .3148 m
.60396 .29279 L
s
.82705 .34606 m
.8117 .31482 L
s
.55981 .7751 m
.57963 .77751 L
s
.3436 .60048 m
.38102 .58404 L
s
.52727 .20502 m
.53192 .18862 L
s
.52727 .20502 m
.53857 .2029 L
s
.52727 .20502 m
.5393 .20082 L
s
.16523 .86634 m
.14408 .8434 L
s
.52384 .62642 m
.55165 .61086 L
s
.08761 .5741 m
.11149 .59916 L
s
.08761 .5741 m
.11797 .59356 L
s
.08761 .5741 m
.10642 .59953 L
s
.85995 .62754 m
.827 .62534 L
s
.46813 .66132 m
.45918 .64957 L
s
.44792 .48021 m
.54584 .43417 L
s
.44792 .48021 m
.51356 .56509 L
s
.44821 .52042 m
.46728 .55654 L
s
.28541 .71005 m
.31418 .7213 L
s
.10082 .50822 m
.1037 .48694 L
s
.37864 .69464 m
.43592 .70697 L
s
.46803 .55234 m
.5812 .54817 L
s
.84917 .44164 m
.80038 .58453 L
s
.75963 .26931 m
.77309 .27765 L
s
.68934 .21445 m
.70257 .21487 L
s
.7685 .2993 m
.69756 .25782 L
s
.7685 .2993 m
.73865 .19606 L
s
.7685 .2993 m
.77139 .34236 L
s
.7685 .2993 m
.7746 .33358 L
s
.7685 .2993 m
.75668 .35071 L
s
.81303 .31829 m
.8094 .28084 L
s
.75239 .25168 m
.75186 .24056 L
s
.75239 .25168 m
.7398 .25681 L
s
.75239 .25168 m
.76542 .26176 L
s
.75239 .25168 m
.74219 .19725 L
s
.77936 .27336 m
.73799 .23243 L
s
.83299 .18487 m
.82098 .19399 L
s
.29919 .59927 m
.20966 .61651 L
s
.29919 .59927 m
.43301 .58384 L
s
.11986 .60841 m
.10954 .58264 L
s
.79716 .35852 m
.77139 .34236 L
s
.79716 .35852 m
.7746 .33358 L
s
.79716 .35852 m
.75668 .35071 L
s
.09197 .69037 m
.08786 .68567 L
s
.0982 .63416 m
.07241 .60164 L
s
.79476 .48088 m
.71763 .51217 L
s
.79476 .48088 m
.73278 .48266 L
s
.79476 .48088 m
.73382 .48814 L
s
.63939 .6813 m
.67401 .66624 L
s
.69152 .71967 m
.7318 .71537 L
s
.54916 .54318 m
.49734 .53571 L
s
.54916 .54318 m
.55265 .54416 L
s
.54916 .54318 m
.52078 .55865 L
s
.54916 .54318 m
.50946 .5761 L
s
.54916 .54318 m
.51572 .54893 L
s
.54916 .54318 m
.52636 .5537 L
s
.54916 .54318 m
.49026 .55031 L
s
.54916 .54318 m
.46313 .58788 L
s
.54916 .54318 m
.50134 .53801 L
s
.54916 .54318 m
.53104 .54368 L
s
.55265 .54416 m
.49026 .55031 L
s
.55265 .54416 m
.55525 .58516 L
s
.55265 .54416 m
.45689 .56235 L
s
.55265 .54416 m
.46313 .58788 L
s
.55265 .54416 m
.55633 .54519 L
s
.55265 .54416 m
.53959 .55352 L
s
.55265 .54416 m
.55298 .58415 L
s
.55265 .54416 m
.55152 .51654 L
s
.84577 .57311 m
.79142 .61398 L
s
.84577 .57311 m
.80038 .58453 L
s
.81667 .54318 m
.75356 .57196 L
s
.45772 .45762 m
.51808 .4362 L
s
.5376 .33238 m
.63949 .36657 L
s
.73583 .22782 m
.60482 .22352 L
s
.73583 .22782 m
.7314 .18103 L
s
.73583 .22782 m
.75275 .23867 L
s
.73583 .22782 m
.68783 .23269 L
s
.76271 .2823 m
.78508 .23755 L
s
.76271 .2823 m
.74058 .28447 L
s
.76271 .2823 m
.77139 .34236 L
s
.76271 .2823 m
.7746 .33358 L
s
.76271 .2823 m
.75668 .35071 L
s
.78245 .24155 m
.78359 .23759 L
s
.78245 .24155 m
.80656 .2273 L
s
.78245 .24155 m
.79087 .25888 L
s
.78245 .24155 m
.79544 .25075 L
s
.81758 .25064 m
.74487 .2523 L
s
.70296 .22267 m
.74929 .215 L
s
.8472 .28872 m
.75908 .3124 L
s
.14213 .78063 m
.15648 .7941 L
s
.14213 .78063 m
.14382 .78196 L
s
.47898 .55735 m
.49416 .61104 L
s
.91566 .3863 m
.9083 .3534 L
s
.21069 .16598 m
.19389 .18989 L
s
.54965 .2164 m
.56922 .21445 L
s
.04347 .46514 m
.04529 .4789 L
s
.04347 .46514 m
.03283 .46612 L
s
.04347 .46514 m
.04547 .46265 L
s
.04347 .46514 m
.04214 .47501 L
s
.04347 .46514 m
.04333 .4567 L
s
.04529 .4789 m
.04675 .4479 L
s
.04529 .4789 m
.04635 .48718 L
s
.04529 .4789 m
.04439 .47329 L
s
.04529 .4789 m
.04666 .44775 L
s
.04529 .4789 m
.07897 .49612 L
s
.04529 .4789 m
.04479 .46238 L
s
.04529 .4789 m
.04624 .45123 L
s
.04529 .4789 m
.05226 .43203 L
s
.04529 .4789 m
.04469 .46545 L
s
.04529 .4789 m
.05329 .44166 L
s
.04529 .4789 m
.05235 .50429 L
s
.04529 .4789 m
.04364 .4594 L
s
.04529 .4789 m
.04737 .51024 L
s
.04529 .4789 m
.05067 .44563 L
s
.04529 .4789 m
.05107 .44191 L
s
.04529 .4789 m
.04988 .48488 L
s
.04529 .4789 m
.04349 .46393 L
s
.04529 .4789 m
.04991 .51857 L
s
.04529 .4789 m
.05409 .44109 L
s
.04529 .4789 m
.0448 .46139 L
s
.04529 .4789 m
.05202 .43316 L
s
.04529 .4789 m
.04644 .45023 L
s
.04529 .4789 m
.05165 .44282 L
s
.04529 .4789 m
.0512 .43991 L
s
.04529 .4789 m
.04766 .49231 L
s
.04529 .4789 m
.05923 .47787 L
s
.04529 .4789 m
.05115 .52132 L
s
.04529 .4789 m
.04469 .46939 L
s
.04529 .4789 m
.05138 .43765 L
s
.04529 .4789 m
.04446 .47473 L
s
.04529 .4789 m
.04457 .46011 L
s
.04529 .4789 m
.0467 .49599 L
s
.04529 .4789 m
.05017 .51924 L
s
.04529 .4789 m
.04768 .51135 L
s
.04529 .4789 m
.04982 .51819 L
s
.04529 .4789 m
.04867 .51534 L
s
.04529 .4789 m
.04889 .51593 L
s
.04529 .4789 m
.04545 .45481 L
s
.04529 .4789 m
.0482 .51357 L
s
.04529 .4789 m
.04713 .50609 L
s
.04529 .4789 m
.04434 .46779 L
s
.04529 .4789 m
.04694 .50503 L
s
.04529 .4789 m
.04509 .45784 L
s
.04529 .4789 m
.04849 .51471 L
s
.04529 .4789 m
.04572 .45299 L
s
.04529 .4789 m
.04856 .51143 L
s
.04529 .4789 m
.04753 .50771 L
s
.04529 .4789 m
.04483 .4745 L
s
.04529 .4789 m
.04471 .472 L
s
.04529 .4789 m
.04803 .50973 L
s
.03283 .46612 m
.04672 .44427 L
s
.03283 .46612 m
.03763 .50889 L
s
.03283 .46612 m
.02515 .44567 L
s
.03283 .46612 m
.07788 .50294 L
s
.03283 .46612 m
.02942 .49384 L
s
.03283 .46612 m
.02483 .46617 L
s
.03283 .46612 m
.06166 .44227 L
s
.03283 .46612 m
.03579 .50545 L
s
.03283 .46612 m
.05078 .47459 L
s
.03283 .46612 m
.02543 .44309 L
s
.03283 .46612 m
.02627 .43892 L
s
.03283 .46612 m
.02694 .43215 L
s
.03283 .46612 m
.02469 .45855 L
s
.03283 .46612 m
.02503 .45009 L
s
.03283 .46612 m
.04349 .45562 L
s
.03283 .46612 m
.04372 .46084 L
s
.03283 .46612 m
.0431 .46789 L
s
.03283 .46612 m
.02511 .44786 L
s
.03283 .46612 m
.02487 .45245 L
s
.03283 .46612 m
.04213 .45564 L
s
.03283 .46612 m
.04547 .46265 L
s
.03283 .46612 m
.02473 .45554 L
s
.03283 .46612 m
.04214 .47501 L
s
.03283 .46612 m
.04333 .4567 L
s
.03283 .46612 m
.02474 .46189 L
s
.47933 .39247 m
.50171 .36272 L
s
.4184 .73338 m
.43592 .70697 L
s
.50033 .37708 m
.51808 .4362 L
s
.93752 .46264 m
.93159 .47445 L
s
.93752 .46264 m
.96934 .42699 L
s
.76573 .23599 m
.75111 .23696 L
s
.63824 .37207 m
.75181 .42977 L
s
.63824 .37207 m
.51808 .4362 L
s
.38747 .7399 m
.42816 .75274 L
s
.19853 .63543 m
.2098 .61618 L
s
.80893 .41458 m
.75181 .42977 L
s
.93059 .3667 m
.9083 .3534 L
s
.61266 .1494 m
.59615 .14866 L
s
.14894 .76225 m
.16569 .78613 L
s
.74572 .33122 m
.75668 .35071 L
s
.6456 .73481 m
.60636 .68459 L
s
.47186 .59054 m
.48959 .57328 L
s
.47186 .59054 m
.45921 .55508 L
s
.82354 .37597 m
.8131 .34692 L
s
.43929 .68 m
.45384 .65545 L
s
.10813 .42677 m
.10841 .3863 L
s
.79788 .44994 m
.73278 .48266 L
s
.79788 .44994 m
.73382 .48814 L
s
.68602 .31397 m
.75668 .35071 L
s
.10308 .3785 m
.13219 .39012 L
s
.10308 .3785 m
.10841 .3863 L
s
.78299 .35986 m
.77847 .36507 L
s
.70032 .69267 m
.70136 .65799 L
s
.75753 .68749 m
.74404 .72715 L
s
.75753 .68749 m
.7311 .70531 L
s
.62088 .74722 m
.6168 .74655 L
s
.47935 .45937 m
.51653 .52053 L
s
.85596 .55453 m
.81858 .57166 L
s
.85596 .55453 m
.84143 .61308 L
s
.63444 .28359 m
.55799 .28835 L
s
.46237 .4004 m
.48521 .33913 L
s
.06507 .57228 m
.07241 .60164 L
s
.83027 .49301 m
.82742 .47584 L
s
.83027 .49301 m
.82902 .48246 L
s
.11265 .57094 m
.11149 .59916 L
s
.11265 .57094 m
.11797 .59356 L
s
.11265 .57094 m
.10642 .59953 L
s
.78646 .64637 m
.81035 .62003 L
s
.65576 .64736 m
.65356 .60503 L
s
.76199 .12062 m
.74443 .10551 L
s
.79124 .30353 m
.8117 .31482 L
s
.69351 .27049 m
.6579 .30565 L
s
.83656 .58501 m
.82226 .60061 L
s
.75705 .45535 m
.75785 .49875 L
s
.75705 .45535 m
.76159 .50322 L
s
.09162 .73183 m
.07338 .71285 L
s
.6623 .61823 m
.68105 .55635 L
s
.6623 .61823 m
.68772 .54591 L
s
.6623 .61823 m
.65371 .55603 L
s
.6623 .61823 m
.65926 .57258 L
s
.71969 .71118 m
.69079 .69527 L
s
.75641 .20424 m
.74507 .21976 L
s
.82637 .55861 m
.84592 .65151 L
s
.82637 .55861 m
.84538 .63296 L
s
.82637 .55861 m
.81858 .57166 L
s
.82637 .55861 m
.84143 .61308 L
s
.7796 .65245 m
.80621 .62843 L
s
.15302 .27187 m
.15957 .26424 L
s
.53888 .3228 m
.48521 .33913 L
s
.45014 .62403 m
.50946 .5761 L
s
.61356 .7132 m
.64767 .67721 L
s
.61356 .7132 m
.5686 .67273 L
s
.61356 .7132 m
.57112 .6741 L
s
.61356 .7132 m
.56756 .67312 L
s
.61356 .7132 m
.68011 .78508 L
s
.61356 .7132 m
.5769 .70486 L
s
.61356 .7132 m
.58436 .69513 L
s
.61356 .7132 m
.71673 .66102 L
s
.61356 .7132 m
.53127 .65665 L
s
.40984 .72308 m
.43592 .70697 L
s
.79328 .30321 m
.7658 .31059 L
s
.79328 .30321 m
.77064 .24058 L
s
.79328 .30321 m
.82539 .3005 L
s
.79328 .30321 m
.74099 .24058 L
s
.79328 .30321 m
.77139 .34236 L
s
.79328 .30321 m
.7746 .33358 L
s
.79328 .30321 m
.75668 .35071 L
s
.25646 .20799 m
.25508 .21371 L
s
.85523 .26328 m
.83038 .27919 L
s
.0665 .5688 m
.07132 .61633 L
s
.0665 .5688 m
.06765 .61796 L
s
.61489 .72966 m
.59094 .65558 L
s
.50848 .62519 m
.50925 .65645 L
s
.19902 .5971 m
.1955 .61115 L
s
.19902 .5971 m
.21292 .62157 L
s
.19902 .5971 m
.2098 .61618 L
s
.83916 .49684 m
.86523 .57479 L
s
.83916 .49684 m
.84846 .50635 L
s
.83916 .49684 m
.82671 .59272 L
s
.83558 .48711 m
.86523 .57479 L
s
.83558 .48711 m
.82932 .4772 L
s
.83558 .48711 m
.75181 .42977 L
s
.83558 .48711 m
.84044 .46905 L
s
.84001 .48693 m
.86523 .57479 L
s
.83532 .48044 m
.82932 .4772 L
s
.84044 .46905 m
.82435 .4872 L
s
.84044 .46905 m
.83753 .47011 L
s
.84044 .46905 m
.84932 .44446 L
s
.84044 .46905 m
.8215 .48759 L
s
.84044 .46905 m
.82113 .42609 L
s
.84044 .46905 m
.8409 .50018 L
s
.84044 .46905 m
.85421 .41549 L
s
.84044 .46905 m
.89462 .49235 L
s
.46862 .57481 m
.49416 .61104 L
s
.46691 .37568 m
.55104 .43829 L
s
.46691 .37568 m
.52573 .42847 L
s
.41896 .40639 m
.40402 .4015 L
s
.60174 .71292 m
.61555 .69008 L
s
.57941 .26979 m
.53204 .28538 L
s
.5084 .13912 m
.5249 .12937 L
s
.5084 .13912 m
.48817 .1614 L
s
.5084 .13912 m
.48743 .15162 L
s
.48817 .1614 m
.51334 .16623 L
s
.48817 .1614 m
.48743 .15162 L
s
.48817 .1614 m
.51245 .14975 L
s
.48817 .1614 m
.53244 .17024 L
s
.48817 .1614 m
.46944 .13021 L
s
.48817 .1614 m
.46891 .21765 L
s
.42036 .1499 m
.42927 .17221 L
s
.83331 .48786 m
.83407 .52675 L
s
.16091 .80087 m
.17105 .80817 L
s
.16091 .80087 m
.16158 .80026 L
s
.16091 .80087 m
.16621 .80505 L
s
.16091 .80087 m
.17228 .80744 L
s
.16091 .80087 m
.14996 .78986 L
s
.16091 .80087 m
.15225 .79255 L
s
.16091 .80087 m
.15291 .79353 L
s
.16091 .80087 m
.1539 .79448 L
s
.16091 .80087 m
.15496 .79554 L
s
.16091 .80087 m
.15863 .79892 L
s
.16091 .80087 m
.17527 .80822 L
s
.16091 .80087 m
.13479 .7681 L
s
.16091 .80087 m
.1614 .80125 L
s
.16091 .80087 m
.16029 .80034 L
s
.4578 .40649 m
.53154 .29904 L
s
.10243 .40106 m
.10841 .3863 L
s
.10347 .36663 m
.09461 .39312 L
s
.10347 .36663 m
.09399 .38819 L
s
.42489 .77704 m
.42816 .75274 L
s
.76363 .2343 m
.75111 .23696 L
s
.05075 .43304 m
.04589 .47754 L
s
.04666 .44775 m
.07761 .48603 L
s
.04666 .44775 m
.0413 .47337 L
s
.05491 .45345 m
.07379 .39774 L
s
.05491 .45345 m
.07141 .38899 L
s
.05491 .45345 m
.06867 .39106 L
s
.05491 .45345 m
.07419 .39018 L
s
.05491 .45345 m
.0594 .54373 L
s
.06436 .4469 m
.04659 .43498 L
s
.07524 .43839 m
.07379 .39774 L
s
.07524 .43839 m
.07141 .38899 L
s
.07524 .43839 m
.06867 .39106 L
s
.07524 .43839 m
.07419 .39018 L
s
.05017 .43355 m
.0413 .47337 L
s
.04659 .43498 m
.02386 .42705 L
s
.04659 .43498 m
.04988 .48488 L
s
.04659 .43498 m
.0496 .43817 L
s
.04659 .43498 m
.03076 .41895 L
s
.04659 .43498 m
.0433 .44595 L
s
.04659 .43498 m
.04933 .44631 L
s
.04659 .43498 m
.05183 .43445 L
s
.04659 .43498 m
.04336 .43416 L
s
.04659 .43498 m
.07599 .44857 L
s
.04659 .43498 m
.02714 .4352 L
s
.04659 .43498 m
.07696 .44612 L
s
.04659 .43498 m
.04788 .43326 L
s
.04659 .43498 m
.06293 .4431 L
s
.04659 .43498 m
.07525 .43518 L
s
.04659 .43498 m
.0604 .44421 L
s
.04659 .43498 m
.06932 .42731 L
s
.04659 .43498 m
.02883 .41692 L
s
.04659 .43498 m
.03504 .41726 L
s
.04659 .43498 m
.04323 .41502 L
s
.04659 .43498 m
.02429 .43472 L
s
.04659 .43498 m
.03787 .41509 L
s
.04659 .43498 m
.04446 .47473 L
s
.04659 .43498 m
.04457 .46011 L
s
.04659 .43498 m
.0271 .43444 L
s
.04659 .43498 m
.07042 .42914 L
s
.04659 .43498 m
.03534 .41496 L
s
.04659 .43498 m
.02489 .43874 L
s
.04659 .43498 m
.06139 .42065 L
s
.04659 .43498 m
.03618 .43488 L
s
.04659 .43498 m
.03013 .43598 L
s
.04659 .43498 m
.02484 .43574 L
s
.04659 .43498 m
.0283 .43686 L
s
.04659 .43498 m
.04434 .46779 L
s
.04659 .43498 m
.02409 .43152 L
s
.05046 .435 m
.04589 .47754 L
s
.05005 .44054 m
.07761 .48603 L
s
.0496 .43817 m
.0413 .47337 L
s
.04973 .43703 m
.0413 .47337 L
s
.05776 .5249 m
.05621 .58273 L
s
.05522 .57678 m
.05468 .57424 L
s
.54614 .64724 m
.57889 .6424 L
s
.57889 .6424 m
.55247 .65033 L
s
.57889 .6424 m
.53252 .63897 L
s
.57889 .6424 m
.53532 .64061 L
s
.57889 .6424 m
.57543 .65793 L
s
.57889 .6424 m
.54074 .64408 L
s
.57889 .6424 m
.53837 .63649 L
s
.57889 .6424 m
.5676 .65558 L
s
.57889 .6424 m
.56442 .65461 L
s
.57889 .6424 m
.55452 .58342 L
s
.57889 .6424 m
.56008 .65314 L
s
.54112 .22957 m
.57567 .24105 L
s
.18766 .45632 m
.16454 .43735 L
s
.14714 .3424 m
.16332 .36713 L
s
.14714 .3424 m
.12956 .30274 L
s
.79888 .25888 m
.78359 .23759 L
s
.79888 .25888 m
.80656 .2273 L
s
.04236 .45247 m
.04232 .47217 L
s
.22698 .24861 m
.19862 .26035 L
s
.81345 .36775 m
.85366 .46567 L
s
.80341 .28847 m
.80931 .26286 L
s
.78509 .3327 m
.80425 .42665 L
s
.78509 .3327 m
.83998 .27967 L
s
.69001 .74678 m
.76595 .74093 L
s
.08767 .58206 m
.11149 .59916 L
s
.08767 .58206 m
.11797 .59356 L
s
.08767 .58206 m
.10642 .59953 L
s
.16637 .57963 m
.16992 .57053 L
s
.21177 .16599 m
.2096 .16889 L
s
.80513 .35665 m
.8131 .34692 L
s
.41811 .18427 m
.41435 .21668 L
s
.5631 .69725 m
.57405 .69971 L
s
.5631 .69725 m
.61754 .68133 L
s
.54394 .66402 m
.55739 .64725 L
s
.54394 .66402 m
.55385 .64374 L
s
.46527 .40849 m
.50171 .36272 L
s
.519 .17831 m
.51361 .18124 L
s
.85931 .55513 m
.84776 .57774 L
s
.74778 .72272 m
.7318 .71537 L
s
.59304 .15107 m
.60473 .15397 L
s
.829 .40483 m
.79654 .35584 L
s
.81623 .61435 m
.81035 .62003 L
s
.58739 .21671 m
.59255 .2234 L
s
.82657 .29962 m
.82539 .3005 L
s
.06483 .60534 m
.06761 .61729 L
s
.06483 .60534 m
.06368 .59455 L
s
.06761 .61729 m
.06338 .60935 L
s
.06761 .61729 m
.06252 .60755 L
s
.68783 .23269 m
.68082 .23603 L
s
.68783 .23269 m
.72929 .24161 L
s
.68783 .23269 m
.64876 .18832 L
s
.85624 .55331 m
.81858 .57166 L
s
.85624 .55331 m
.84143 .61308 L
s
.58698 .21203 m
.61232 .23903 L
s
.46978 .21818 m
.47872 .21975 L
s
.78069 .31859 m
.82305 .38981 L
s
.84197 .34403 m
.83741 .33119 L
s
.5506 .67254 m
.50925 .65645 L
s
.60578 .2633 m
.65896 .24743 L
s
.45031 .7282 m
.49303 .7045 L
s
.45031 .7282 m
.51718 .73238 L
s
.58403 .66115 m
.54616 .64488 L
s
.58403 .66115 m
.63914 .63844 L
s
.58403 .66115 m
.58155 .67534 L
s
.69745 .06785 m
.72276 .0894 L
s
.04348 .45665 m
.03283 .46612 L
s
.04348 .45665 m
.04547 .46265 L
s
.04348 .45665 m
.04214 .47501 L
s
.04348 .45665 m
.04333 .4567 L
s
.44966 .65529 m
.54427 .65158 L
s
.59875 .61484 m
.65371 .55603 L
s
.59875 .61484 m
.52636 .5537 L
s
.59875 .61484 m
.55152 .51654 L
s
.79581 .32256 m
.73599 .25855 L
s
.79581 .32256 m
.76207 .28419 L
s
.79581 .32256 m
.81226 .29633 L
s
.79581 .32256 m
.75952 .26096 L
s
.79581 .32256 m
.83177 .37705 L
s
.10235 .38174 m
.13219 .39012 L
s
.10235 .38174 m
.10841 .3863 L
s
.72065 .62617 m
.65807 .59061 L
s
.8333 .44873 m
.8339 .45093 L
s
.8333 .44873 m
.85858 .50333 L
s
.77737 .25916 m
.77885 .26744 L
s
.84006 .56671 m
.83769 .57434 L
s
.48588 .7296 m
.52382 .69708 L
s
.70946 .55357 m
.68105 .55635 L
s
.70946 .55357 m
.68772 .54591 L
s
.70946 .55357 m
.65371 .55603 L
s
.70946 .55357 m
.65926 .57258 L
s
.45059 .09708 m
.47353 .12085 L
s
.57556 .07832 m
.64573 .06608 L
s
.44644 .27402 m
.45139 .27113 L
s
.72088 .21745 m
.70257 .21487 L
s
.44966 .50913 m
.55282 .54451 L
s
.75995 .08733 m
.76006 .10349 L
s
.61428 .28209 m
.56765 .27214 L
s
.61428 .28209 m
.56787 .27292 L
s
.04835 .42247 m
.06554 .43481 L
s
.16499 .5378 m
.16905 .53938 L
s
.16499 .5378 m
.14585 .48966 L
s
.16499 .5378 m
.21241 .59873 L
s
.79611 .43168 m
.73382 .48814 L
s
.19929 .60207 m
.2098 .61618 L
s
.7691 .28515 m
.75237 .28352 L
s
.81404 .61746 m
.81035 .62003 L
s
.0803 .73238 m
.07338 .71285 L
s
.5039 .76333 m
.49303 .7045 L
s
.5039 .76333 m
.51718 .73238 L
s
.27843 .21376 m
.28346 .25437 L
s
.13869 .36384 m
.10841 .3863 L
s
.42694 .77805 m
.42816 .75274 L
s
.86431 .22646 m
.8158 .26484 L
s
.46407 .55329 m
.51808 .4362 L
s
.46407 .55329 m
.55739 .64725 L
s
.46407 .55329 m
.55385 .64374 L
s
.70962 .7257 m
.74404 .72715 L
s
.70962 .7257 m
.7311 .70531 L
s
.80974 .63664 m
.80372 .62675 L
s
.79504 .29476 m
.77499 .27682 L
s
.4477 .34055 m
.44556 .34646 L
s
.07522 .70664 m
.07338 .71285 L
s
.0548 .57547 m
.05468 .57424 L
s
.18217 .56406 m
.20966 .61651 L
s
.4283 .66516 m
.43724 .65709 L
s
.4346 .78091 m
.42816 .75274 L
s
.15482 .79339 m
.15648 .7941 L
s
.20264 .24814 m
.19862 .26035 L
s
.72529 .22662 m
.74043 .22103 L
s
.72529 .22662 m
.75186 .24056 L
s
.537 .17996 m
.49558 .12076 L
s
.537 .17996 m
.53857 .2029 L
s
.537 .17996 m
.5393 .20082 L
s
.537 .17996 m
.53477 .13678 L
s
.09405 .33793 m
.07659 .29499 L
s
.09405 .33793 m
.08965 .36302 L
s
.09405 .33793 m
.1339 .26649 L
s
.09405 .33793 m
.20518 .4957 L
s
.09405 .33793 m
.13038 .31764 L
s
.73433 .22339 m
.75458 .23495 L
s
.73433 .22339 m
.77332 .22704 L
s
.73433 .22339 m
.73799 .23243 L
s
.75454 .22844 m
.75111 .23696 L
s
.78622 .2581 m
.854 .28499 L
s
.78622 .2581 m
.8094 .28084 L
s
.78622 .2581 m
.83998 .27967 L
s
.74615 .22449 m
.76339 .23871 L
s
.74615 .22449 m
.74974 .27649 L
s
.75238 .23857 m
.70257 .21487 L
s
.75238 .23857 m
.73799 .23243 L
s
.75238 .23857 m
.64978 .24887 L
s
.75238 .23857 m
.81087 .2658 L
s
.71377 .22511 m
.70257 .21487 L
s
.71377 .22511 m
.68082 .23603 L
s
.75682 .23043 m
.72711 .30226 L
s
.75682 .23043 m
.78508 .23755 L
s
.75682 .23043 m
.78853 .25046 L
s
.73439 .22338 m
.73799 .23243 L
s
.77656 .29973 m
.77139 .34236 L
s
.77656 .29973 m
.7746 .33358 L
s
.77656 .29973 m
.75668 .35071 L
s
.77511 .24149 m
.81877 .24293 L
s
.50212 .61798 m
.49416 .61104 L
s
.78165 .39065 m
.75668 .35071 L
s
.25599 .24606 m
.22911 .26886 L
s
.25599 .24606 m
.29206 .22088 L
s
.19928 .26252 m
.19862 .26035 L
s
.71554 .22076 m
.73799 .23243 L
s
.82925 .30274 m
.82539 .3005 L
s
.70091 .23614 m
.76339 .23871 L
s
.70091 .23614 m
.72417 .25592 L
s
.70091 .23614 m
.6645 .24122 L
s
.70091 .23614 m
.72071 .23516 L
s
.81785 .23431 m
.8158 .26484 L
s
.78435 .26252 m
.73799 .23243 L
s
.78435 .26252 m
.76958 .1779 L
s
.72417 .25592 m
.71734 .22388 L
s
.72417 .25592 m
.78509 .3327 L
s
.72417 .25592 m
.79429 .28229 L
s
.72417 .25592 m
.69492 .23225 L
s
.72417 .25592 m
.70052 .23011 L
s
.72417 .25592 m
.69954 .23355 L
s
.72417 .25592 m
.72352 .234 L
s
.72417 .25592 m
.7219 .23321 L
s
.72417 .25592 m
.6913 .23139 L
s
.72417 .25592 m
.70744 .23668 L
s
.72417 .25592 m
.72856 .23629 L
s
.72417 .25592 m
.71793 .22405 L
s
.72417 .25592 m
.73952 .23434 L
s
.72417 .25592 m
.71127 .23826 L
s
.72417 .25592 m
.69652 .23001 L
s
.72417 .25592 m
.71843 .23197 L
s
.72417 .25592 m
.70602 .23609 L
s
.72417 .25592 m
.70592 .23607 L
s
.72417 .25592 m
.74821 .2554 L
s
.4331 .21605 m
.39873 .19407 L
s
.4331 .21605 m
.4857 .23035 L
s
.17442 .59204 m
.16992 .57053 L
s
.60616 .26185 m
.65896 .24743 L
s
.10582 .43367 m
.09784 .39971 L
s
.111 .2786 m
.09015 .3353 L
s
.80781 .44854 m
.79713 .50296 L
s
.80781 .44854 m
.75181 .42977 L
s
.1588 .86519 m
.14408 .8434 L
s
.83987 .54077 m
.83446 .5507 L
s
.06421 .60033 m
.06191 .59726 L
s
.06421 .60033 m
.07553 .6128 L
s
.06421 .60033 m
.05691 .59174 L
s
.06421 .60033 m
.0735 .60963 L
s
.06421 .60033 m
.05621 .58273 L
s
.06421 .60033 m
.05804 .59373 L
s
.46972 .51636 m
.5313 .46861 L
s
.80493 .39508 m
.77847 .36507 L
s
.29144 .27097 m
.27291 .20818 L
s
.29144 .27097 m
.35135 .33807 L
s
.20781 .62552 m
.21241 .59873 L
s
.20781 .62552 m
.2098 .61618 L
s
.43154 .62151 m
.567 .67625 L
s
.82669 .29918 m
.82539 .3005 L
s
.82669 .29918 m
.74974 .27649 L
s
.68899 .67942 m
.67401 .66624 L
s
.47715 .24974 m
.48104 .269 L
s
.16121 .53118 m
.16992 .57053 L
s
.85646 .62474 m
.79102 .66649 L
s
.43997 .58724 m
.48689 .55707 L
s
.45635 .63139 m
.46629 .68517 L
s
.45635 .63139 m
.48689 .55707 L
s
.74755 .38909 m
.74067 .3625 L
s
.74755 .38909 m
.63949 .36657 L
s
.79367 .34363 m
.77139 .34236 L
s
.79367 .34363 m
.7746 .33358 L
s
.79367 .34363 m
.75668 .35071 L
s
.79267 .54312 m
.79713 .50296 L
s
.79267 .54312 m
.75181 .42977 L
s
.79267 .54312 m
.75812 .61757 L
s
.79267 .54312 m
.85907 .5083 L
s
.64553 .25037 m
.66579 .29067 L
s
.711 .6622 m
.68843 .66975 L
s
.8354 .34771 m
.8131 .34692 L
s
.93192 .42155 m
.91958 .43748 L
s
.82364 .42659 m
.82704 .4565 L
s
.82364 .42659 m
.81857 .38524 L
s
.82364 .42659 m
.79032 .43533 L
s
.67531 .33152 m
.74067 .3625 L
s
.67531 .33152 m
.63949 .36657 L
s
.83079 .59897 m
.82226 .60061 L
s
.68499 .68109 m
.67401 .66624 L
s
.35225 .61726 m
.38102 .58404 L
s
.43111 .53557 m
.48689 .55707 L
s
.86309 .53255 m
.84776 .57774 L
s
.94507 .35221 m
.96934 .42699 L
s
.16295 .25602 m
.17187 .2492 L
s
.45687 .22618 m
.46337 .35536 L
s
.45687 .22618 m
.50064 .29481 L
s
.45687 .22618 m
.47872 .21975 L
s
.43359 .36615 m
.44556 .34646 L
s
.31545 .71142 m
.33649 .68608 L
s
.31788 .72006 m
.33649 .68608 L
s
.17355 .25334 m
.15957 .26424 L
s
.58187 .15209 m
.60473 .15397 L
s
.59597 .03469 m
.60848 .04965 L
s
.80775 .71491 m
.80673 .71563 L
s
.80673 .71563 m
.81287 .71097 L
s
.80673 .71563 m
.81176 .71186 L
s
.82905 .702 m
.82582 .70494 L
s
.97573 .48904 m
.96326 .47697 L
s
.96326 .47697 m
.93705 .4492 L
s
.96326 .47697 m
.93756 .46069 L
s
.96326 .47697 m
.93757 .45775 L
s
.96326 .47697 m
.91941 .50075 L
s
.96326 .47697 m
.93534 .43575 L
s
.96326 .47697 m
.97619 .48406 L
s
.37721 .36593 m
.38022 .37248 L
s
.46745 .54325 m
.5057 .58321 L
s
.77845 .3663 m
.77139 .34236 L
s
.77845 .3663 m
.7746 .33358 L
s
.77845 .3663 m
.75668 .35071 L
s
.84338 .57031 m
.84538 .63296 L
s
.84338 .57031 m
.81858 .57166 L
s
.84338 .57031 m
.83446 .5507 L
s
.84338 .57031 m
.84143 .61308 L
s
.82896 .37671 m
.8131 .34692 L
s
.7787 .36947 m
.73081 .30017 L
s
.7787 .36947 m
.85907 .5083 L
s
.73081 .30017 m
.76456 .39795 L
s
.73081 .30017 m
.67393 .31724 L
s
.73081 .30017 m
.68516 .32985 L
s
.8419 .57367 m
.84592 .65151 L
s
.8419 .57367 m
.84538 .63296 L
s
.8419 .57367 m
.81858 .57166 L
s
.8419 .57367 m
.83446 .5507 L
s
.8419 .57367 m
.84143 .61308 L
s
.83873 .3978 m
.83177 .37705 L
s
.19933 .25874 m
.19862 .26035 L
s
.646 .6453 m
.59187 .65478 L
s
.71689 .16501 m
.73865 .19606 L
s
.596 .77642 m
.63253 .83951 L
s
.596 .77642 m
.57963 .77751 L
s
.46014 .57496 m
.45384 .65545 L
s
.46014 .57496 m
.52094 .57131 L
s
.46014 .57496 m
.50479 .58776 L
s
.52188 .23432 m
.57901 .28198 L
s
.52791 .64232 m
.5685 .62469 L
s
.15991 .86377 m
.14408 .8434 L
s
.78259 .38616 m
.75668 .35071 L
s
.81422 .39997 m
.81525 .39794 L
s
.81335 .57039 m
.75027 .57782 L
s
.47695 .46259 m
.51653 .52053 L
s
.42127 .15338 m
.42199 .15411 L
s
.44587 .24071 m
.42927 .17221 L
s
.44587 .24071 m
.46184 .23394 L
s
.46733 .22578 m
.46184 .23394 L
s
.46733 .22578 m
.48036 .13251 L
s
.79367 .26198 m
.79087 .25888 L
s
.61768 .62252 m
.43592 .70697 L
s
.61768 .62252 m
.81558 .43104 L
s
.75316 .38964 m
.74067 .3625 L
s
.75316 .38964 m
.63949 .36657 L
s
.82629 .53116 m
.74294 .48312 L
s
.80063 .31797 m
.7746 .33358 L
s
.84911 .64826 m
.81135 .63149 L
s
.7759 .63727 m
.78462 .6058 L
s
.7759 .63727 m
.78495 .6093 L
s
.7759 .63727 m
.80038 .58453 L
s
.7759 .63727 m
.77246 .61607 L
s
.7759 .63727 m
.79394 .62457 L
s
.7759 .63727 m
.77539 .62904 L
s
.7759 .63727 m
.79102 .66649 L
s
.7759 .63727 m
.78613 .62979 L
s
.39683 .71538 m
.43592 .70697 L
s
.91428 .32954 m
.88198 .32457 L
s
.66965 .21842 m
.71568 .22927 L
s
.17247 .43982 m
.19202 .43982 L
s
.19202 .43982 m
.17254 .40173 L
s
.19202 .43982 m
.17037 .41354 L
s
.19202 .43982 m
.17071 .41129 L
s
.19202 .43982 m
.1701 .41658 L
s
.11515 .36698 m
.09784 .39971 L
s
.58636 .26631 m
.56765 .27214 L
s
.58636 .26631 m
.56787 .27292 L
s
.82412 .71258 m
.84438 .69326 L
s
.17585 .25223 m
.15957 .26424 L
s
.53507 .31158 m
.56765 .27214 L
s
.53507 .31158 m
.56787 .27292 L
s
.17708 .25639 m
.14861 .30021 L
s
.80521 .41733 m
.75181 .42977 L
s
.80521 .41733 m
.78242 .4771 L
s
.79679 .51567 m
.71763 .51217 L
s
.80708 .63306 m
.82226 .60061 L
s
.66998 .20797 m
.70051 .21539 L
s
.80077 .71578 m
.80816 .70864 L
s
.54723 .65259 m
.53128 .68503 L
s
.93856 .43596 m
.96934 .42699 L
s
.93856 .43596 m
.91916 .43947 L
s
.17389 .35882 m
.1327 .40609 L
s
.51119 .64155 m
.54015 .6771 L
s
.51119 .64155 m
.53366 .66353 L
s
.51119 .64155 m
.53176 .66147 L
s
.51119 .64155 m
.53408 .66398 L
s
.51119 .64155 m
.55705 .66955 L
s
.51119 .64155 m
.53284 .66373 L
s
.63585 .67411 m
.67401 .66624 L
s
.84897 .38354 m
.84723 .36782 L
s
.84897 .38354 m
.84634 .36706 L
s
.08713 .51063 m
.1037 .48694 L
s
.84828 .68796 m
.84438 .69326 L
s
.82602 .44117 m
.80425 .42665 L
s
.64435 .69615 m
.64626 .66336 L
s
.06411 .60648 m
.05791 .59187 L
s
.06411 .60648 m
.07132 .61633 L
s
.06411 .60648 m
.06765 .61796 L
s
.05791 .59187 m
.0523 .55902 L
s
.05791 .59187 m
.05454 .5816 L
s
.05791 .59187 m
.05438 .58097 L
s
.05791 .59187 m
.05465 .58197 L
s
.05791 .59187 m
.05165 .61158 L
s
.05791 .59187 m
.05547 .58473 L
s
.05791 .59187 m
.05065 .60933 L
s
.05791 .59187 m
.05451 .6141 L
s
.05791 .59187 m
.05145 .55524 L
s
.05791 .59187 m
.05225 .55862 L
s
.05791 .59187 m
.05102 .61026 L
s
.05791 .59187 m
.05145 .55558 L
s
.05791 .59187 m
.054 .5789 L
s
.05791 .59187 m
.05169 .55663 L
s
.05791 .59187 m
.05605 .58658 L
s
.05791 .59187 m
.05483 .61485 L
s
.56426 .69758 m
.57405 .69971 L
s
.56426 .69758 m
.58864 .72329 L
s
.12387 .27503 m
.07659 .29499 L
s
.12387 .27503 m
.13038 .31764 L
s
.86131 .49129 m
.83407 .52675 L
s
.86131 .49129 m
.88469 .47671 L
s
.50864 .68341 m
.45918 .64957 L
s
.19479 .58446 m
.2098 .61618 L
s
.45375 .40423 m
.50171 .36272 L
s
.11377 .2748 m
.09015 .3353 L
s
.6427 .68462 m
.67401 .66624 L
s
.74896 .6616 m
.70827 .56837 L
s
.83644 .57542 m
.82216 .60138 L
s
.70614 .68134 m
.72895 .66176 L
s
.74846 .60193 m
.73824 .58203 L
s
.85037 .5653 m
.80038 .58453 L
s
.53578 .12727 m
.5249 .12937 L
s
.04794 .53469 m
.04589 .47754 L
s
.11516 .61988 m
.16269 .62343 L
s
.11274 .61628 m
.16269 .62343 L
s
.05273 .55141 m
.0594 .54373 L
s
.52521 .08851 m
.52091 .08691 L
s
.52521 .08851 m
.51542 .08929 L
s
.52521 .08851 m
.51319 .09248 L
s
.75207 .09676 m
.72276 .0894 L
s
.59892 .26738 m
.56765 .27214 L
s
.59892 .26738 m
.56787 .27292 L
s
.10352 .38813 m
.10841 .3863 L
s
.81583 .22823 m
.81226 .29633 L
s
.42834 .53856 m
.48689 .55707 L
s
.90963 .54662 m
.9032 .53066 L
s
.53908 .69945 m
.51724 .65715 L
s
.43921 .48304 m
.55152 .51654 L
s
.0871 .67855 m
.08878 .68731 L
s
.0871 .67855 m
.10121 .68088 L
s
.09399 .42914 m
.09703 .40946 L
s
.73545 .61614 m
.72078 .67682 L
s
.73545 .61614 m
.71599 .65769 L
s
.66183 .64978 m
.57042 .5551 L
s
.82876 .46432 m
.82932 .4772 L
s
.82876 .46432 m
.80425 .42665 L
s
.66358 .68395 m
.64216 .67765 L
s
.17635 .59447 m
.16992 .57053 L
s
.93879 .48193 m
.93222 .44616 L
s
.83997 .57328 m
.82226 .60061 L
s
.60308 .65861 m
.57009 .59439 L
s
.60308 .65861 m
.60205 .73913 L
s
.66668 .6619 m
.65057 .6318 L
s
.84305 .68848 m
.80213 .68611 L
s
.41406 .72926 m
.43592 .70697 L
s
.1492 .26127 m
.13217 .29748 L
s
.69963 .19043 m
.72404 .20154 L
s
.81353 .52423 m
.80361 .51536 L
s
.79117 .49495 m
.7665 .49946 L
s
.79117 .49495 m
.75785 .49875 L
s
.79117 .49495 m
.76159 .50322 L
s
.79702 .27242 m
.81226 .29633 L
s
.79702 .27242 m
.75952 .26096 L
s
.70274 .70957 m
.76623 .73434 L
s
.70274 .70957 m
.74404 .72715 L
s
.70274 .70957 m
.7311 .70531 L
s
.77117 .2728 m
.74187 .28258 L
s
.64175 .68939 m
.6724 .68208 L
s
.46292 .53942 m
.5812 .54817 L
s
.16942 .26122 m
.14861 .30021 L
s
.52907 .64648 m
.48959 .57328 L
s
.52907 .64648 m
.45921 .55508 L
s
.52907 .64648 m
.64479 .68735 L
s
.2924 .26462 m
.27291 .20818 L
s
.2924 .26462 m
.35135 .33807 L
s
.57641 .27009 m
.55112 .27752 L
s
.46033 .1176 m
.46422 .11738 L
s
.62476 .68301 m
.64216 .67765 L
s
.64512 .18798 m
.64573 .06608 L
s
.91693 .38594 m
.9083 .3534 L
s
.81567 .30463 m
.83741 .33119 L
s
.81567 .30463 m
.79056 .27948 L
s
.79056 .27948 m
.79429 .28229 L
s
.79056 .27948 m
.79538 .285 L
s
.79056 .27948 m
.8319 .31842 L
s
.79056 .27948 m
.8168 .31088 L
s
.79056 .27948 m
.79317 .28217 L
s
.79056 .27948 m
.80869 .30578 L
s
.79056 .27948 m
.80978 .30752 L
s
.79056 .27948 m
.82903 .31899 L
s
.79056 .27948 m
.60902 .27332 L
s
.83353 .32303 m
.83741 .33119 L
s
.26783 .22228 m
.28346 .25437 L
s
.65678 .68551 m
.69547 .67436 L
s
.73087 .3201 m
.75668 .35071 L
s
.7656 .35128 m
.75668 .35071 L
s
.56073 .25844 m
.55095 .26401 L
s
.80235 .72239 m
.82029 .71281 L
s
.83281 .53205 m
.83407 .52675 L
s
.04557 .44023 m
.04232 .47217 L
s
.09745 .37493 m
.09461 .39312 L
s
.09745 .37493 m
.09399 .38819 L
s
.65261 .63326 m
.65057 .6318 L
s
.82329 .54922 m
.83529 .49631 L
s
.76187 .25494 m
.74043 .22103 L
s
.76187 .25494 m
.75186 .24056 L
s
.76187 .25494 m
.77499 .27682 L
s
.14346 .26868 m
.13217 .29748 L
s
.14365 .30636 m
.07347 .28229 L
s
.10059 .31568 m
.08832 .28798 L
s
.10059 .31568 m
.13217 .29748 L
s
.10059 .31568 m
.07347 .28229 L
s
.09782 .34168 m
.08821 .37038 L
s
.10522 .30745 m
.08821 .37038 L
s
.09534 .32845 m
.06866 .30113 L
s
.09692 .35867 m
.13219 .39012 L
s
.09692 .35867 m
.10841 .3863 L
s
.08832 .28798 m
.10566 .34477 L
s
.08832 .28798 m
.11915 .28853 L
s
.08832 .28798 m
.14129 .25196 L
s
.08832 .28798 m
.10944 .30032 L
s
.08832 .28798 m
.09821 .32612 L
s
.08832 .28798 m
.10143 .29244 L
s
.08832 .28798 m
.08822 .25426 L
s
.08832 .28798 m
.09916 .33564 L
s
.08832 .28798 m
.1393 .31465 L
s
.08832 .28798 m
.1072 .30395 L
s
.08832 .28798 m
.09181 .24986 L
s
.08832 .28798 m
.11381 .33528 L
s
.08832 .28798 m
.07025 .27486 L
s
.08832 .28798 m
.11479 .29346 L
s
.08832 .28798 m
.07862 .25703 L
s
.08832 .28798 m
.14091 .25329 L
s
.08832 .28798 m
.08992 .2526 L
s
.08832 .28798 m
.10951 .32808 L
s
.08832 .28798 m
.14142 .27161 L
s
.08832 .28798 m
.12674 .27543 L
s
.08832 .28798 m
.10881 .24837 L
s
.08832 .28798 m
.0895 .29075 L
s
.08832 .28798 m
.09304 .25054 L
s
.08832 .28798 m
.13698 .31024 L
s
.08832 .28798 m
.06967 .28625 L
s
.08832 .28798 m
.13104 .27416 L
s
.08832 .28798 m
.07063 .28264 L
s
.08832 .28798 m
.13222 .2727 L
s
.08832 .28798 m
.07347 .28229 L
s
.08832 .28798 m
.13718 .3198 L
s
.08832 .28798 m
.06821 .28218 L
s
.08832 .28798 m
.09794 .33775 L
s
.08832 .28798 m
.10512 .30379 L
s
.08832 .28798 m
.10666 .29979 L
s
.08832 .28798 m
.08042 .25557 L
s
.08832 .28798 m
.09859 .33592 L
s
.08832 .28798 m
.10157 .34094 L
s
.08832 .28798 m
.14036 .26436 L
s
.08832 .28798 m
.0806 .28739 L
s
.08832 .28798 m
.07688 .26024 L
s
.08832 .28798 m
.102 .31444 L
s
.08832 .28798 m
.08639 .25421 L
s
.08832 .28798 m
.07286 .26896 L
s
.08832 .28798 m
.07105 .27314 L
s
.08832 .28798 m
.12701 .28444 L
s
.08832 .28798 m
.13478 .28182 L
s
.08832 .28798 m
.0722 .28454 L
s
.08832 .28798 m
.13859 .28173 L
s
.08832 .28798 m
.11061 .29839 L
s
.08832 .28798 m
.09744 .33124 L
s
.08832 .28798 m
.13895 .28502 L
s
.08832 .28798 m
.10788 .25044 L
s
.08832 .28798 m
.09734 .33029 L
s
.08832 .28798 m
.09358 .32682 L
s
.08832 .28798 m
.07369 .28638 L
s
.08832 .28798 m
.1434 .30416 L
s
.08832 .28798 m
.11906 .34378 L
s
.08832 .28798 m
.09586 .33502 L
s
.08832 .28798 m
.13202 .32918 L
s
.08832 .28798 m
.0963 .33388 L
s
.08832 .28798 m
.09642 .32676 L
s
.08832 .28798 m
.09405 .33793 L
s
.08832 .28798 m
.09871 .32931 L
s
.08832 .28798 m
.09951 .33909 L
s
.08832 .28798 m
.10744 .33489 L
s
.08832 .28798 m
.12029 .28883 L
s
.08832 .28798 m
.12367 .34048 L
s
.08832 .28798 m
.09775 .32979 L
s
.08832 .28798 m
.07538 .26345 L
s
.08832 .28798 m
.10824 .30209 L
s
.08832 .28798 m
.07781 .25849 L
s
.08832 .28798 m
.12253 .27927 L
s
.08832 .28798 m
.10754 .3033 L
s
.08832 .28798 m
.07626 .26154 L
s
.08832 .28798 m
.133 .28277 L
s
.08832 .28798 m
.11477 .28766 L
s
.08832 .28798 m
.0749 .26457 L
s
.08832 .28798 m
.11008 .29923 L
s
.08832 .28798 m
.09911 .32378 L
s
.08832 .28798 m
.09968 .32213 L
s
.08832 .28798 m
.11396 .28867 L
s
.08832 .28798 m
.10489 .3083 L
s
.0954 .3594 m
.09554 .3449 L
s
.0954 .3594 m
.13219 .39012 L
s
.0954 .3594 m
.10841 .3863 L
s
.10242 .34735 m
.10841 .3863 L
s
.10451 .33058 m
.09554 .3449 L
s
.10451 .33058 m
.12748 .28299 L
s
.10451 .33058 m
.10841 .3863 L
s
.10451 .33058 m
.12911 .31056 L
s
.12436 .33966 m
.09358 .32682 L
s
.12436 .33966 m
.12748 .28299 L
s
.12436 .33966 m
.19202 .43982 L
s
.09358 .32682 m
.09642 .32676 L
s
.09358 .32682 m
.11844 .27073 L
s
.09358 .32682 m
.0905 .36877 L
s
.09358 .32682 m
.0801 .34502 L
s
.09358 .32682 m
.07938 .34607 L
s
.78244 .65031 m
.80621 .62843 L
s
.58023 .73733 m
.54427 .65158 L
s
.57295 .77171 m
.52382 .69708 L
s
.55889 .14088 m
.53477 .13678 L
s
.49108 .32547 m
.48521 .33913 L
s
.13976 .37746 m
.10841 .3863 L
s
.55507 .22187 m
.5843 .23799 L
s
.61572 .67022 m
.5685 .62469 L
s
.61572 .67022 m
.68316 .66726 L
s
.61572 .67022 m
.60821 .69279 L
s
.3013 .20683 m
.29206 .22088 L
s
.8545 .36129 m
.84221 .33676 L
s
.52881 .30951 m
.56765 .27214 L
s
.52881 .30951 m
.56787 .27292 L
s
.68635 .69583 m
.67767 .53673 L
s
.79496 .11285 m
.76006 .10349 L
s
.83689 .38006 m
.83344 .37023 L
s
.92741 .37767 m
.9083 .3534 L
s
.79397 .4694 m
.71763 .51217 L
s
.79397 .4694 m
.73278 .48266 L
s
.79397 .4694 m
.73382 .48814 L
s
.23877 .63822 m
.28366 .69249 L
s
.1502 .35237 m
.13982 .38085 L
s
.13982 .38085 m
.1392 .38106 L
s
.13982 .38085 m
.13767 .39077 L
s
.13982 .38085 m
.14335 .36657 L
s
.13982 .38085 m
.20551 .28611 L
s
.13982 .38085 m
.13979 .37864 L
s
.13982 .38085 m
.14065 .37499 L
s
.13982 .38085 m
.20762 .25215 L
s
.68113 .65173 m
.63234 .64388 L
s
.68113 .65173 m
.65057 .6318 L
s
.10384 .56742 m
.11149 .59916 L
s
.10384 .56742 m
.11797 .59356 L
s
.10384 .56742 m
.10642 .59953 L
s
.49135 .33014 m
.53204 .28538 L
s
.85295 .23396 m
.82376 .24473 L
s
.89958 .31621 m
.88198 .32457 L
s
.66029 .56675 m
.52412 .55109 L
s
.66029 .56675 m
.74209 .57069 L
s
.66029 .56675 m
.79342 .5608 L
s
.66029 .56675 m
.56977 .50375 L
s
.7488 .63419 m
.72078 .67682 L
s
.7488 .63419 m
.71599 .65769 L
s
.16092 .86026 m
.13803 .83981 L
s
.1631 .53514 m
.19668 .55953 L
s
.06913 .51924 m
.07761 .48603 L
s
.071 .459 m
.07761 .48603 L
s
.72835 .72205 m
.74404 .72715 L
s
.72835 .72205 m
.7311 .70531 L
s
.19829 .41872 m
.20297 .38584 L
s
.5245 .65949 m
.53176 .66147 L
s
.16889 .80622 m
.14271 .77844 L
s
.84113 .41319 m
.84136 .41418 L
s
.52518 .2907 m
.55112 .27752 L
s
.80573 .31237 m
.8131 .34692 L
s
.15719 .26114 m
.1624 .25993 L
s
.15719 .26114 m
.15957 .26424 L
s
.1624 .25993 m
.13474 .28697 L
s
.1624 .25993 m
.15706 .2571 L
s
.1624 .25993 m
.13297 .30215 L
s
.1624 .25993 m
.13671 .28315 L
s
.1624 .25993 m
.13378 .28938 L
s
.1624 .25993 m
.16357 .25241 L
s
.1624 .25993 m
.1605 .25396 L
s
.1624 .25993 m
.14795 .26716 L
s
.1624 .25993 m
.15965 .25472 L
s
.1624 .25993 m
.15874 .25562 L
s
.1624 .25993 m
.15167 .26239 L
s
.1624 .25993 m
.15543 .25843 L
s
.1624 .25993 m
.15378 .25997 L
s
.1624 .25993 m
.15454 .25926 L
s
.76323 .70379 m
.7572 .7101 L
s
.41237 .15396 m
.42927 .17221 L
s
.52934 .13876 m
.53477 .13678 L
s
.48618 .246 m
.48104 .269 L
s
.92628 .53855 m
.9032 .53066 L
s
.09683 .56246 m
.11149 .59916 L
s
.09683 .56246 m
.11797 .59356 L
s
.09683 .56246 m
.10642 .59953 L
s
.30001 .25183 m
.27291 .20818 L
s
.30001 .25183 m
.35135 .33807 L
s
.16067 .56827 m
.16992 .57053 L
s
.10613 .5674 m
.11149 .59916 L
s
.10613 .5674 m
.11797 .59356 L
s
.10613 .5674 m
.10642 .59953 L
s
.78467 .34662 m
.77139 .34236 L
s
.78467 .34662 m
.75668 .35071 L
s
.86517 .37489 m
.81084 .41177 L
s
.86632 .39335 m
.82444 .3845 L
s
.74581 .3485 m
.72279 .40434 L
s
.83407 .60771 m
.81858 .57166 L
s
.83407 .60771 m
.84143 .61308 L
s
.73392 .38126 m
.74067 .3625 L
s
.73392 .38126 m
.63949 .36657 L
s
.52453 .63128 m
.57889 .6424 L
s
.14379 .26126 m
.13217 .29748 L
s
.93684 .4832 m
.91916 .43947 L
s
.17694 .25969 m
.14861 .30021 L
s
.82679 .37714 m
.8131 .34692 L
s
.8642 .54116 m
.79142 .61398 L
s
.83965 .48922 m
.79713 .50296 L
s
.83457 .33989 m
.83344 .37023 L
s
.83457 .33989 m
.82539 .3005 L
s
.83457 .33989 m
.81226 .29633 L
s
.44831 .23699 m
.46184 .23394 L
s
.50093 .61812 m
.48583 .60383 L
s
.17567 .57395 m
.21292 .62157 L
s
.44299 .48173 m
.55152 .51654 L
s
.06183 .71572 m
.07338 .71285 L
s
.5427 .71948 m
.59637 .74932 L
s
.55779 .28422 m
.55095 .26401 L
s
.55779 .28422 m
.5812 .54817 L
s
.55779 .28422 m
.59975 .12914 L
s
.55779 .28422 m
.53857 .2029 L
s
.55779 .28422 m
.5393 .20082 L
s
.84819 .53681 m
.84387 .53861 L
s
.84819 .53681 m
.85239 .53444 L
s
.84819 .53681 m
.84659 .54682 L
s
.94151 .52323 m
.9032 .53066 L
s
.5136 .68203 m
.45918 .64957 L
s
.62197 .25146 m
.67338 .2662 L
s
.58921 .65781 m
.57009 .59439 L
s
.10506 .41416 m
.10841 .3863 L
s
.43333 .20137 m
.41142 .1871 L
s
.40383 .19093 m
.41142 .1871 L
s
.43268 .14885 m
.42199 .15411 L
s
.11292 .59664 m
.10954 .58264 L
s
.66385 .68771 m
.67896 .68191 L
s
.73982 .68419 m
.74404 .72715 L
s
.73982 .68419 m
.7311 .70531 L
s
.79154 .47891 m
.7665 .49946 L
s
.79154 .47891 m
.75785 .49875 L
s
.79154 .47891 m
.76159 .50322 L
s
.45342 .13175 m
.40766 .1543 L
s
.45342 .13175 m
.47744 .12421 L
s
.74092 .68992 m
.76174 .63976 L
s
.67392 .22757 m
.74974 .27649 L
s
.72716 .22552 m
.73799 .23243 L
s
.97532 .39625 m
.96934 .42699 L
s
.81718 .51057 m
.80361 .51536 L
s
.51655 .26091 m
.52932 .26441 L
s
.52603 .2324 m
.57901 .28198 L
s
.61238 .73787 m
.62675 .72127 L
s
.61238 .73787 m
.60599 .73779 L
s
.74965 .29056 m
.6618 .28327 L
s
.74965 .29056 m
.78955 .30396 L
s
.74965 .29056 m
.74779 .27834 L
s
.74965 .29056 m
.79432 .27455 L
s
.74965 .29056 m
.77646 .27734 L
s
.74965 .29056 m
.77813 .27626 L
s
.74965 .29056 m
.78163 .27866 L
s
.77646 .27734 m
.80685 .32599 L
s
.77646 .27734 m
.80306 .30212 L
s
.77646 .27734 m
.77813 .27626 L
s
.77646 .27734 m
.74487 .2523 L
s
.77646 .27734 m
.75952 .26096 L
s
.77646 .27734 m
.78163 .27866 L
s
.77646 .27734 m
.79982 .29448 L
s
.77646 .27734 m
.80162 .29655 L
s
.77646 .27734 m
.78856 .2725 L
s
.77646 .27734 m
.78972 .29571 L
s
.77646 .27734 m
.73971 .25568 L
s
.77646 .27734 m
.75155 .25944 L
s
.50025 .68276 m
.45918 .64957 L
s
.58198 .45943 m
.65981 .31136 L
s
.58198 .45943 m
.54427 .65158 L
s
.34496 .12043 m
.3504 .12762 L
s
.3504 .12762 m
.32881 .15183 L
s
.3504 .12762 m
.32809 .14008 L
s
.3504 .12762 m
.35013 .11307 L
s
.3504 .12762 m
.36584 .15928 L
s
.3504 .12762 m
.32798 .14765 L
s
.3504 .12762 m
.3261 .14499 L
s
.3504 .12762 m
.3978 .14535 L
s
.3504 .12762 m
.39858 .15651 L
s
.3504 .12762 m
.3239 .16795 L
s
.3504 .12762 m
.3585 .17548 L
s
.3504 .12762 m
.37493 .19275 L
s
.3504 .12762 m
.35975 .12183 L
s
.3504 .12762 m
.39501 .15483 L
s
.3504 .12762 m
.38472 .16281 L
s
.3504 .12762 m
.38354 .16376 L
s
.3504 .12762 m
.36607 .16746 L
s
.3504 .12762 m
.38883 .19716 L
s
.3504 .12762 m
.32518 .16679 L
s
.3504 .12762 m
.35597 .11127 L
s
.3504 .12762 m
.35853 .11192 L
s
.3504 .12762 m
.39859 .19236 L
s
.3504 .12762 m
.37981 .16083 L
s
.3504 .12762 m
.36188 .17076 L
s
.3504 .12762 m
.37105 .16727 L
s
.3504 .12762 m
.43413 .18516 L
s
.3504 .12762 m
.37037 .16778 L
s
.3504 .12762 m
.36091 .1096 L
s
.3504 .12762 m
.33728 .12449 L
s
.3504 .12762 m
.33135 .13747 L
s
.3504 .12762 m
.32613 .14304 L
s
.3504 .12762 m
.33388 .13224 L
s
.3504 .12762 m
.3689 .16479 L
s
.3504 .12762 m
.32623 .1461 L
s
.3504 .12762 m
.36349 .1693 L
s
.3504 .12762 m
.32807 .15285 L
s
.3504 .12762 m
.32818 .15002 L
s
.3504 .12762 m
.33171 .13154 L
s
.3504 .12762 m
.35298 .11485 L
s
.3504 .12762 m
.32441 .1609 L
s
.3504 .12762 m
.35671 .11437 L
s
.3504 .12762 m
.34954 .11717 L
s
.3504 .12762 m
.32412 .1599 L
s
.3504 .12762 m
.4153 .12466 L
s
.3504 .12762 m
.32775 .14215 L
s
.3504 .12762 m
.35048 .11139 L
s
.3504 .12762 m
.34815 .11647 L
s
.3504 .12762 m
.33457 .12923 L
s
.3504 .12762 m
.34168 .11941 L
s
.3504 .12762 m
.3356 .12809 L
s
.3504 .12762 m
.34429 .11796 L
s
.3504 .12762 m
.34807 .11374 L
s
.3504 .12762 m
.34939 .11525 L
s
.3504 .12762 m
.33139 .13275 L
s
.3504 .12762 m
.34521 .1192 L
s
.3504 .12762 m
.33969 .12138 L
s
.3504 .12762 m
.32614 .15923 L
s
.3504 .12762 m
.38118 .15992 L
s
.3504 .12762 m
.33042 .1469 L
s
.3504 .12762 m
.32712 .16554 L
s
.3504 .12762 m
.35561 .10597 L
s
.3504 .12762 m
.34062 .11828 L
s
.3504 .12762 m
.34283 .11738 L
s
.3504 .12762 m
.34687 .11275 L
s
.3504 .12762 m
.35384 .10845 L
s
.3504 .12762 m
.35667 .11007 L
s
.3504 .12762 m
.35159 .1123 L
s
.3504 .12762 m
.34346 .11645 L
s
.3504 .12762 m
.43948 .15673 L
s
.3504 .12762 m
.3527 .1133 L
s
.3504 .12762 m
.36028 .10807 L
s
.3504 .12762 m
.35821 .10993 L
s
.3504 .12762 m
.34529 .11417 L
s
.3504 .12762 m
.35315 .1103 L
s
.45402 .33224 m
.44556 .34646 L
s
.82067 .339 m
.88794 .31261 L
s
.82067 .339 m
.854 .28499 L
s
.82067 .339 m
.88198 .32457 L
s
.82067 .339 m
.67673 .39889 L
s
.82067 .339 m
.77687 .3149 L
s
.82067 .339 m
.8512 .33033 L
s
.82067 .339 m
.81083 .31094 L
s
.84959 .32457 m
.88794 .31261 L
s
.84959 .32457 m
.88198 .32457 L
s
.84959 .32457 m
.77687 .3149 L
s
.84959 .32457 m
.8512 .33033 L
s
.89194 .32132 m
.92382 .35348 L
s
.89194 .32132 m
.83272 .3251 L
s
.89194 .32132 m
.8512 .33033 L
s
.89194 .32132 m
.82266 .31661 L
s
.89194 .32132 m
.84162 .34079 L
s
.89194 .32132 m
.9265 .34427 L
s
.89194 .32132 m
.92015 .35393 L
s
.89194 .32132 m
.83904 .3342 L
s
.89194 .32132 m
.90791 .33709 L
s
.89194 .32132 m
.83487 .32564 L
s
.89194 .32132 m
.919 .33443 L
s
.89194 .32132 m
.79056 .27948 L
s
.89194 .32132 m
.83443 .32529 L
s
.89194 .32132 m
.84359 .29766 L
s
.89194 .32132 m
.85197 .32974 L
s
.89194 .32132 m
.9083 .3534 L
s
.89194 .32132 m
.84541 .33172 L
s
.89194 .32132 m
.83805 .33182 L
s
.89194 .32132 m
.92052 .35631 L
s
.89194 .32132 m
.91827 .33271 L
s
.89194 .32132 m
.91932 .35622 L
s
.89194 .32132 m
.85047 .3264 L
s
.89194 .32132 m
.92345 .35178 L
s
.89194 .32132 m
.92035 .34785 L
s
.89194 .32132 m
.84407 .32874 L
s
.89194 .32132 m
.92368 .34767 L
s
.89194 .32132 m
.80978 .30752 L
s
.89194 .32132 m
.91058 .3989 L
s
.89194 .32132 m
.91918 .34985 L
s
.89194 .32132 m
.84454 .32972 L
s
.89194 .32132 m
.87465 .34246 L
s
.89194 .32132 m
.92277 .34949 L
s
.89194 .32132 m
.91762 .33039 L
s
.82266 .31661 m
.79056 .27948 L
s
.82266 .31661 m
.84359 .29766 L
s
.8334 .58178 m
.80621 .62843 L
s
.85536 .56533 m
.81858 .57166 L
s
.85536 .56533 m
.84143 .61308 L
s
.85609 .54659 m
.81858 .57166 L
s
.85609 .54659 m
.84143 .61308 L
s
.88213 .46483 m
.9032 .53066 L
s
.88213 .46483 m
.88469 .47671 L
s
.81114 .72024 m
.80213 .68611 L
s
.6291 .68483 m
.64216 .67765 L
s
.77732 .42062 m
.73941 .41653 L
s
.45715 .46597 m
.51808 .4362 L
s
.66261 .22658 m
.69119 .23004 L
s
.66261 .22658 m
.69001 .22972 L
s
.66261 .22658 m
.68647 .22889 L
s
.78463 .61624 m
.75356 .57196 L
s
.1609 .52963 m
.16992 .57053 L
s
.39327 .55744 m
.43301 .58384 L
s
.79958 .71668 m
.80816 .70864 L
s
.30665 .24713 m
.27291 .20818 L
s
.30665 .24713 m
.35135 .33807 L
s
.43415 .2489 m
.46184 .23394 L
s
.78539 .30861 m
.78955 .30396 L
s
.78539 .30861 m
.72916 .26505 L
s
.78539 .30861 m
.77646 .27734 L
s
.78539 .30861 m
.77813 .27626 L
s
.78539 .30861 m
.75952 .26096 L
s
.78539 .30861 m
.78163 .27866 L
s
.78539 .30861 m
.83177 .37705 L
s
.71944 .23181 m
.72417 .25592 L
s
.76329 .29779 m
.77139 .34236 L
s
.76329 .29779 m
.7746 .33358 L
s
.76329 .29779 m
.75668 .35071 L
s
.73664 .24212 m
.72417 .25592 L
s
.73664 .24212 m
.83998 .27967 L
s
.76473 .29909 m
.77139 .34236 L
s
.76473 .29909 m
.7746 .33358 L
s
.76473 .29909 m
.75668 .35071 L
s
.70357 .22371 m
.70257 .21487 L
s
.13791 .38874 m
.10841 .3863 L
s
.75862 .47856 m
.7665 .49946 L
s
.75862 .47856 m
.75785 .49875 L
s
.75862 .47856 m
.76159 .50322 L
s
.50178 .40869 m
.63949 .36657 L
s
.83858 .56824 m
.82216 .60138 L
s
.72729 .64077 m
.68316 .66726 L
s
.72729 .64077 m
.78242 .4771 L
s
.11405 .59886 m
.10954 .58264 L
s
.88361 .48827 m
.88469 .47671 L
s
.82504 .55857 m
.78462 .6058 L
s
.82504 .55857 m
.78495 .6093 L
s
.82504 .55857 m
.80038 .58453 L
s
.42358 .14816 m
.43812 .14664 L
s
.42358 .14816 m
.42927 .17221 L
s
.16953 .27165 m
.14408 .27877 L
s
.16953 .27165 m
.12748 .28299 L
s
.16849 .26521 m
.14408 .27877 L
s
.16849 .26521 m
.17153 .25115 L
s
.19825 .31151 m
.14538 .2751 L
s
.19825 .31151 m
.27335 .39649 L
s
.304 .33363 m
.43832 .38321 L
s
.44315 .51903 m
.47377 .46137 L
s
.44315 .51903 m
.48959 .57328 L
s
.44315 .51903 m
.45921 .55508 L
s
.60733 .19432 m
.65283 .2069 L
s
.77052 .28596 m
.75237 .28352 L
s
.93922 .47797 m
.94086 .45694 L
s
.07321 .26801 m
.08832 .28798 L
s
.46769 .51893 m
.51546 .59764 L
s
.46769 .51893 m
.49263 .42645 L
s
.46769 .51893 m
.55152 .51654 L
s
.42973 .43446 m
.47377 .46137 L
s
.62068 .5761 m
.75181 .42977 L
s
.62068 .5761 m
.55688 .65149 L
s
.62068 .5761 m
.54889 .64937 L
s
.62068 .5761 m
.56216 .65186 L
s
.62068 .5761 m
.55783 .64941 L
s
.62068 .5761 m
.55926 .653 L
s
.62068 .5761 m
.55739 .64725 L
s
.62068 .5761 m
.55385 .64374 L
s
.72868 .72194 m
.74404 .72715 L
s
.72868 .72194 m
.7311 .70531 L
s
.04561 .48353 m
.04529 .4789 L
s
.84162 .34246 m
.83741 .33119 L
s
.10257 .40277 m
.10841 .3863 L
s
.65013 .68573 m
.67401 .66624 L
s
.5283 .63408 m
.57889 .6424 L
s
.6032 .13742 m
.58321 .14558 L
s
.4995 .69733 m
.54427 .65158 L
s
.821 .33279 m
.7658 .31059 L
s
.47605 .61398 m
.50925 .65645 L
s
.64956 .22892 m
.69119 .23004 L
s
.64956 .22892 m
.69001 .22972 L
s
.64956 .22892 m
.68647 .22889 L
s
.8164 .38861 m
.78388 .34494 L
s
.63367 .27289 m
.65118 .336 L
s
.63367 .27289 m
.6579 .30565 L
s
.81799 .63386 m
.84189 .58875 L
s
.06989 .2759 m
.08832 .28798 L
s
.05413 .5834 m
.05956 .59907 L
s
.27057 .16344 m
.26316 .17304 L
s
.71642 .21293 m
.73799 .23243 L
s
.83341 .65304 m
.84498 .52716 L
s
.91658 .26979 m
.91264 .29766 L
s
.50794 .36269 m
.63949 .36657 L
s
.58935 .2614 m
.55095 .26401 L
s
.13421 .29065 m
.06866 .30113 L
s
.09929 .3109 m
.06866 .30113 L
s
.13701 .29997 m
.06866 .30113 L
s
.06866 .30113 m
.05381 .33384 L
s
.06866 .30113 m
.11959 .28417 L
s
.06866 .30113 m
.09268 .33963 L
s
.06866 .30113 m
.10791 .29648 L
s
.06866 .30113 m
.11178 .3455 L
s
.06866 .30113 m
.11846 .28574 L
s
.06866 .30113 m
.08272 .2605 L
s
.06866 .30113 m
.099 .31144 L
s
.06866 .30113 m
.06729 .28718 L
s
.06866 .30113 m
.05299 .33898 L
s
.06866 .30113 m
.0587 .31001 L
s
.06866 .30113 m
.10512 .30379 L
s
.06866 .30113 m
.05729 .31412 L
s
.06866 .30113 m
.06292 .29772 L
s
.06866 .30113 m
.06159 .30132 L
s
.06866 .30113 m
.06003 .30595 L
s
.06866 .30113 m
.09405 .33793 L
s
.06866 .30113 m
.12875 .28452 L
s
.06866 .30113 m
.09348 .34342 L
s
.09797 .35572 m
.10841 .3863 L
s
.09238 .33494 m
.09358 .32682 L
s
.39833 .15633 m
.37041 .16913 L
s
.28157 .24961 m
.29482 .24518 L
s
.54625 .35797 m
.51808 .4362 L
s
.81686 .61284 m
.82216 .60138 L
s
.69801 .69371 m
.69079 .69527 L
s
.66306 .69219 m
.60821 .69279 L
s
.5407 .27542 m
.53204 .28538 L
s
.74773 .33324 m
.75668 .35071 L
s
.64852 .68574 m
.67401 .66624 L
s
.85167 .4865 m
.84684 .4911 L
s
.09547 .36749 m
.09015 .3353 L
s
.52896 .65639 m
.55739 .64725 L
s
.52896 .65639 m
.55385 .64374 L
s
.43263 .36175 m
.44791 .36286 L
s
.84044 .60115 m
.81858 .57166 L
s
.84044 .60115 m
.84143 .61308 L
s
.53809 .26673 m
.55095 .26401 L
s
.80736 .37647 m
.81525 .39794 L
s
.85672 .55807 m
.85858 .50333 L
s
.53896 .20525 m
.61322 .13242 L
s
.53896 .20525 m
.53857 .2029 L
s
.53896 .20525 m
.5393 .20082 L
s
.10286 .43983 m
.09703 .40946 L
s
.8094 .53405 m
.69374 .55086 L
s
.07848 .73089 m
.07338 .71285 L
s
.72232 .24798 m
.75265 .2739 L
s
.14444 .7835 m
.15648 .7941 L
s
.14444 .7835 m
.14382 .78196 L
s
.50925 .6279 m
.51808 .4362 L
s
.50925 .6279 m
.55688 .65149 L
s
.50925 .6279 m
.54889 .64937 L
s
.50925 .6279 m
.56216 .65186 L
s
.50925 .6279 m
.55783 .64941 L
s
.50925 .6279 m
.55926 .653 L
s
.50925 .6279 m
.55739 .64725 L
s
.50925 .6279 m
.55385 .64374 L
s
.64085 .35756 m
.67235 .33917 L
s
.64085 .35756 m
.61619 .41712 L
s
.64085 .35756 m
.53472 .59273 L
s
.64085 .35756 m
.66034 .25679 L
s
.64085 .35756 m
.70979 .25367 L
s
.64085 .35756 m
.70875 .25748 L
s
.67235 .33917 m
.75908 .3124 L
s
.58279 .48651 m
.68914 .33128 L
s
.04798 .52029 m
.04257 .48741 L
s
.06936 .58931 m
.11149 .59916 L
s
.06936 .58931 m
.11797 .59356 L
s
.06936 .58931 m
.06616 .61608 L
s
.06936 .58931 m
.04931 .58853 L
s
.06936 .58931 m
.10642 .59953 L
s
.06936 .58931 m
.06555 .60144 L
s
.06936 .58931 m
.06202 .61922 L
s
.06936 .58931 m
.06761 .61199 L
s
.06936 .58931 m
.05451 .6141 L
s
.06936 .58931 m
.07132 .61633 L
s
.06936 .58931 m
.06765 .61796 L
s
.06936 .58931 m
.06436 .60936 L
s
.06936 .58931 m
.05483 .61485 L
s
.59594 .67346 m
.56906 .66776 L
s
.59594 .67346 m
.57368 .65251 L
s
.59594 .67346 m
.56361 .67121 L
s
.86781 .5969 m
.79254 .62174 L
s
.36976 .18312 m
.38969 .15998 L
s
.36976 .18312 m
.3504 .12762 L
s
.78284 .2198 m
.77343 .22572 L
s
.46611 .11653 m
.49558 .12076 L
s
.52207 .10751 m
.51236 .09862 L
s
.1024 .4 m
.10841 .3863 L
s
.56658 .30674 m
.55112 .27752 L
s
.80074 .42078 m
.73476 .38384 L
s
.10341 .28763 m
.09015 .3353 L
s
.63207 .23511 m
.66325 .2563 L
s
.63207 .23511 m
.61356 .40178 L
s
.63207 .23511 m
.57567 .24105 L
s
.63207 .23511 m
.67393 .31724 L
s
.63207 .23511 m
.68516 .32985 L
s
.33635 .36742 m
.35135 .33807 L
s
.84464 .6841 m
.80213 .68611 L
s
.976 .4071 m
.96934 .42699 L
s
.16623 .2573 m
.15957 .26424 L
s
.86452 .64675 m
.86523 .57479 L
s
.73374 .21814 m
.74101 .22207 L
s
.82701 .3595 m
.8117 .31482 L
s
.77596 .2651 m
.8094 .28084 L
s
.77596 .2651 m
.79087 .25888 L
s
.77596 .2651 m
.7867 .29509 L
s
.77596 .2651 m
.75265 .2739 L
s
.13289 .27023 m
.07659 .29499 L
s
.13289 .27023 m
.13038 .31764 L
s
.831 .50125 m
.82932 .4772 L
s
.77958 .42698 m
.7665 .49946 L
s
.77958 .42698 m
.75785 .49875 L
s
.77958 .42698 m
.76159 .50322 L
s
.56968 .5102 m
.57889 .6424 L
s
.93751 .46173 m
.93159 .47445 L
s
.93975 .47373 m
.91916 .43947 L
s
.61117 .69824 m
.57314 .6802 L
s
.11543 .36091 m
.09461 .39312 L
s
.11543 .36091 m
.09399 .38819 L
s
.45595 .20282 m
.47035 .16897 L
s
.45595 .20282 m
.4895 .15242 L
s
.45595 .20282 m
.45244 .11021 L
s
.45595 .20282 m
.4671 .1114 L
s
.45595 .20282 m
.48304 .16842 L
s
.4671 .1114 m
.43023 .10811 L
s
.4671 .1114 m
.41078 .07977 L
s
.4671 .1114 m
.40647 .0826 L
s
.4721 .21628 m
.50064 .29481 L
s
.4721 .21628 m
.47872 .21975 L
s
.63767 .68668 m
.64216 .67765 L
s
.45874 .17294 m
.48743 .15162 L
s
.71001 .72796 m
.73161 .72035 L
s
.77468 .39939 m
.75668 .35071 L
s
.57453 .26929 m
.53204 .28538 L
s
.84519 .36299 m
.84173 .35743 L
s
.84519 .36299 m
.84723 .36782 L
s
.84519 .36299 m
.84634 .36706 L
s
.29425 .26115 m
.27291 .20818 L
s
.29425 .26115 m
.35135 .33807 L
s
.79899 .37769 m
.79489 .36831 L
s
.52444 .6395 m
.55688 .65149 L
s
.52444 .6395 m
.54889 .64937 L
s
.52444 .6395 m
.56216 .65186 L
s
.52444 .6395 m
.55783 .64941 L
s
.52444 .6395 m
.55926 .653 L
s
.52444 .6395 m
.55739 .64725 L
s
.52444 .6395 m
.55385 .64374 L
s
.17806 .54409 m
.18379 .5922 L
s
.50437 .62061 m
.5057 .58321 L
s
.4325 .29922 m
.44321 .28168 L
s
.41695 .15086 m
.38969 .15998 L
s
.46034 .77697 m
.46549 .75945 L
s
.81288 .52624 m
.80361 .51536 L
s
.52135 .62859 m
.57889 .6424 L
s
.12343 .31202 m
.12911 .31056 L
s
.48273 .10967 m
.45989 .13898 L
s
.83914 .58117 m
.84592 .65151 L
s
.83914 .58117 m
.84538 .63296 L
s
.83914 .58117 m
.81858 .57166 L
s
.83914 .58117 m
.83446 .5507 L
s
.83914 .58117 m
.84143 .61308 L
s
.10545 .69225 m
.10121 .68088 L
s
.63826 .66869 m
.65057 .6318 L
s
.13583 .62857 m
.11149 .59916 L
s
.13583 .62857 m
.11797 .59356 L
s
.13583 .62857 m
.10642 .59953 L
s
.83997 .57924 m
.84592 .65151 L
s
.83997 .57924 m
.84538 .63296 L
s
.83997 .57924 m
.81858 .57166 L
s
.83997 .57924 m
.83446 .5507 L
s
.83997 .57924 m
.84143 .61308 L
s
.57293 .37926 m
.68079 .44173 L
s
.39196 .19872 m
.39873 .19407 L
s
.85129 .55826 m
.85298 .55095 L
s
.69144 .62781 m
.53381 .74388 L
s
.69144 .62781 m
.81084 .41177 L
s
.74603 .09512 m
.74443 .10551 L
s
.73662 .08141 m
.72276 .0894 L
s
.80629 .40079 m
.77847 .36507 L
s
.77583 .23697 m
.76154 .22675 L
s
.41845 .66258 m
.45384 .65545 L
s
.78098 .45016 m
.75785 .49875 L
s
.78098 .45016 m
.76159 .50322 L
s
.90511 .25247 m
.91264 .29766 L
s
.1575 .56029 m
.16992 .57053 L
s
.71963 .72687 m
.73161 .72035 L
s
.61187 .2725 m
.56765 .27214 L
s
.61187 .2725 m
.56787 .27292 L
s
.67396 .2259 m
.69119 .23004 L
s
.67396 .2259 m
.69001 .22972 L
s
.67396 .2259 m
.68647 .22889 L
s
.04386 .4888 m
.04213 .46523 L
s
.04213 .46523 m
.04229 .478 L
s
.04213 .46523 m
.04223 .47699 L
s
.55824 .16999 m
.5198 .19033 L
s
.55824 .16999 m
.55418 .19235 L
s
.55824 .16999 m
.55938 .19401 L
s
.83591 .69986 m
.80213 .68611 L
s
.34947 .72854 m
.39022 .74695 L
s
.13286 .62918 m
.11149 .59916 L
s
.13286 .62918 m
.11797 .59356 L
s
.13286 .62918 m
.10642 .59953 L
s
.70304 .66486 m
.72181 .68766 L
s
.70304 .66486 m
.72078 .67682 L
s
.70304 .66486 m
.71599 .65769 L
s
.5306 .33304 m
.48521 .33913 L
s
.75362 .70727 m
.74404 .72715 L
s
.75362 .70727 m
.7311 .70531 L
s
.59118 .13728 m
.58321 .14558 L
s
.56791 .21971 m
.59255 .2234 L
s
.82323 .61792 m
.81858 .57166 L
s
.82323 .61792 m
.84143 .61308 L
s
.50644 .6833 m
.45918 .64957 L
s
.55883 .27419 m
.55112 .27752 L
s
.075 .26403 m
.07347 .28229 L
s
.64962 .10511 m
.61322 .13242 L
s
.78376 .28946 m
.78752 .29397 L
s
.81104 .31612 m
.82263 .33582 L
s
.58402 .23763 m
.61232 .23903 L
s
.60068 .27578 m
.55112 .27752 L
s
.60832 .26094 m
.64788 .28627 L
s
.55384 .63664 m
.49879 .60912 L
s
.50144 .14943 m
.48817 .1614 L
s
.50144 .14943 m
.48743 .15162 L
s
.33655 .12598 m
.3504 .12762 L
s
.78314 .64796 m
.80543 .62676 L
s
.52195 .29327 m
.55112 .27752 L
s
.80983 .31511 m
.82263 .33582 L
s
.56972 .17207 m
.61322 .13242 L
s
.56972 .17207 m
.59975 .12914 L
s
.55877 .18667 m
.53857 .2029 L
s
.55877 .18667 m
.5393 .20082 L
s
.59659 .16019 m
.61049 .16067 L
s
.54997 .17213 m
.53857 .2029 L
s
.54997 .17213 m
.5393 .20082 L
s
.24006 .14863 m
.22762 .16206 L
s
.75704 .34717 m
.77139 .34236 L
s
.75704 .34717 m
.7746 .33358 L
s
.75704 .34717 m
.75668 .35071 L
s
.94112 .46673 m
.93222 .44616 L
s
.4638 .58603 m
.52094 .57131 L
s
.4638 .58603 m
.50479 .58776 L
s
.84964 .68535 m
.84438 .69326 L
s
.81951 .31871 m
.8131 .34692 L
s
.53735 .60113 m
.51653 .52053 L
s
.40932 .15348 m
.38969 .15998 L
s
.40932 .15348 m
.3504 .12762 L
s
.31428 .71129 m
.33649 .68608 L
s
.12774 .38382 m
.09426 .38085 L
s
.58735 .26624 m
.56765 .27214 L
s
.58735 .26624 m
.56787 .27292 L
s
.46305 .36181 m
.50171 .36272 L
s
.43411 .4757 m
.52412 .55109 L
s
.71439 .23385 m
.72929 .24161 L
s
.43789 .4733 m
.52412 .55109 L
s
.05419 .63931 m
.06202 .61922 L
s
.83467 .69548 m
.82582 .70494 L
s
.70076 .72731 m
.73161 .72035 L
s
.13553 .45238 m
.1327 .40609 L
s
.35133 .05456 m
.33672 .06416 L
s
.83742 .23274 m
.80145 .24696 L
s
.74325 .11025 m
.72276 .0894 L
s
.60602 .66134 m
.57889 .6424 L
s
.83705 .35309 m
.8131 .34692 L
s
.59382 .13705 m
.58321 .14558 L
s
.35421 .62447 m
.38102 .58404 L
s
.61048 .09231 m
.60848 .04965 L
s
.86676 .42907 m
.865 .41423 L
s
.49254 .69314 m
.54427 .65158 L
s
.53986 .24193 m
.51102 .28463 L
s
.53316 .17784 m
.51361 .18124 L
s
.93105 .48763 m
.94086 .45694 L
s
.9406 .45907 m
.91916 .43947 L
s
.65395 .6921 m
.6724 .68208 L
s
.5292 .57344 m
.49026 .55031 L
s
.5292 .57344 m
.51724 .65715 L
s
.5292 .57344 m
.48108 .58138 L
s
.5292 .57344 m
.55452 .58342 L
s
.5292 .57344 m
.46555 .56972 L
s
.5292 .57344 m
.56411 .53779 L
s
.5292 .57344 m
.54648 .58387 L
s
.5292 .57344 m
.56393 .5376 L
s
.5292 .57344 m
.54568 .58286 L
s
.5292 .57344 m
.53959 .55352 L
s
.5292 .57344 m
.55152 .51654 L
s
.60015 .13714 m
.58321 .14558 L
s
.55139 .22457 m
.57567 .24105 L
s
.92324 .3839 m
.9083 .3534 L
s
.3658 .19073 m
.47035 .16897 L
s
.3658 .19073 m
.49698 .16117 L
s
.3658 .19073 m
.28346 .25437 L
s
.52947 .30865 m
.56765 .27214 L
s
.52947 .30865 m
.56787 .27292 L
s
.93495 .42747 m
.94086 .45694 L
s
.16783 .44958 m
.16454 .43735 L
s
.76275 .69251 m
.74404 .72715 L
s
.76275 .69251 m
.7311 .70531 L
s
.83825 .68625 m
.81653 .67698 L
s
.58642 .26873 m
.6579 .30565 L
s
.59032 .20569 m
.56922 .21445 L
s
.49956 .31199 m
.50408 .31482 L
s
.5904 .21007 m
.61232 .23903 L
s
.43751 .71716 m
.49303 .7045 L
s
.43751 .71716 m
.51718 .73238 L
s
.43982 .28401 m
.48104 .269 L
s
.60973 .11332 m
.59975 .12914 L
s
.52573 .31396 m
.47029 .34259 L
s
.17984 .6023 m
.18379 .5922 L
s
.25616 .16256 m
.27291 .20818 L
s
.12927 .30476 m
.12911 .31056 L
s
.8881 .43074 m
.89745 .37711 L
s
.8881 .43074 m
.88433 .42492 L
s
.89745 .37711 m
.88433 .42492 L
s
.89745 .37711 m
.88819 .40635 L
s
.89745 .37711 m
.88879 .40889 L
s
.89745 .37711 m
.89037 .41687 L
s
.89745 .37711 m
.88698 .40342 L
s
.89745 .37711 m
.8906 .42092 L
s
.89745 .37711 m
.88858 .40798 L
s
.89745 .37711 m
.88439 .26832 L
s
.88433 .42492 m
.88819 .40635 L
s
.88433 .42492 m
.88947 .4122 L
s
.88433 .42492 m
.89001 .41483 L
s
.88433 .42492 m
.88879 .40889 L
s
.88433 .42492 m
.89037 .41687 L
s
.88433 .42492 m
.88698 .40342 L
s
.88433 .42492 m
.8906 .42092 L
s
.88433 .42492 m
.88858 .40798 L
s
.88433 .42492 m
.89032 .41672 L
s
.15598 .56905 m
.1719 .59853 L
s
.79731 .25625 m
.78359 .23759 L
s
.79731 .25625 m
.80656 .2273 L
s
.64168 .68124 m
.67401 .66624 L
s
.82918 .33225 m
.8131 .34692 L
s
.78969 .64482 m
.80621 .62843 L
s
.10457 .34033 m
.07659 .29499 L
s
.10457 .34033 m
.13038 .31764 L
s
.83945 .69481 m
.80213 .68611 L
s
.78631 .28282 m
.75952 .26096 L
s
.64489 .28834 m
.74067 .3625 L
s
.64489 .28834 m
.63949 .36657 L
s
.29192 .2658 m
.27291 .20818 L
s
.29192 .2658 m
.35135 .33807 L
s
.05713 .58984 m
.03234 .58757 L
s
.05713 .58984 m
.05791 .59187 L
s
.03234 .58757 m
.02527 .57652 L
s
.03234 .58757 m
.02614 .58096 L
s
.03234 .58757 m
.03236 .59932 L
s
.03234 .58757 m
.02485 .57269 L
s
.03234 .58757 m
.02571 .57901 L
s
.03234 .58757 m
.02796 .58788 L
s
.03234 .58757 m
.07241 .60164 L
s
.03234 .58757 m
.02882 .59083 L
s
.03234 .58757 m
.054 .5789 L
s
.03234 .58757 m
.02731 .58553 L
s
.03234 .58757 m
.02662 .58295 L
s
.68774 .47151 m
.51808 .4362 L
s
.68774 .47151 m
.7665 .49946 L
s
.68774 .47151 m
.75785 .49875 L
s
.68774 .47151 m
.76159 .50322 L
s
.84278 .43513 m
.80251 .56811 L
s
.84278 .43513 m
.83177 .37705 L
s
.66073 .21564 m
.66034 .2827 L
s
.71489 .28365 m
.65896 .24743 L
s
.17393 .39584 m
.19202 .43982 L
s
.1074 .28373 m
.09015 .3353 L
s
.43792 .67418 m
.43724 .65709 L
s
.20596 .17151 m
.19389 .18989 L
s
.85629 .37986 m
.81084 .41177 L
s
.7641 .26437 m
.77013 .26973 L
s
.53472 .59273 m
.48108 .58138 L
s
.53472 .59273 m
.53959 .55352 L
s
.53472 .59273 m
.4876 .62558 L
s
.42468 .75723 m
.46549 .75945 L
s
.55463 .27156 m
.53204 .28538 L
s
.47358 .66662 m
.45918 .64957 L
s
.44307 .32627 m
.43664 .30543 L
s
.37159 .50331 m
.38465 .50715 L
s
.86708 .42691 m
.865 .41423 L
s
.75992 .70079 m
.74404 .72715 L
s
.75992 .70079 m
.7311 .70531 L
s
.93054 .35976 m
.9083 .3534 L
s
.82512 .6162 m
.81858 .57166 L
s
.82512 .6162 m
.84143 .61308 L
s
.79235 .72581 m
.84538 .63296 L
s
.45556 .40848 m
.50171 .36272 L
s
.33936 .12414 m
.3504 .12762 L
s
.84006 .64799 m
.84498 .52716 L
s
.53015 .66858 m
.57042 .5551 L
s
.53015 .66858 m
.54567 .53486 L
s
.53015 .66858 m
.55633 .54519 L
s
.53015 .66858 m
.5584 .55167 L
s
.81423 .63827 m
.84189 .58875 L
s
.7941 .32382 m
.73052 .3383 L
s
.58992 .73953 m
.56289 .72781 L
s
.80067 .31221 m
.8131 .34692 L
s
.76111 .69839 m
.74404 .72715 L
s
.76111 .69839 m
.7311 .70531 L
s
.15845 .25778 m
.14538 .2751 L
s
.80596 .31115 m
.8117 .31482 L
s
.7273 .59015 m
.57889 .6424 L
s
.7273 .59015 m
.7665 .49946 L
s
.7273 .59015 m
.75785 .49875 L
s
.7273 .59015 m
.76159 .50322 L
s
.83559 .37912 m
.82444 .3845 L
s
.16431 .57583 m
.16992 .57053 L
s
.93241 .48258 m
.93159 .47445 L
s
.93241 .48258 m
.96934 .42699 L
s
.83734 .36656 m
.8131 .34692 L
s
.27856 .69473 m
.34036 .70502 L
s
.81846 .70911 m
.81653 .67698 L
s
.56239 .61879 m
.59094 .65558 L
s
.56239 .61879 m
.57889 .6424 L
s
.11954 .57949 m
.11149 .59916 L
s
.11954 .57949 m
.11797 .59356 L
s
.11954 .57949 m
.10642 .59953 L
s
.46552 .16487 m
.48743 .15162 L
s
.75175 .33633 m
.75668 .35071 L
s
.82849 .30221 m
.82539 .3005 L
s
.76555 .35577 m
.77139 .34236 L
s
.76555 .35577 m
.7746 .33358 L
s
.76555 .35577 m
.75668 .35071 L
s
.59147 .69186 m
.59198 .69215 L
s
.59147 .69186 m
.59515 .69311 L
s
.09085 .35079 m
.08965 .36302 L
s
.68802 .66519 m
.72078 .67682 L
s
.68802 .66519 m
.71599 .65769 L
s
.68763 .28577 m
.65896 .24743 L
s
.83033 .64451 m
.7918 .62669 L
s
.93697 .44481 m
.92993 .44118 L
s
.88763 .32978 m
.88198 .32457 L
s
.38193 .19687 m
.38969 .15998 L
s
.46447 .35987 m
.48521 .33913 L
s
.23897 .70952 m
.28366 .69249 L
s
.82539 .34638 m
.82305 .38981 L
s
.73478 .5483 m
.7665 .49946 L
s
.73478 .5483 m
.75785 .49875 L
s
.73478 .5483 m
.76159 .50322 L
s
.60414 .27997 m
.55112 .27752 L
s
.40988 .1502 m
.38969 .15998 L
s
.49035 .10469 m
.4895 .15242 L
s
.78673 .63948 m
.79202 .62157 L
s
.78673 .63948 m
.79394 .62457 L
s
.6642 .21771 m
.69478 .23292 L
s
.44798 .23779 m
.42927 .17221 L
s
.44798 .23779 m
.40013 .13788 L
s
.44798 .23779 m
.46184 .23394 L
s
.46525 .16709 m
.49698 .16117 L
s
.47735 .17949 m
.45651 .13731 L
s
.47735 .17949 m
.4671 .1114 L
s
.45651 .13731 m
.42338 .14468 L
s
.45651 .13731 m
.42944 .14215 L
s
.45651 .13731 m
.42846 .14253 L
s
.45651 .13731 m
.43446 .14119 L
s
.45651 .13731 m
.43849 .13937 L
s
.45651 .13731 m
.49353 .12788 L
s
.45651 .13731 m
.48917 .13366 L
s
.45651 .13731 m
.5036 .15959 L
s
.45651 .13731 m
.49482 .13008 L
s
.45651 .13731 m
.42682 .14312 L
s
.45651 .13731 m
.49429 .12993 L
s
.45651 .13731 m
.49304 .12806 L
s
.45651 .13731 m
.44387 .13842 L
s
.45651 .13731 m
.49357 .13001 L
s
.45651 .13731 m
.48625 .12552 L
s
.45651 .13731 m
.49251 .13025 L
s
.45651 .13731 m
.49429 .12781 L
s
.45651 .13731 m
.48036 .13251 L
s
.45651 .13731 m
.46869 .16562 L
s
.8372 .39363 m
.83177 .37705 L
s
.16116 .56763 m
.18379 .5922 L
s
.75592 .23855 m
.78329 .29415 L
s
.75592 .23855 m
.75851 .24032 L
s
.46099 .33169 m
.46673 .32559 L
s
.83793 .36468 m
.8131 .34692 L
s
.85715 .55315 m
.7918 .62669 L
s
.50797 .62657 m
.5685 .62469 L
s
.59169 .73825 m
.54427 .65158 L
s
.44411 .07586 m
.49207 .08255 L
s
.7619 .23304 m
.75111 .23696 L
s
.1421 .77051 m
.15648 .7941 L
s
.48011 .18978 m
.47035 .16897 L
s
.0697 .59301 m
.11149 .59916 L
s
.0697 .59301 m
.11797 .59356 L
s
.0697 .59301 m
.10642 .59953 L
s
.0697 .59301 m
.07553 .6128 L
s
.0697 .59301 m
.05691 .59174 L
s
.0697 .59301 m
.0735 .60963 L
s
.0697 .59301 m
.05621 .58273 L
s
.0697 .59301 m
.05804 .59373 L
s
.46412 .54221 m
.5057 .58321 L
s
.90214 .24791 m
.91264 .29766 L
s
.09554 .3449 m
.12885 .34533 L
s
.09554 .3449 m
.08969 .36087 L
s
.09554 .3449 m
.1242 .36031 L
s
.09554 .3449 m
.10051 .32819 L
s
.09554 .3449 m
.13034 .31518 L
s
.09554 .3449 m
.09384 .37863 L
s
.09554 .3449 m
.09358 .32682 L
s
.09554 .3449 m
.09961 .33437 L
s
.09554 .3449 m
.09182 .36878 L
s
.09554 .3449 m
.0899 .35966 L
s
.09554 .3449 m
.09586 .33502 L
s
.09554 .3449 m
.12413 .36002 L
s
.09554 .3449 m
.08972 .3719 L
s
.09554 .3449 m
.0963 .33388 L
s
.09554 .3449 m
.09642 .32676 L
s
.09554 .3449 m
.09405 .33793 L
s
.09554 .3449 m
.09871 .32931 L
s
.09554 .3449 m
.09167 .37567 L
s
.09554 .3449 m
.08947 .36989 L
s
.09554 .3449 m
.12748 .28299 L
s
.09554 .3449 m
.09823 .33332 L
s
.09554 .3449 m
.09504 .34682 L
s
.09554 .3449 m
.09153 .35239 L
s
.09554 .3449 m
.09076 .35555 L
s
.09554 .3449 m
.08942 .36691 L
s
.09554 .3449 m
.11105 .31595 L
s
.09554 .3449 m
.09687 .33645 L
s
.09554 .3449 m
.08955 .36331 L
s
.09554 .3449 m
.0905 .36877 L
s
.09554 .3449 m
.0895 .36497 L
s
.09554 .3449 m
.09288 .34738 L
s
.09554 .3449 m
.09453 .3706 L
s
.09554 .3449 m
.09204 .35904 L
s
.09554 .3449 m
.09285 .35521 L
s
.09554 .3449 m
.09181 .35119 L
s
.09554 .3449 m
.09113 .35399 L
s
.09554 .3449 m
.09053 .35683 L
s
.78715 .64488 m
.80543 .62676 L
s
.83646 .57513 m
.82216 .60138 L
s
.83061 .52502 m
.83166 .52177 L
s
.13346 .62172 m
.11149 .59916 L
s
.13346 .62172 m
.11797 .59356 L
s
.13346 .62172 m
.10642 .59953 L
s
.72608 .70722 m
.69079 .69527 L
s
.561 .77531 m
.57963 .77751 L
s
.72189 .56117 m
.75785 .49875 L
s
.72189 .56117 m
.76159 .50322 L
s
.52657 .36354 m
.51808 .4362 L
s
.44343 .2769 m
.45139 .27113 L
s
.79148 .6411 m
.80543 .62676 L
s
.53487 .18359 m
.51019 .19417 L
s
.51019 .19417 m
.50236 .19165 L
s
.51019 .19417 m
.5198 .19033 L
s
.51019 .19417 m
.49694 .17472 L
s
.51019 .19417 m
.49218 .17606 L
s
.51019 .19417 m
.55418 .19235 L
s
.51019 .19417 m
.49794 .17454 L
s
.51019 .19417 m
.55938 .19401 L
s
.51019 .19417 m
.50925 .19281 L
s
.51019 .19417 m
.50072 .19388 L
s
.51019 .19417 m
.53161 .18354 L
s
.51019 .19417 m
.48051 .1995 L
s
.51019 .19417 m
.4785 .18116 L
s
.51019 .19417 m
.50834 .18964 L
s
.51019 .19417 m
.47937 .18063 L
s
.51019 .19417 m
.4903 .17661 L
s
.51019 .19417 m
.51018 .18895 L
s
.51019 .19417 m
.50334 .19496 L
s
.51019 .19417 m
.48304 .16842 L
s
.51019 .19417 m
.52462 .18452 L
s
.51019 .19417 m
.47903 .20015 L
s
.51019 .19417 m
.48147 .17958 L
s
.51019 .19417 m
.52631 .18419 L
s
.51019 .19417 m
.52322 .18484 L
s
.51019 .19417 m
.51454 .18709 L
s
.51019 .19417 m
.53545 .20417 L
s
.51019 .19417 m
.51406 .18704 L
s
.51019 .19417 m
.49353 .12788 L
s
.51019 .19417 m
.51567 .18682 L
s
.51019 .19417 m
.48917 .13366 L
s
.51019 .19417 m
.5036 .15959 L
s
.51019 .19417 m
.49482 .13008 L
s
.51019 .19417 m
.50603 .19078 L
s
.51019 .19417 m
.49429 .12993 L
s
.51019 .19417 m
.51744 .18629 L
s
.51019 .19417 m
.51071 .19259 L
s
.51019 .19417 m
.49304 .12806 L
s
.51019 .19417 m
.51976 .18571 L
s
.51019 .19417 m
.49357 .13001 L
s
.51019 .19417 m
.48625 .12552 L
s
.51019 .19417 m
.49251 .13025 L
s
.51019 .19417 m
.53494 .18435 L
s
.51019 .19417 m
.49429 .12781 L
s
.51019 .19417 m
.48036 .13251 L
s
.51019 .19417 m
.52037 .18555 L
s
.51019 .19417 m
.60902 .27332 L
s
.51019 .19417 m
.46869 .16562 L
s
.51019 .19417 m
.48321 .17897 L
s
.65058 .69178 m
.6724 .68208 L
s
.77555 .11439 m
.7523 .11911 L
s
.71288 .72474 m
.74404 .72715 L
s
.71288 .72474 m
.7311 .70531 L
s
.51404 .30257 m
.55112 .27752 L
s
.07057 .51316 m
.07874 .48085 L
s
.04589 .47754 m
.02714 .4352 L
s
.04589 .47754 m
.04371 .4469 L
s
.04589 .47754 m
.04256 .47425 L
s
.04589 .47754 m
.04608 .44154 L
s
.04589 .47754 m
.04712 .44086 L
s
.04589 .47754 m
.0502 .50298 L
s
.04589 .47754 m
.04514 .49057 L
s
.04589 .47754 m
.04318 .48132 L
s
.04589 .47754 m
.04476 .44385 L
s
.04589 .47754 m
.04247 .45868 L
s
.04589 .47754 m
.04284 .47759 L
s
.04589 .47754 m
.0423 .4636 L
s
.04589 .47754 m
.04369 .44775 L
s
.04589 .47754 m
.04335 .44916 L
s
.04589 .47754 m
.04222 .4657 L
s
.04589 .47754 m
.04279 .45351 L
s
.04589 .47754 m
.04234 .46281 L
s
.04589 .47754 m
.04237 .46056 L
s
.40343 .71529 m
.45384 .65545 L
s
.57084 .77829 m
.57963 .77751 L
s
.15946 .56589 m
.15974 .62422 L
s
.15946 .56589 m
.17648 .63192 L
s
.15946 .56589 m
.13759 .50497 L
s
.15946 .56589 m
.16444 .576 L
s
.15946 .56589 m
.14347 .5014 L
s
.15946 .56589 m
.18348 .59544 L
s
.18137 .55965 m
.18441 .58792 L
s
.18137 .55965 m
.18273 .58784 L
s
.18137 .55965 m
.17533 .59102 L
s
.18137 .55965 m
.20404 .56594 L
s
.18137 .55965 m
.20518 .4957 L
s
.18137 .55965 m
.14301 .47265 L
s
.18137 .55965 m
.15333 .51394 L
s
.18439 .57712 m
.18441 .58792 L
s
.18439 .57712 m
.18273 .58784 L
s
.18439 .57712 m
.17215 .58719 L
s
.18439 .57712 m
.20404 .56594 L
s
.18441 .58792 m
.18188 .6075 L
s
.18441 .58792 m
.17533 .59102 L
s
.18441 .58792 m
.20404 .56594 L
s
.18273 .58784 m
.18062 .60265 L
s
.18273 .58784 m
.17215 .58719 L
s
.18273 .58784 m
.17533 .59102 L
s
.61958 .66599 m
.65057 .6318 L
s
.67802 .7591 m
.60967 .70303 L
s
.10583 .42994 m
.09461 .39312 L
s
.10583 .42994 m
.09399 .38819 L
s
.07702 .44143 m
.04659 .43498 L
s
.13074 .30306 m
.12911 .31056 L
s
.12717 .38466 m
.19202 .43982 L
s
.12717 .38466 m
.07379 .39774 L
s
.12717 .38466 m
.07141 .38899 L
s
.12717 .38466 m
.06867 .39106 L
s
.12717 .38466 m
.07419 .39018 L
s
.1242 .36031 m
.07379 .39774 L
s
.1242 .36031 m
.07141 .38899 L
s
.1242 .36031 m
.06867 .39106 L
s
.1242 .36031 m
.07419 .39018 L
s
.58348 .11729 m
.59975 .12914 L
s
.52623 .30539 m
.50171 .36272 L
s
.50835 .72375 m
.47064 .67772 L
s
.51449 .17134 m
.49558 .12076 L
s
.51449 .17134 m
.47744 .12421 L
s
.51449 .17134 m
.53477 .13678 L
s
.53326 .19498 m
.53477 .13678 L
s
.2047 .38306 m
.20297 .38584 L
s
.5447 .63202 m
.5057 .58321 L
s
.5728 .02839 m
.59262 .04519 L
s
.88721 .48297 m
.8872 .47569 L
s
.50484 .32644 m
.55112 .27752 L
s
.03003 .56585 m
.03234 .58757 L
s
.1398 .84838 m
.13803 .83981 L
s
.82945 .52849 m
.83166 .52177 L
s
.77627 .25587 m
.79544 .25075 L
s
.77627 .25587 m
.70257 .21487 L
s
.53513 .28697 m
.56765 .27214 L
s
.53513 .28697 m
.56787 .27292 L
s
.69471 .71302 m
.74404 .72715 L
s
.69471 .71302 m
.7311 .70531 L
s
.79524 .43563 m
.73278 .48266 L
s
.84062 .57741 m
.84592 .65151 L
s
.84062 .57741 m
.84538 .63296 L
s
.84062 .57741 m
.81858 .57166 L
s
.84062 .57741 m
.83446 .5507 L
s
.84062 .57741 m
.84143 .61308 L
s
.4018 .63871 m
.43724 .65709 L
s
.10893 .36778 m
.13219 .39012 L
s
.10893 .36778 m
.10841 .3863 L
s
.81738 .41633 m
.79032 .43533 L
s
.81738 .41633 m
.78973 .43971 L
s
.77513 .65456 m
.80621 .62843 L
s
.57771 .68834 m
.57224 .6462 L
s
.80004 .3078 m
.8117 .31482 L
s
.20718 .16996 m
.19389 .18989 L
s
.74546 .37394 m
.75668 .35071 L
s
.50518 .61645 m
.54415 .63005 L
s
.50518 .61645 m
.52749 .67702 L
s
.50518 .61645 m
.57042 .5551 L
s
.50518 .61645 m
.54567 .53486 L
s
.50518 .61645 m
.55633 .54519 L
s
.50518 .61645 m
.5584 .55167 L
s
.48077 .69973 m
.52749 .67702 L
s
.56433 .55826 m
.5441 .52056 L
s
.56433 .55826 m
.54916 .54318 L
s
.56433 .55826 m
.56233 .52202 L
s
.56433 .55826 m
.55265 .54416 L
s
.56433 .55826 m
.65371 .55603 L
s
.56433 .55826 m
.51617 .56101 L
s
.56433 .55826 m
.58279 .48651 L
s
.56433 .55826 m
.50946 .5761 L
s
.56433 .55826 m
.54213 .53639 L
s
.56433 .55826 m
.54124 .53669 L
s
.56433 .55826 m
.58856 .51411 L
s
.56433 .55826 m
.55525 .58516 L
s
.56433 .55826 m
.65807 .59061 L
s
.56433 .55826 m
.55633 .54519 L
s
.56433 .55826 m
.50134 .53801 L
s
.56433 .55826 m
.55298 .58415 L
s
.52295 .57449 m
.58087 .56971 L
s
.52295 .57449 m
.55428 .46379 L
s
.52295 .57449 m
.60468 .6587 L
s
.52295 .57449 m
.58025 .47115 L
s
.50541 .32421 m
.55112 .27752 L
s
.50636 .58737 m
.57009 .59439 L
s
.55808 .02554 m
.59262 .04519 L
s
.3296 .26715 m
.33354 .2482 L
s
.82577 .44035 m
.78973 .43971 L
s
.82577 .44035 m
.80425 .42665 L
s
.13248 .27161 m
.07659 .29499 L
s
.13248 .27161 m
.13038 .31764 L
s
.75845 .38798 m
.75668 .35071 L
s
.51103 .31082 m
.48521 .33913 L
s
.79709 .63738 m
.80135 .63298 L
s
.77683 .6388 m
.78462 .6058 L
s
.77683 .6388 m
.78495 .6093 L
s
.77683 .6388 m
.80038 .58453 L
s
.05682 .35301 m
.06866 .30113 L
s
.77589 .53706 m
.7665 .49946 L
s
.77589 .53706 m
.75785 .49875 L
s
.77589 .53706 m
.76159 .50322 L
s
.83392 .47513 m
.84044 .46905 L
s
.83392 .47513 m
.8111 .39312 L
s
.83392 .47513 m
.84387 .53861 L
s
.83392 .47513 m
.85239 .53444 L
s
.81835 .4347 m
.81159 .37988 L
s
.48251 .12035 m
.51162 .14719 L
s
.48251 .12035 m
.45989 .13898 L
s
.76107 .6906 m
.74404 .72715 L
s
.76107 .6906 m
.7311 .70531 L
s
.73931 .76878 m
.76595 .74093 L
s
.09982 .36634 m
.09426 .38085 L
s
.41836 .14836 m
.42927 .17221 L
s
.50373 .33268 m
.53204 .28538 L
s
.54951 .63179 m
.5057 .58321 L
s
.75557 .27177 m
.74162 .25806 L
s
.75557 .27177 m
.73971 .25568 L
s
.75557 .27177 m
.73369 .26492 L
s
.75557 .27177 m
.74821 .2554 L
s
.65509 .25698 m
.73252 .33922 L
s
.73252 .33922 m
.67393 .31724 L
s
.73252 .33922 m
.67188 .25888 L
s
.73252 .33922 m
.68593 .26247 L
s
.73252 .33922 m
.68516 .32985 L
s
.73252 .33922 m
.75547 .48157 L
s
.73252 .33922 m
.69163 .26443 L
s
.80599 .32208 m
.7867 .29509 L
s
.572 .30457 m
.55112 .27752 L
s
.42064 .73269 m
.43592 .70697 L
s
.62339 .11601 m
.59975 .12914 L
s
.0945 .41322 m
.09426 .38085 L
s
.82267 .33082 m
.81083 .31094 L
s
.56161 .27337 m
.55112 .27752 L
s
.5093 .62898 m
.56906 .66776 L
s
.5093 .62898 m
.57368 .65251 L
s
.5093 .62898 m
.48959 .57328 L
s
.5093 .62898 m
.56361 .67121 L
s
.5093 .62898 m
.45921 .55508 L
s
.0525 .38689 m
.07141 .38899 L
s
.0525 .38689 m
.06867 .39106 L
s
.0525 .38689 m
.07419 .39018 L
s
.23306 .66438 m
.28366 .69249 L
s
.29355 .2628 m
.27291 .20818 L
s
.29355 .2628 m
.35135 .33807 L
s
.46205 .2099 m
.48153 .2033 L
s
.31615 .71358 m
.33649 .68608 L
s
.44854 .68968 m
.45384 .65545 L
s
.77445 .44503 m
.75785 .49875 L
s
.77445 .44503 m
.76159 .50322 L
s
.14038 .8492 m
.13803 .83981 L
s
.04433 .47758 m
.07874 .48085 L
s
.19016 .6334 m
.15946 .56589 L
s
.78484 .28284 m
.77499 .27682 L
s
.59256 .77592 m
.57963 .77751 L
s
.53666 .28596 m
.56765 .27214 L
s
.53666 .28596 m
.56787 .27292 L
s
.77989 .36313 m
.80119 .32161 L
s
.77989 .36313 m
.77139 .34236 L
s
.77989 .36313 m
.7746 .33358 L
s
.77989 .36313 m
.75668 .35071 L
s
.19959 .25582 m
.19862 .26035 L
s
.37656 .19828 m
.38969 .15998 L
s
.69492 .64537 m
.65216 .65294 L
s
.55943 .67265 m
.61742 .69145 L
s
.55943 .67265 m
.52739 .73717 L
s
.55943 .67265 m
.54015 .6771 L
s
.55943 .67265 m
.53366 .66353 L
s
.55943 .67265 m
.53176 .66147 L
s
.55943 .67265 m
.53408 .66398 L
s
.55943 .67265 m
.55705 .66955 L
s
.55943 .67265 m
.53284 .66373 L
s
.60696 .64829 m
.65371 .55603 L
s
.57112 .6741 m
.57901 .63289 L
s
.6403 .62054 m
.68105 .55635 L
s
.6403 .62054 m
.57901 .63289 L
s
.6403 .62054 m
.68772 .54591 L
s
.6403 .62054 m
.59844 .56121 L
s
.6403 .62054 m
.65371 .55603 L
s
.6403 .62054 m
.65926 .57258 L
s
.56019 .65995 m
.54415 .63005 L
s
.66967 .69969 m
.61754 .68133 L
s
.52613 .63741 m
.55688 .65149 L
s
.52613 .63741 m
.54889 .64937 L
s
.52613 .63741 m
.56216 .65186 L
s
.52613 .63741 m
.55783 .64941 L
s
.52613 .63741 m
.55926 .653 L
s
.52613 .63741 m
.55739 .64725 L
s
.52613 .63741 m
.55385 .64374 L
s
.82328 .2358 m
.81226 .29633 L
s
.40362 .42872 m
.50653 .39009 L
s
.46788 .11553 m
.45989 .13898 L
s
.35854 .1787 m
.37041 .16913 L
s
.14794 .85735 m
.13803 .83981 L
s
.35474 .62277 m
.38102 .58404 L
s
.82903 .51662 m
.74294 .48312 L
s
.73686 .21981 m
.74101 .22207 L
s
.84734 .54208 m
.84387 .53861 L
s
.84734 .54208 m
.85239 .53444 L
s
.21015 .62656 m
.21241 .59873 L
s
.21015 .62656 m
.2098 .61618 L
s
.30805 .43663 m
.29356 .41832 L
s
.3075 .44895 m
.29356 .41832 L
s
.56288 .0875 m
.52327 .14592 L
s
.72858 .65004 m
.68843 .66975 L
s
.17915 .38074 m
.19202 .43982 L
s
.11238 .34527 m
.10841 .3863 L
s
.11238 .34527 m
.12911 .31056 L
s
.12748 .28299 m
.14324 .25519 L
s
.47216 .66479 m
.45918 .64957 L
s
.10597 .33065 m
.13217 .29748 L
s
.16505 .2584 m
.15957 .26424 L
s
.65638 .25138 m
.66579 .29067 L
s
.85327 .26264 m
.8354 .29376 L
s
.32669 .40111 m
.35135 .33807 L
s
.64789 .66799 m
.65057 .6318 L
s
.50299 .14917 m
.48743 .15162 L
s
.72118 .19776 m
.72404 .20154 L
s
.05858 .56686 m
.04931 .58853 L
s
.10084 .56601 m
.11149 .59916 L
s
.10084 .56601 m
.11797 .59356 L
s
.10084 .56601 m
.10642 .59953 L
s
.22836 .25856 m
.19862 .26035 L
s
.49408 .31929 m
.47029 .34259 L
s
.09284 .59991 m
.11149 .59916 L
s
.09284 .59991 m
.11797 .59356 L
s
.09284 .59991 m
.10642 .59953 L
s
.78958 .25736 m
.79087 .25888 L
s
.89151 .49921 m
.81558 .43104 L
s
.12387 .58645 m
.11149 .59916 L
s
.12387 .58645 m
.11797 .59356 L
s
.12387 .58645 m
.10642 .59953 L
s
.77169 .31584 m
.77139 .34236 L
s
.77169 .31584 m
.7746 .33358 L
s
.77169 .31584 m
.75668 .35071 L
s
.81224 .48199 m
.76329 .51394 L
s
.66766 .68538 m
.67401 .66624 L
s
.092 .40029 m
.09426 .38085 L
s
.41064 .5206 m
.44421 .51484 L
s
.88412 .46737 m
.88469 .47671 L
s
.58627 .73785 m
.54427 .65158 L
s
.75322 .26842 m
.8094 .28084 L
s
.75322 .26842 m
.80558 .3188 L
s
.75322 .26842 m
.7867 .29509 L
s
.75322 .26842 m
.75265 .2739 L
s
.75322 .26842 m
.70257 .21487 L
s
.75322 .26842 m
.75557 .27177 L
s
.75322 .26842 m
.6645 .24122 L
s
.75322 .26842 m
.72713 .25705 L
s
.75322 .26842 m
.75908 .3124 L
s
.75322 .26842 m
.77013 .26973 L
s
.75322 .26842 m
.78752 .29397 L
s
.75322 .26842 m
.78579 .30302 L
s
.75322 .26842 m
.73971 .25568 L
s
.75322 .26842 m
.77309 .27765 L
s
.75322 .26842 m
.68914 .33128 L
s
.75322 .26842 m
.78566 .30075 L
s
.83346 .59314 m
.82226 .60061 L
s
.63514 .6783 m
.75243 .61277 L
s
.86431 .29266 m
.85205 .31307 L
s
.82784 .4539 m
.73278 .48266 L
s
.82784 .4539 m
.73382 .48814 L
s
.82784 .4539 m
.80425 .42665 L
s
.71107 .32679 m
.74067 .3625 L
s
.71107 .32679 m
.63949 .36657 L
s
.09623 .42109 m
.09461 .39312 L
s
.09623 .42109 m
.09399 .38819 L
s
.46842 .25491 m
.48104 .269 L
s
.06157 .44528 m
.04659 .43498 L
s
.05131 .63094 m
.05165 .61158 L
s
.05131 .63094 m
.05065 .60933 L
s
.05131 .63094 m
.05451 .6141 L
s
.05131 .63094 m
.05102 .61026 L
s
.05131 .63094 m
.05483 .61485 L
s
.4645 .50069 m
.51653 .52053 L
s
.79401 .29343 m
.83038 .27919 L
s
.79401 .29343 m
.77499 .27682 L
s
.79401 .29343 m
.80931 .26286 L
s
.84951 .3572 m
.80205 .33808 L
s
.72038 .68878 m
.74404 .72715 L
s
.72038 .68878 m
.7311 .70531 L
s
.60038 .73323 m
.79102 .66649 L
s
.46482 .69855 m
.49217 .70733 L
s
.56307 .28303 m
.55799 .28835 L
s
.73206 .65494 m
.70687 .60998 L
s
.1548 .79401 m
.15648 .7941 L
s
.1548 .79401 m
.14382 .78196 L
s
.7931 .21137 m
.81226 .29633 L
s
.85133 .54589 m
.84538 .63296 L
s
.85133 .54589 m
.81858 .57166 L
s
.85133 .54589 m
.84143 .61308 L
s
.7425 .6407 m
.72078 .67682 L
s
.7425 .6407 m
.71599 .65769 L
s
.1049 .38196 m
.10841 .3863 L
s
.43746 .68113 m
.45384 .65545 L
s
.52785 .6613 m
.53366 .66353 L
s
.52785 .6613 m
.53176 .66147 L
s
.52785 .6613 m
.53408 .66398 L
s
.52785 .6613 m
.55705 .66955 L
s
.52785 .6613 m
.53284 .66373 L
s
.60398 .6019 m
.55021 .49292 L
s
.04635 .48718 m
.07874 .48085 L
s
.04635 .48718 m
.04659 .43498 L
s
.04439 .47329 m
.07874 .48085 L
s
.04364 .4594 m
.04589 .47754 L
s
.04349 .46393 m
.03283 .46612 L
s
.04349 .46393 m
.04547 .46265 L
s
.04349 .46393 m
.04214 .47501 L
s
.04349 .46393 m
.04333 .4567 L
s
.10741 .57416 m
.11149 .59916 L
s
.10741 .57416 m
.11797 .59356 L
s
.10741 .57416 m
.10642 .59953 L
s
.10741 .57416 m
.05165 .61158 L
s
.10741 .57416 m
.05065 .60933 L
s
.10741 .57416 m
.05102 .61026 L
s
.74486 .71417 m
.74404 .72715 L
s
.74486 .71417 m
.7311 .70531 L
s
.72284 .72364 m
.74404 .72715 L
s
.72284 .72364 m
.7311 .70531 L
s
.51225 .38113 m
.5313 .46861 L
s
.69636 .67595 m
.69079 .69527 L
s
.41151 .15169 m
.38969 .15998 L
s
.75667 .22504 m
.74157 .21637 L
s
.58712 .27062 m
.55112 .27752 L
s
.48021 .75405 m
.53381 .74388 L
s
.47852 .75298 m
.53381 .74388 L
s
.47447 .70802 m
.47064 .67772 L
s
.70885 .31229 m
.75668 .35071 L
s
.5828 .2895 m
.63417 .31189 L
s
.48953 .67804 m
.45918 .64957 L
s
.16662 .58088 m
.18379 .5922 L
s
.44589 .27576 m
.48104 .269 L
s
.9404 .46337 m
.96934 .42699 L
s
.9404 .46337 m
.91916 .43947 L
s
.48964 .60898 m
.5057 .58321 L
s
.85644 .54601 m
.81858 .57166 L
s
.85644 .54601 m
.84143 .61308 L
s
.80846 .71443 m
.80673 .71563 L
s
.81669 .48756 m
.80361 .51536 L
s
.5441 .31257 m
.56765 .27214 L
s
.5441 .31257 m
.56787 .27292 L
s
.77707 .65318 m
.81279 .61583 L
s
.80553 .22014 m
.81226 .29633 L
s
.75292 .64743 m
.80038 .58453 L
s
.75292 .64743 m
.77246 .61607 L
s
.75292 .64743 m
.77539 .62904 L
s
.75292 .64743 m
.78613 .62979 L
s
.84254 .56932 m
.80038 .58453 L
s
.77633 .53658 m
.75785 .49875 L
s
.77633 .53658 m
.76159 .50322 L
s
.81659 .71291 m
.82582 .70494 L
s
.35908 .178 m
.37041 .16913 L
s
.49315 .15065 m
.48237 .19668 L
s
.49315 .15065 m
.50283 .11731 L
s
.59155 .26604 m
.56765 .27214 L
s
.59155 .26604 m
.56787 .27292 L
s
.57176 .77368 m
.52739 .73717 L
s
.09202 .39924 m
.094 .42091 L
s
.43336 .54452 m
.48689 .55707 L
s
.08274 .37143 m
.086 .34394 L
s
.08274 .37143 m
.09015 .3353 L
s
.08274 .37143 m
.08821 .37038 L
s
.086 .34394 m
.10275 .29424 L
s
.086 .34394 m
.09015 .3353 L
s
.086 .34394 m
.08215 .32442 L
s
.086 .34394 m
.12148 .29683 L
s
.086 .34394 m
.09899 .34073 L
s
.086 .34394 m
.09367 .30218 L
s
.086 .34394 m
.10973 .28583 L
s
.086 .34394 m
.05891 .41592 L
s
.086 .34394 m
.07631 .34939 L
s
.086 .34394 m
.12053 .40482 L
s
.086 .34394 m
.08139 .36687 L
s
.086 .34394 m
.07671 .34679 L
s
.086 .34394 m
.11183 .28018 L
s
.086 .34394 m
.08866 .31299 L
s
.086 .34394 m
.07624 .35696 L
s
.086 .34394 m
.09554 .3449 L
s
.086 .34394 m
.10473 .32849 L
s
.086 .34394 m
.0782 .33952 L
s
.086 .34394 m
.10078 .36388 L
s
.086 .34394 m
.12885 .34533 L
s
.086 .34394 m
.08171 .36824 L
s
.086 .34394 m
.09006 .31025 L
s
.086 .34394 m
.07632 .35442 L
s
.086 .34394 m
.10579 .32543 L
s
.086 .34394 m
.08969 .36087 L
s
.086 .34394 m
.08343 .3217 L
s
.086 .34394 m
.10668 .32251 L
s
.086 .34394 m
.09358 .32682 L
s
.086 .34394 m
.09586 .33502 L
s
.086 .34394 m
.12413 .36002 L
s
.086 .34394 m
.09405 .33793 L
s
.086 .34394 m
.09871 .32931 L
s
.086 .34394 m
.07944 .3341 L
s
.086 .34394 m
.10841 .3863 L
s
.086 .34394 m
.11105 .31595 L
s
.086 .34394 m
.07625 .3586 L
s
.086 .34394 m
.0905 .36877 L
s
.086 .34394 m
.07898 .33665 L
s
.73333 .68527 m
.74404 .72715 L
s
.73333 .68527 m
.7311 .70531 L
s
.7158 .72487 m
.74404 .72715 L
s
.7158 .72487 m
.7311 .70531 L
s
.72617 .72249 m
.74404 .72715 L
s
.72617 .72249 m
.7311 .70531 L
s
.56403 .73662 m
.56289 .72781 L
s
.80747 .62577 m
.81858 .57166 L
s
.80747 .62577 m
.84143 .61308 L
s
.74029 .22168 m
.74101 .22207 L
s
.45155 .69127 m
.45384 .65545 L
s
.12284 .32706 m
.13217 .29748 L
s
.30147 .25039 m
.27291 .20818 L
s
.30147 .25039 m
.35135 .33807 L
s
.10012 .37045 m
.09015 .3353 L
s
.10012 .37045 m
.09436 .3583 L
s
.10012 .37045 m
.13219 .39012 L
s
.10012 .37045 m
.10841 .3863 L
s
.09436 .3583 m
.09437 .35738 L
s
.09436 .3583 m
.09595 .35071 L
s
.09436 .3583 m
.13384 .3764 L
s
.09436 .3583 m
.09358 .32682 L
s
.09436 .3583 m
.09961 .33437 L
s
.09436 .3583 m
.09182 .36878 L
s
.09436 .3583 m
.09586 .33502 L
s
.09436 .3583 m
.0963 .33388 L
s
.09436 .3583 m
.09405 .33793 L
s
.09436 .3583 m
.09871 .32931 L
s
.09436 .3583 m
.12748 .28299 L
s
.09436 .3583 m
.09504 .34682 L
s
.09436 .3583 m
.07379 .39774 L
s
.09436 .3583 m
.07141 .38899 L
s
.09436 .3583 m
.06867 .39106 L
s
.09436 .3583 m
.07419 .39018 L
s
.09436 .3583 m
.09204 .35904 L
s
.09436 .3583 m
.09285 .35521 L
s
.12493 .41271 m
.086 .34394 L
s
.12493 .41271 m
.10841 .3863 L
s
.54036 .61162 m
.5057 .58321 L
s
.70742 .06639 m
.72276 .0894 L
s
.52591 .33813 m
.48521 .33913 L
s
.83272 .3251 m
.9083 .3534 L
s
.84036 .33732 m
.9083 .3534 L
s
.84162 .34079 m
.9083 .3534 L
s
.69582 .72524 m
.73161 .72035 L
s
.15607 .32335 m
.1327 .40609 L
s
.76046 .70303 m
.73161 .72035 L
s
.59873 .66454 m
.58908 .66322 L
s
.58908 .66322 m
.58881 .66301 L
s
.58908 .66322 m
.59464 .66398 L
s
.51504 .30033 m
.50408 .31482 L
s
.19293 .30281 m
.19174 .31094 L
s
.41467 .61213 m
.402 .59148 L
s
.83766 .2824 m
.81094 .28437 L
s
.50439 .53748 m
.5313 .46861 L
s
.20327 .41261 m
.21266 .35675 L
s
.46946 .5715 m
.51356 .56509 L
s
.54935 .27723 m
.55112 .27752 L
s
.19892 .26704 m
.19862 .26035 L
s
.29783 .22454 m
.36391 .16728 L
s
.29783 .22454 m
.17287 .21886 L
s
.29783 .22454 m
.19862 .26035 L
s
.29783 .22454 m
.36716 .18281 L
s
.29783 .22454 m
.38518 .21039 L
s
.71197 .72537 m
.74404 .72715 L
s
.71197 .72537 m
.7311 .70531 L
s
.09747 .39273 m
.13219 .39012 L
s
.86829 .47804 m
.8339 .45093 L
s
.86829 .47804 m
.85858 .50333 L
s
.29549 .25782 m
.27291 .20818 L
s
.29549 .25782 m
.35135 .33807 L
s
.30659 .69336 m
.33649 .68608 L
s
.65473 .66597 m
.65057 .6318 L
s
.83754 .50558 m
.83407 .52675 L
s
.79777 .3092 m
.7867 .29509 L
s
.40013 .13788 m
.39312 .11213 L
s
.40013 .13788 m
.43217 .15934 L
s
.40013 .13788 m
.36584 .15928 L
s
.40013 .13788 m
.3978 .14535 L
s
.40013 .13788 m
.39858 .15651 L
s
.40013 .13788 m
.3585 .17548 L
s
.40013 .13788 m
.37489 .13274 L
s
.40013 .13788 m
.38165 .14557 L
s
.40013 .13788 m
.46085 .20019 L
s
.40013 .13788 m
.38472 .16281 L
s
.40013 .13788 m
.39102 .11355 L
s
.40013 .13788 m
.38354 .16376 L
s
.40013 .13788 m
.42285 .19488 L
s
.40013 .13788 m
.37105 .16727 L
s
.40013 .13788 m
.43413 .18516 L
s
.40013 .13788 m
.37037 .16778 L
s
.40013 .13788 m
.41546 .14616 L
s
.40013 .13788 m
.42124 .14623 L
s
.69709 .71909 m
.74404 .72715 L
s
.69709 .71909 m
.7311 .70531 L
s
.7607 .76885 m
.76595 .74093 L
s
.05651 .53479 m
.0594 .54373 L
s
.08108 .67653 m
.08786 .68567 L
s
.44765 .35033 m
.46673 .32559 L
s
.54101 .65157 m
.50925 .65645 L
s
.78361 .3057 m
.77139 .34236 L
s
.78361 .3057 m
.7746 .33358 L
s
.78361 .3057 m
.75668 .35071 L
s
.78265 .2444 m
.75952 .26096 L
s
.77222 .25364 m
.74058 .28447 L
s
.35498 .11998 m
.36584 .15928 L
s
.16015 .53911 m
.16992 .57053 L
s
.16015 .53911 m
.19668 .55953 L
s
.72102 .23674 m
.72929 .24161 L
s
.48584 .10697 m
.4895 .15242 L
s
.09704 .56544 m
.11149 .59916 L
s
.09704 .56544 m
.11797 .59356 L
s
.09704 .56544 m
.10642 .59953 L
s
.88389 .48734 m
.88469 .47671 L
s
.40109 .34714 m
.43664 .30543 L
s
.84298 .35658 m
.84173 .35743 L
s
.84298 .35658 m
.83998 .27967 L
s
.84298 .35658 m
.84723 .36782 L
s
.84298 .35658 m
.84634 .36706 L
s
.8484 .3732 m
.84173 .35743 L
s
.8484 .3732 m
.84723 .36782 L
s
.8484 .3732 m
.84634 .36706 L
s
.58611 .21678 m
.59255 .2234 L
s
.78011 .11487 m
.75577 .12524 L
s
.21117 .23985 m
.19862 .26035 L
s
.81652 .48607 m
.80361 .51536 L
s
.54027 .66237 m
.55739 .64725 L
s
.54027 .66237 m
.55385 .64374 L
s
.54145 .02398 m
.59262 .04519 L
s
.20374 .59915 m
.15946 .56589 L
s
.68593 .68071 m
.67401 .66624 L
s
.09728 .32201 m
.13217 .29748 L
s
.75986 .31789 m
.82305 .38981 L
s
.75098 .31034 m
.80119 .32161 L
s
.75098 .31034 m
.77139 .34236 L
s
.75098 .31034 m
.7746 .33358 L
s
.75098 .31034 m
.75668 .35071 L
s
.04642 .63103 m
.06202 .61922 L
s
.79288 .32543 m
.76048 .29346 L
s
.79288 .32543 m
.82539 .3005 L
s
.79288 .32543 m
.77139 .34236 L
s
.79288 .32543 m
.75668 .35071 L
s
.74198 .3158 m
.80119 .32161 L
s
.74198 .3158 m
.77139 .34236 L
s
.74198 .3158 m
.7746 .33358 L
s
.74198 .3158 m
.75668 .35071 L
s
.61033 .47181 m
.53195 .66618 L
s
.61033 .47181 m
.72711 .30226 L
s
.45326 .34156 m
.46673 .32559 L
s
.06952 .40883 m
.07379 .39774 L
s
.06952 .40883 m
.07141 .38899 L
s
.06952 .40883 m
.06867 .39106 L
s
.06952 .40883 m
.07419 .39018 L
s
.85204 .56466 m
.80038 .58453 L
s
.42109 .61848 m
.402 .59148 L
s
.79056 .39864 m
.73476 .38384 L
s
.62864 .25923 m
.6579 .30565 L
s
.76581 .38643 m
.74067 .3625 L
s
.76581 .38643 m
.63949 .36657 L
s
.40049 .15278 m
.38969 .15998 L
s
.40049 .15278 m
.3504 .12762 L
s
.29488 .68591 m
.34036 .70502 L
s
.58215 .67116 m
.54711 .66321 L
s
.58215 .67116 m
.55263 .6244 L
s
.58215 .67116 m
.5558 .66997 L
s
.58215 .67116 m
.59696 .67979 L
s
.58215 .67116 m
.6445 .70783 L
s
.58215 .67116 m
.55688 .65149 L
s
.58215 .67116 m
.54889 .64937 L
s
.58215 .67116 m
.56216 .65186 L
s
.58215 .67116 m
.55783 .64941 L
s
.58215 .67116 m
.55926 .653 L
s
.58215 .67116 m
.55739 .64725 L
s
.58215 .67116 m
.55385 .64374 L
s
.58215 .67116 m
.65057 .6318 L
s
.58215 .67116 m
.56906 .66776 L
s
.58215 .67116 m
.57368 .65251 L
s
.58215 .67116 m
.56361 .67121 L
s
.6312 .64714 m
.56906 .66776 L
s
.6312 .64714 m
.68772 .54591 L
s
.6312 .64714 m
.65371 .55603 L
s
.6312 .64714 m
.65926 .57258 L
s
.51658 .58266 m
.56977 .50375 L
s
.51658 .58266 m
.56233 .52202 L
s
.59406 .69264 m
.59198 .69215 L
s
.59406 .69264 m
.59515 .69311 L
s
.04415 .46402 m
.07874 .48085 L
s
.77528 .57792 m
.75812 .61757 L
s
.75547 .48157 m
.74358 .44788 L
s
.52593 .13985 m
.53477 .13678 L
s
.46424 .54118 m
.5057 .58321 L
s
.79965 .44952 m
.73278 .48266 L
s
.79965 .44952 m
.73382 .48814 L
s
.12604 .59079 m
.11149 .59916 L
s
.12604 .59079 m
.11797 .59356 L
s
.12604 .59079 m
.10642 .59953 L
s
.10771 .29295 m
.13217 .29748 L
s
.69608 .7087 m
.74404 .72715 L
s
.69608 .7087 m
.7311 .70531 L
s
.75503 .68641 m
.74404 .72715 L
s
.75503 .68641 m
.7311 .70531 L
s
.68946 .74863 m
.76595 .74093 L
s
.75392 .2647 m
.77309 .27765 L
s
.13067 .63287 m
.11149 .59916 L
s
.13067 .63287 m
.11797 .59356 L
s
.13067 .63287 m
.10642 .59953 L
s
.4231 .56639 m
.43301 .58384 L
s
.58547 .26624 m
.56765 .27214 L
s
.58547 .26624 m
.56787 .27292 L
s
.63585 .18941 m
.62638 .22551 L
s
.17888 .20106 m
.17287 .21886 L
s
.64868 .24571 m
.65896 .24743 L
s
.94082 .47273 m
.93222 .44616 L
s
.54245 .28012 m
.55112 .27752 L
s
.68838 .66945 m
.68843 .66975 L
s
.58377 .27007 m
.55112 .27752 L
s
.63181 .25103 m
.66579 .29067 L
s
.8014 .35345 m
.78388 .34494 L
s
.1494 .78977 m
.16091 .80087 L
s
.05887 .51393 m
.07874 .48085 L
s
.77326 .36293 m
.75668 .35071 L
s
.9365 .42984 m
.91916 .43947 L
s
.42941 .43718 m
.47377 .46137 L
s
.40438 .5951 m
.402 .59148 L
s
.84764 .5403 m
.84387 .53861 L
s
.84764 .5403 m
.85239 .53444 L
s
.29927 .25261 m
.27291 .20818 L
s
.29927 .25261 m
.35135 .33807 L
s
.20916 .62615 m
.21241 .59873 L
s
.20916 .62615 m
.2098 .61618 L
s
.67186 .7641 m
.6782 .75998 L
s
.07062 .51872 m
.07761 .48603 L
s
.60458 .287 m
.55112 .27752 L
s
.48858 .71527 m
.47064 .67772 L
s
.63858 .70373 m
.61754 .68133 L
s
.73648 .2224 m
.74101 .22207 L
s
.73648 .2224 m
.75237 .28352 L
s
.73648 .2224 m
.70257 .21487 L
s
.73648 .2224 m
.83998 .27967 L
s
.79651 .44996 m
.73278 .48266 L
s
.79651 .44996 m
.73382 .48814 L
s
.43316 .62518 m
.402 .59148 L
s
.44632 .23834 m
.46184 .23394 L
s
.57361 .24062 m
.56922 .21445 L
s
.51413 .62922 m
.50925 .65645 L
s
.50961 .30401 m
.50408 .31482 L
s
.48495 .64616 m
.50925 .65645 L
s
.12976 .59989 m
.11149 .59916 L
s
.12976 .59989 m
.11797 .59356 L
s
.12976 .59989 m
.10642 .59953 L
s
.1809 .59261 m
.15946 .56589 L
s
.1809 .59261 m
.19668 .55953 L
s
.81242 .62021 m
.81279 .61583 L
s
.4518 .53997 m
.55058 .53677 L
s
.62579 .11559 m
.59975 .12914 L
s
.63412 .66509 m
.59187 .65478 L
s
.59462 .14865 m
.59615 .14866 L
s
.47287 .15708 m
.48743 .15162 L
s
.47287 .15708 m
.45989 .13898 L
s
.25537 .20913 m
.25508 .21371 L
s
.1058 .42973 m
.13219 .39012 L
s
.13201 .61067 m
.11149 .59916 L
s
.13201 .61067 m
.11797 .59356 L
s
.13201 .61067 m
.10642 .59953 L
s
.13086 .36053 m
.13219 .39012 L
s
.1987 .60601 m
.20966 .61651 L
s
.07898 .48405 m
.07874 .48085 L
s
.49824 .64582 m
.51397 .6561 L
s
.57599 .21777 m
.59255 .2234 L
s
.75003 .65039 m
.77246 .61607 L
s
.75003 .65039 m
.77539 .62904 L
s
.75003 .65039 m
.78613 .62979 L
s
.92339 .37899 m
.9083 .3534 L
s
.77956 .29529 m
.75237 .28352 L
s
.77956 .29529 m
.76207 .28419 L
s
.09205 .33551 m
.07659 .29499 L
s
.09205 .33551 m
.13038 .31764 L
s
.04257 .48741 m
.04858 .50657 L
s
.04257 .48741 m
.04127 .4716 L
s
.04257 .48741 m
.04136 .46857 L
s
.04257 .48741 m
.04582 .49975 L
s
.04257 .48741 m
.04284 .48939 L
s
.04257 .48741 m
.04193 .48251 L
s
.04257 .48741 m
.04261 .48763 L
s
.04257 .48741 m
.043 .48995 L
s
.04257 .48741 m
.04332 .49189 L
s
.04257 .48741 m
.04228 .48554 L
s
.04257 .48741 m
.04274 .48872 L
s
.50849 .6222 m
.5057 .58321 L
s
.63224 .18382 m
.50283 .11731 L
s
.63224 .18382 m
.72916 .26505 L
s
.63224 .18382 m
.74157 .21637 L
s
.79198 .28013 m
.82376 .24473 L
s
.79198 .28013 m
.78663 .26204 L
s
.79198 .28013 m
.79198 .28102 L
s
.04406 .47005 m
.07874 .48085 L
s
.08271 .62259 m
.07241 .60164 L
s
.09298 .40087 m
.09703 .40946 L
s
.16873 .25343 m
.15471 .23287 L
s
.16873 .25343 m
.16927 .25558 L
s
.16873 .25343 m
.17187 .2492 L
s
.68339 .26458 m
.62638 .22551 L
s
.66932 .2786 m
.72279 .40434 L
s
.66932 .2786 m
.67287 .20302 L
s
.66932 .2786 m
.62638 .22551 L
s
.6699 .25855 m
.67287 .20302 L
s
.6699 .25855 m
.62638 .22551 L
s
.62383 .27826 m
.67287 .20302 L
s
.62383 .27826 m
.62638 .22551 L
s
.84037 .41019 m
.84136 .41418 L
s
.09809 .43568 m
.09703 .40946 L
s
.81378 .31623 m
.81083 .31094 L
s
.68075 .20897 m
.70051 .21539 L
s
.07633 .50945 m
.07874 .48085 L
s
.48698 .76316 m
.53381 .74388 L
s
.50878 .66609 m
.50925 .65645 L
s
.51571 .19793 m
.49558 .12076 L
s
.51571 .19793 m
.50574 .28648 L
s
.52811 .12805 m
.49558 .12076 L
s
.51326 .16541 m
.47872 .21975 L
s
.79836 .43535 m
.73382 .48814 L
s
.5855 .77853 m
.57963 .77751 L
s
.77193 .31512 m
.8158 .26484 L
s
.77193 .31512 m
.77139 .34236 L
s
.77193 .31512 m
.7746 .33358 L
s
.77193 .31512 m
.75668 .35071 L
s
.79815 .3816 m
.77847 .36507 L
s
.04719 .49319 m
.07874 .48085 L
s
.13148 .29352 m
.12797 .30084 L
s
.86428 .41048 m
.865 .41423 L
s
.82409 .62576 m
.84189 .58875 L
s
.71692 .61833 m
.65807 .59061 L
s
.75003 .51893 m
.75771 .47279 L
s
.75003 .51893 m
.7665 .49946 L
s
.75003 .51893 m
.75785 .49875 L
s
.75003 .51893 m
.76159 .50322 L
s
.42945 .36107 m
.38102 .58404 L
s
.42945 .36107 m
.62638 .22551 L
s
.74518 .67146 m
.67767 .53673 L
s
.51224 .62198 m
.45921 .55508 L
s
.51224 .62198 m
.60205 .73913 L
s
.0512 .44355 m
.07874 .48085 L
s
.51781 .14426 m
.53477 .13678 L
s
.8362 .55649 m
.83446 .5507 L
s
.69441 .66636 m
.68843 .66975 L
s
.74776 .55041 m
.68105 .55635 L
s
.74776 .55041 m
.68772 .54591 L
s
.74776 .55041 m
.65371 .55603 L
s
.66524 .60311 m
.68772 .54591 L
s
.66524 .60311 m
.65371 .55603 L
s
.80316 .48704 m
.73278 .48266 L
s
.80316 .48704 m
.73382 .48814 L
s
.68909 .65497 m
.73824 .58203 L
s
.72105 .61527 m
.73824 .58203 L
s
.6851 .64117 m
.73824 .58203 L
s
.82623 .43833 m
.8339 .45093 L
s
.82623 .43833 m
.83956 .46952 L
s
.59119 .19945 m
.65283 .2069 L
s
.15943 .54264 m
.16992 .57053 L
s
.15943 .54264 m
.19668 .55953 L
s
.82767 .3483 m
.8117 .31482 L
s
.16415 .54699 m
.18379 .5922 L
s
.81813 .6199 m
.82226 .60061 L
s
.05572 .53193 m
.0594 .54373 L
s
.05106 .51066 m
.07761 .48603 L
s
.65238 .68599 m
.67401 .66624 L
s
.57665 .77892 m
.57963 .77751 L
s
.50989 .66673 m
.50925 .65645 L
s
.52656 .28971 m
.55112 .27752 L
s
.57069 .21875 m
.59255 .2234 L
s
.5801 .21728 m
.59255 .2234 L
s
.80945 .30011 m
.78797 .28346 L
s
.4101 .55057 m
.43301 .58384 L
s
.97579 .40045 m
.96934 .42699 L
s
.09899 .34073 m
.09436 .3583 L
s
.12053 .40482 m
.10841 .3863 L
s
.11183 .28018 m
.09358 .32682 L
s
.10078 .36388 m
.09461 .39312 L
s
.10078 .36388 m
.09399 .38819 L
s
.10078 .36388 m
.12911 .31056 L
s
.12885 .34533 m
.09358 .32682 L
s
.70916 .27054 m
.65896 .24743 L
s
.16407 .54505 m
.19668 .55953 L
s
.54048 .6425 m
.57009 .59439 L
s
.53904 .67572 m
.50925 .65645 L
s
.7288 .23575 m
.71568 .22927 L
s
.39646 .15454 m
.37041 .16913 L
s
.19686 .30017 m
.17287 .21886 L
s
.19686 .30017 m
.19174 .31094 L
s
.09173 .37581 m
.09015 .3353 L
s
.09173 .37581 m
.09554 .3449 L
s
.82837 .64739 m
.7918 .62669 L
s
.46153 .16721 m
.48743 .15162 L
s
.19718 .59775 m
.2098 .61618 L
s
.60445 .61893 m
.78637 .47788 L
s
.60445 .61893 m
.49575 .62477 L
s
.5379 .20182 m
.53857 .2029 L
s
.5379 .20182 m
.5393 .20082 L
s
.51626 .14649 m
.53477 .13678 L
s
.76997 .39255 m
.67692 .44022 L
s
.70034 .26819 m
.73252 .33922 L
s
.53179 .66307 m
.53366 .66353 L
s
.53179 .66307 m
.53176 .66147 L
s
.53179 .66307 m
.53408 .66398 L
s
.53179 .66307 m
.55705 .66955 L
s
.53179 .66307 m
.53284 .66373 L
s
.17445 .58843 m
.16992 .57053 L
s
.17445 .58843 m
.19668 .55953 L
s
.1592 .79968 m
.15994 .80027 L
s
.16358 .25549 m
.17187 .2492 L
s
.46126 .08899 m
.49167 .1296 L
s
.13306 .57673 m
.1584 .57264 L
s
.26554 .57806 m
.27473 .56764 L
s
.02381 .42781 m
.04659 .43498 L
s
.77727 .24599 m
.79087 .25888 L
s
.50853 .18089 m
.51361 .18124 L
s
.85542 .49414 m
.79342 .5608 L
s
.94024 .46899 m
.91916 .43947 L
s
.02447 .42131 m
.04659 .43498 L
s
.64205 .6234 m
.64462 .62609 L
s
.64205 .6234 m
.68105 .55635 L
s
.64205 .6234 m
.68772 .54591 L
s
.64205 .6234 m
.65371 .55603 L
s
.64205 .6234 m
.65926 .57258 L
s
.46138 .55379 m
.47377 .46137 L
s
.46138 .55379 m
.48959 .57328 L
s
.46138 .55379 m
.45921 .55508 L
s
.11406 .33668 m
.12911 .31056 L
s
.11391 .2837 m
.07659 .29499 L
s
.11391 .2837 m
.13038 .31764 L
s
.71671 .63004 m
.65807 .59061 L
s
.18041 .81212 m
.17938 .81397 L
s
.55844 .67497 m
.52994 .6484 L
s
.55844 .67497 m
.53381 .68113 L
s
.55844 .67497 m
.54015 .6771 L
s
.55844 .67497 m
.53366 .66353 L
s
.55844 .67497 m
.53176 .66147 L
s
.55844 .67497 m
.53408 .66398 L
s
.55844 .67497 m
.55705 .66955 L
s
.55844 .67497 m
.53284 .66373 L
s
.75046 .71029 m
.74404 .72715 L
s
.75046 .71029 m
.7311 .70531 L
s
.52958 .27902 m
.54312 .28931 L
s
.21628 .16187 m
.2096 .16889 L
s
.46531 .65848 m
.45918 .64957 L
s
.23627 .15206 m
.22762 .16206 L
s
.07569 .43696 m
.04659 .43498 L
s
.78433 .29015 m
.78752 .29397 L
s
.72832 .29536 m
.66579 .29067 L
s
.0605 .58955 m
.06616 .61608 L
s
.0605 .58955 m
.04931 .58853 L
s
.0605 .58955 m
.06555 .60144 L
s
.0605 .58955 m
.06202 .61922 L
s
.0605 .58955 m
.06761 .61199 L
s
.0605 .58955 m
.07553 .6128 L
s
.0605 .58955 m
.05691 .59174 L
s
.0605 .58955 m
.0735 .60963 L
s
.0605 .58955 m
.05621 .58273 L
s
.0605 .58955 m
.05804 .59373 L
s
.13537 .62346 m
.11149 .59916 L
s
.13537 .62346 m
.11797 .59356 L
s
.13537 .62346 m
.10642 .59953 L
s
.8545 .55383 m
.84538 .63296 L
s
.8545 .55383 m
.81858 .57166 L
s
.8545 .55383 m
.84143 .61308 L
s
.7701 .35951 m
.77139 .34236 L
s
.7701 .35951 m
.7746 .33358 L
s
.7701 .35951 m
.75668 .35071 L
s
.09461 .38403 m
.09461 .39312 L
s
.09461 .38403 m
.09399 .38819 L
s
.04947 .49919 m
.07874 .48085 L
s
.40344 .17395 m
.36716 .18281 L
s
.40344 .17395 m
.40766 .1543 L
s
.40344 .17395 m
.38518 .21039 L
s
.8533 .53071 m
.84833 .54557 L
s
.53344 .6334 m
.5057 .58321 L
s
.53191 .30913 m
.56765 .27214 L
s
.53191 .30913 m
.56787 .27292 L
s
.93679 .47516 m
.96934 .42699 L
s
.93679 .47516 m
.96326 .47697 L
s
.93669 .4746 m
.92993 .44118 L
s
.04911 .50783 m
.04257 .48741 L
s
.09463 .43081 m
.09703 .40946 L
s
.46362 .16639 m
.48743 .15162 L
s
.75771 .55949 m
.75785 .49875 L
s
.75771 .55949 m
.76159 .50322 L
s
.80872 .49956 m
.76329 .51394 L
s
.79851 .71742 m
.80816 .70864 L
s
.52881 .63186 m
.5057 .58321 L
s
.56528 .77689 m
.57963 .77751 L
s
.58851 .68139 m
.57224 .6462 L
s
.52056 .3248 m
.61158 .41225 L
s
.1824 .19778 m
.17287 .21886 L
s
.15751 .53475 m
.16992 .57053 L
s
.0993 .61248 m
.11149 .59916 L
s
.0993 .61248 m
.11797 .59356 L
s
.0993 .61248 m
.10642 .59953 L
s
.08867 .58334 m
.11149 .59916 L
s
.08867 .58334 m
.11797 .59356 L
s
.08867 .58334 m
.10642 .59953 L
s
.46096 .56724 m
.5057 .58321 L
s
.775 .32065 m
.7731 .29298 L
s
.775 .32065 m
.72002 .41786 L
s
.84624 .5462 m
.84044 .46905 L
s
.84624 .5462 m
.87241 .53384 L
s
.84624 .5462 m
.84387 .53861 L
s
.84624 .5462 m
.85239 .53444 L
s
.84624 .5462 m
.84659 .54682 L
s
.64609 .66023 m
.55688 .65149 L
s
.64609 .66023 m
.54889 .64937 L
s
.64609 .66023 m
.56216 .65186 L
s
.64609 .66023 m
.55783 .64941 L
s
.64609 .66023 m
.55926 .653 L
s
.64609 .66023 m
.55739 .64725 L
s
.64609 .66023 m
.55385 .64374 L
s
.84501 .55313 m
.84387 .53861 L
s
.84501 .55313 m
.85239 .53444 L
s
.84501 .55313 m
.84659 .54682 L
s
.84774 .54019 m
.84387 .53861 L
s
.84774 .54019 m
.85239 .53444 L
s
.84774 .54019 m
.84659 .54682 L
s
.53436 .13737 m
.53477 .13678 L
s
.82884 .51034 m
.74294 .48312 L
s
.8098 .6302 m
.82226 .60061 L
s
.83572 .58734 m
.82226 .60061 L
s
.71308 .15983 m
.72711 .30226 L
s
.22793 .26354 m
.19862 .26035 L
s
.21118 .34081 m
.21266 .35675 L
s
.09772 .38209 m
.094 .42091 L
s
.13158 .62176 m
.11149 .59916 L
s
.13158 .62176 m
.11797 .59356 L
s
.13158 .62176 m
.10642 .59953 L
s
.32717 .41205 m
.37817 .40009 L
s
.56865 .66877 m
.55688 .65149 L
s
.56865 .66877 m
.54889 .64937 L
s
.56865 .66877 m
.56216 .65186 L
s
.56865 .66877 m
.55783 .64941 L
s
.56865 .66877 m
.55926 .653 L
s
.56865 .66877 m
.55739 .64725 L
s
.56865 .66877 m
.55385 .64374 L
s
.56865 .66877 m
.56906 .66776 L
s
.56865 .66877 m
.57368 .65251 L
s
.56865 .66877 m
.56361 .67121 L
s
.83963 .69427 m
.82029 .71281 L
s
.71669 .62464 m
.65807 .59061 L
s
.66059 .68633 m
.67401 .66624 L
s
.7722 .76653 m
.76595 .74093 L
s
.67262 .21788 m
.71568 .22927 L
s
.31726 .71487 m
.33649 .68608 L
s
.73394 .64166 m
.73443 .6321 L
s
.59143 .68302 m
.57224 .6462 L
s
.23328 .69983 m
.28366 .69249 L
s
.85109 .54361 m
.85239 .53444 L
s
.83619 .40925 m
.78973 .43971 L
s
.17228 .80744 m
.17506 .80741 L
s
.81574 .51707 m
.80361 .51536 L
s
.15873 .29791 m
.12911 .31056 L
s
.81821 .49418 m
.80361 .51536 L
s
.6954 .32503 m
.74067 .3625 L
s
.6954 .32503 m
.63949 .36657 L
s
.19517 .61569 m
.18379 .5922 L
s
.81639 .31569 m
.8131 .34692 L
s
.49965 .72027 m
.47064 .67772 L
s
.06841 .27966 m
.07347 .28229 L
s
.54838 .19113 m
.51019 .19417 L
s
.52384 .3043 m
.3952 .17057 L
s
.52384 .3043 m
.55799 .28835 L
s
.50036 .3177 m
.48521 .33913 L
s
.8241 .37173 m
.73052 .3383 L
s
.8241 .37173 m
.78955 .30396 L
s
.8241 .37173 m
.76207 .28419 L
s
.8241 .37173 m
.8117 .31482 L
s
.8241 .37173 m
.80038 .58453 L
s
.8241 .37173 m
.8158 .26484 L
s
.8241 .37173 m
.78388 .34494 L
s
.47741 .63561 m
.50925 .65645 L
s
.85058 .23042 m
.82376 .24473 L
s
.12266 .42755 m
.10841 .3863 L
s
.85172 .57004 m
.80038 .58453 L
s
.40475 .63784 m
.43724 .65709 L
s
.81336 .6218 m
.82226 .60061 L
s
.57815 .19777 m
.62638 .22551 L
s
.51405 .62596 m
.5057 .58321 L
s
.51007 .62331 m
.5057 .58321 L
s
.61081 .27181 m
.56765 .27214 L
s
.61081 .27181 m
.56787 .27292 L
s
.80022 .304 m
.77499 .27682 L
s
.67112 .21238 m
.70875 .22644 L
s
.46999 .74677 m
.53381 .74388 L
s
.07698 .44307 m
.04659 .43498 L
s
.32417 .15652 m
.3504 .12762 L
s
.60299 .26788 m
.56765 .27214 L
s
.60299 .26788 m
.56787 .27292 L
s
.47781 .15496 m
.48743 .15162 L
s
.81515 .62388 m
.82226 .60061 L
s
.46765 .47151 m
.55021 .49292 L
s
.84073 .52143 m
.86083 .62002 L
s
.84073 .52143 m
.84833 .54557 L
s
.84073 .52143 m
.79758 .49379 L
s
.61796 .46134 m
.61158 .41225 L
s
.61796 .46134 m
.72417 .25592 L
s
.61796 .46134 m
.57009 .59439 L
s
.61796 .46134 m
.55525 .58516 L
s
.61796 .46134 m
.55298 .58415 L
s
.81141 .57335 m
.75356 .57196 L
s
.52383 .08959 m
.51542 .08929 L
s
.52383 .08959 m
.51319 .09248 L
s
.92347 .38245 m
.9083 .3534 L
s
.72826 .26179 m
.72916 .26505 L
s
.7961 .35344 m
.77139 .34236 L
s
.7961 .35344 m
.7746 .33358 L
s
.7961 .35344 m
.75668 .35071 L
s
.26829 .58467 m
.27473 .56764 L
s
.68919 .26358 m
.73252 .33922 L
s
.75169 .70894 m
.74404 .72715 L
s
.75169 .70894 m
.7311 .70531 L
s
.44262 .24112 m
.46184 .23394 L
s
.36288 .25471 m
.33354 .2482 L
s
.79772 .49916 m
.79315 .62958 L
s
.79772 .49916 m
.79794 .46707 L
s
.76369 .54803 m
.7665 .49946 L
s
.76369 .54803 m
.75785 .49875 L
s
.76369 .54803 m
.76159 .50322 L
s
.83823 .45259 m
.86083 .62002 L
s
.83823 .45259 m
.85205 .31307 L
s
.83823 .45259 m
.80558 .3188 L
s
.83823 .45259 m
.84833 .54557 L
s
.83823 .45259 m
.79758 .49379 L
s
.97464 .39129 m
.96934 .42699 L
s
.78342 .46087 m
.7665 .49946 L
s
.78342 .46087 m
.75785 .49875 L
s
.78342 .46087 m
.76159 .50322 L
s
.48001 .5988 m
.5057 .58321 L
s
.05559 .44013 m
.03283 .46612 L
s
.05559 .44013 m
.04547 .46265 L
s
.05559 .44013 m
.04214 .47501 L
s
.05559 .44013 m
.04333 .4567 L
s
.7654 .71612 m
.77835 .73597 L
s
.7654 .71612 m
.79193 .70845 L
s
.12601 .42428 m
.10841 .3863 L
s
.81828 .49874 m
.80361 .51536 L
s
.59721 .77342 m
.57963 .77751 L
s
.74268 .25629 m
.71568 .22927 L
s
.47268 .54423 m
.5057 .58321 L
s
.7986 .28911 m
.79056 .27948 L
s
.88417 .52119 m
.82072 .55459 L
s
.21652 .23733 m
.19862 .26035 L
s
.86814 .29849 m
.85205 .31307 L
s
.32955 .14895 m
.3504 .12762 L
s
.68386 .68149 m
.67401 .66624 L
s
.16189 .61746 m
.17237 .59637 L
s
.80834 .39872 m
.74067 .3625 L
s
.75665 .76942 m
.76595 .74093 L
s
.93824 .4339 m
.93222 .44616 L
s
.83535 .57853 m
.82216 .60138 L
s
.79493 .3048 m
.8117 .31482 L
s
.51938 .18532 m
.48817 .1614 L
s
.51938 .18532 m
.48743 .15162 L
s
.51938 .18532 m
.53857 .2029 L
s
.51938 .18532 m
.5393 .20082 L
s
.71658 .23473 m
.72929 .24161 L
s
.8219 .53798 m
.79342 .5608 L
s
.8219 .53798 m
.75027 .57782 L
s
.63751 .27098 m
.6618 .28327 L
s
.51535 .14714 m
.53477 .13678 L
s
.53942 .69815 m
.47505 .66332 L
s
.53942 .69815 m
.52225 .66646 L
s
.53942 .69815 m
.52524 .70295 L
s
.53942 .69815 m
.60785 .68376 L
s
.53942 .69815 m
.51024 .66756 L
s
.53942 .69815 m
.51968 .67901 L
s
.53942 .69815 m
.54249 .62215 L
s
.53942 .69815 m
.54568 .58286 L
s
.53942 .69815 m
.55939 .70384 L
s
.75165 .2005 m
.74507 .21976 L
s
.52084 .14325 m
.49698 .16117 L
s
.8017 .31855 m
.79721 .31461 L
s
.8017 .31855 m
.74068 .29974 L
s
.8017 .31855 m
.78579 .30302 L
s
.79721 .31461 m
.79342 .29285 L
s
.79721 .31461 m
.79199 .30353 L
s
.79721 .31461 m
.79487 .3079 L
s
.79721 .31461 m
.80685 .32599 L
s
.79721 .31461 m
.78163 .27866 L
s
.79721 .31461 m
.84078 .5014 L
s
.79721 .31461 m
.79293 .30143 L
s
.79721 .31461 m
.79361 .30419 L
s
.06642 .4025 m
.07379 .39774 L
s
.06642 .4025 m
.07141 .38899 L
s
.06642 .4025 m
.06867 .39106 L
s
.06642 .4025 m
.07419 .39018 L
s
.20252 .61667 m
.21241 .59873 L
s
.49991 .14914 m
.48743 .15162 L
s
.43217 .15934 m
.45244 .11021 L
s
.43087 .1538 m
.41546 .14616 L
s
.43087 .1538 m
.45651 .13731 L
s
.42285 .19488 m
.46184 .23394 L
s
.42285 .19488 m
.46191 .1683 L
s
.48271 .63172 m
.45918 .64957 L
s
.18666 .64825 m
.16269 .62343 L
s
.64043 .68086 m
.67401 .66624 L
s
.82399 .46159 m
.79758 .49379 L
s
.10138 .36356 m
.09426 .38085 L
s
.74289 .55541 m
.7665 .49946 L
s
.74289 .55541 m
.75785 .49875 L
s
.74289 .55541 m
.76159 .50322 L
s
.51862 .14434 m
.49698 .16117 L
s
.63826 .1044 m
.61322 .13242 L
s
.33098 .13979 m
.3504 .12762 L
s
.12772 .59523 m
.11149 .59916 L
s
.12772 .59523 m
.11797 .59356 L
s
.12772 .59523 m
.10642 .59953 L
s
.45998 .55325 m
.5057 .58321 L
s
.85648 .55144 m
.81858 .57166 L
s
.85648 .55144 m
.84143 .61308 L
s
.52845 .306 m
.56765 .27214 L
s
.52845 .306 m
.56787 .27292 L
s
.74489 .23611 m
.74099 .24058 L
s
.74489 .23611 m
.8094 .28084 L
s
.74489 .23611 m
.75186 .24056 L
s
.73089 .72108 m
.74404 .72715 L
s
.73089 .72108 m
.7311 .70531 L
s
.64402 .68456 m
.67401 .66624 L
s
.70302 .71592 m
.76623 .73434 L
s
.70302 .71592 m
.74404 .72715 L
s
.70302 .71592 m
.7311 .70531 L
s
.58308 .26649 m
.56765 .27214 L
s
.58308 .26649 m
.56787 .27292 L
s
.13192 .29404 m
.14538 .2751 L
s
.80872 .35407 m
.72002 .41786 L
s
.04942 .62938 m
.05165 .61158 L
s
.04942 .62938 m
.05065 .60933 L
s
.04942 .62938 m
.05451 .6141 L
s
.04942 .62938 m
.05102 .61026 L
s
.04942 .62938 m
.05483 .61485 L
s
.17136 .59583 m
.15676 .56012 L
s
.70654 .32573 m
.74067 .3625 L
s
.70654 .32573 m
.63949 .36657 L
s
.50521 .62122 m
.5057 .58321 L
s
.70452 .7244 m
.74404 .72715 L
s
.70452 .7244 m
.7311 .70531 L
s
.4699 .26079 m
.44321 .28168 L
s
.65352 .6721 m
.7397 .60756 L
s
.65352 .6721 m
.75243 .61277 L
s
.47089 .58109 m
.49879 .60912 L
s
.57027 .27123 m
.55112 .27752 L
s
.62441 .64651 m
.65356 .60503 L
s
.45453 .22356 m
.48153 .2033 L
s
.45453 .22356 m
.46184 .23394 L
s
.47044 .5429 m
.5057 .58321 L
s
.52994 .6484 m
.55688 .65149 L
s
.52994 .6484 m
.54889 .64937 L
s
.52994 .6484 m
.56216 .65186 L
s
.52994 .6484 m
.55783 .64941 L
s
.52994 .6484 m
.55926 .653 L
s
.52994 .6484 m
.55739 .64725 L
s
.52994 .6484 m
.55385 .64374 L
s
.52994 .6484 m
.52749 .67702 L
s
.52994 .6484 m
.54604 .67156 L
s
.52994 .6484 m
.53472 .59273 L
s
.52994 .6484 m
.53004 .70708 L
s
.52994 .6484 m
.55452 .58342 L
s
.52994 .6484 m
.54648 .58387 L
s
.52994 .6484 m
.54568 .58286 L
s
.25998 .12138 m
.28047 .14636 L
s
.42195 .61261 m
.43301 .58384 L
s
.35651 .1124 m
.3504 .12762 L
s
.7876 .39423 m
.7253 .42987 L
s
.7876 .39423 m
.78242 .4771 L
s
.73803 .68454 m
.74404 .72715 L
s
.73803 .68454 m
.7311 .70531 L
s
.49348 .32791 m
.53204 .28538 L
s
.727 .70955 m
.69079 .69527 L
s
.79125 .49456 m
.7665 .49946 L
s
.79125 .49456 m
.75785 .49875 L
s
.79125 .49456 m
.76159 .50322 L
s
.73507 .54619 m
.7665 .49946 L
s
.73507 .54619 m
.75785 .49875 L
s
.73507 .54619 m
.76159 .50322 L
s
.5721 .21843 m
.59255 .2234 L
s
.54788 .24769 m
.51102 .28463 L
s
.65443 .68651 m
.67401 .66624 L
s
.44957 .20375 m
.42927 .17221 L
s
.44957 .20375 m
.47035 .16897 L
s
.44957 .20375 m
.46184 .23394 L
s
.11041 .57073 m
.11149 .59916 L
s
.11041 .57073 m
.11797 .59356 L
s
.11041 .57073 m
.10642 .59953 L
s
.73835 .34029 m
.72279 .40434 L
s
.55281 .02509 m
.59262 .04519 L
s
.68296 .68173 m
.67401 .66624 L
s
.47071 .19711 m
.47035 .16897 L
s
.43403 .63296 m
.567 .67625 L
s
.19951 .27792 m
.19862 .26035 L
s
.19984 .27697 m
.19862 .26035 L
s
.79353 .33508 m
.8131 .34692 L
s
.12423 .36817 m
.09461 .39312 L
s
.12423 .36817 m
.09399 .38819 L
s
.77003 .21137 m
.77343 .22572 L
s
.10634 .42052 m
.10841 .3863 L
s
.27099 .21892 m
.28346 .25437 L
s
.61619 .41712 m
.57461 .43973 L
s
.61619 .41712 m
.62696 .28888 L
s
.61619 .41712 m
.57042 .5551 L
s
.61619 .41712 m
.54567 .53486 L
s
.61619 .41712 m
.55633 .54519 L
s
.61619 .41712 m
.5584 .55167 L
s
.61619 .41712 m
.71118 .28069 L
s
.61619 .41712 m
.58025 .47115 L
s
.61619 .41712 m
.50904 .45127 L
s
.81387 .31864 m
.8117 .31482 L
s
.8483 .57209 m
.80038 .58453 L
s
.83832 .56927 m
.82216 .60138 L
s
.06163 .60379 m
.05956 .59907 L
s
.47141 .34824 m
.50171 .36272 L
s
.58531 .3 m
.56765 .27214 L
s
.58531 .3 m
.56787 .27292 L
s
.85407 .52838 m
.84833 .54557 L
s
.51647 .61182 m
.54415 .63005 L
s
.51647 .61182 m
.52749 .67702 L
s
.51647 .61182 m
.57042 .5551 L
s
.51647 .61182 m
.54567 .53486 L
s
.51647 .61182 m
.55633 .54519 L
s
.51647 .61182 m
.5584 .55167 L
s
.40295 .63586 m
.43724 .65709 L
s
.44723 .27437 m
.48104 .269 L
s
.76551 .20917 m
.77343 .22572 L
s
.05085 .3941 m
.06867 .39106 L
s
.54595 .31349 m
.48521 .33913 L
s
.52718 .0905 m
.51319 .09248 L
s
.8026 .40489 m
.75181 .42977 L
s
.14699 .78694 m
.14382 .78196 L
s
.18111 .81561 m
.17938 .81397 L
s
.15466 .79321 m
.15648 .7941 L
s
.67565 .20838 m
.70051 .21539 L
s
.81035 .71297 m
.80673 .71563 L
s
.32302 .16872 m
.3504 .12762 L
s
.71875 .64705 m
.75812 .61757 L
s
.04605 .49884 m
.07761 .48603 L
s
.11387 .62962 m
.11149 .59916 L
s
.11387 .62962 m
.11797 .59356 L
s
.11387 .62962 m
.10642 .59953 L
s
.78639 .6471 m
.81279 .61583 L
s
.48779 .64949 m
.50925 .65645 L
s
.46902 .66222 m
.45918 .64957 L
s
.08834 .56654 m
.11149 .59916 L
s
.08834 .56654 m
.11797 .59356 L
s
.08834 .56654 m
.10642 .59953 L
s
.26096 .12035 m
.28047 .14636 L
s
.099 .42325 m
.09784 .39971 L
s
.51331 .55907 m
.55688 .65149 L
s
.51331 .55907 m
.54889 .64937 L
s
.51331 .55907 m
.56216 .65186 L
s
.51331 .55907 m
.55783 .64941 L
s
.51331 .55907 m
.55926 .653 L
s
.51331 .55907 m
.55739 .64725 L
s
.51331 .55907 m
.55385 .64374 L
s
.51331 .55907 m
.27335 .39649 L
s
.51331 .55907 m
.74358 .44788 L
s
.66905 .21191 m
.70875 .22644 L
s
.48393 .67461 m
.45918 .64957 L
s
.71437 .22652 m
.71568 .22927 L
s
.23529 .22336 m
.28047 .14636 L
s
.23529 .22336 m
.21266 .35675 L
s
.46771 .54174 m
.5057 .58321 L
s
.49673 .62802 m
.63006 .63144 L
s
.08971 .60882 m
.11149 .59916 L
s
.08971 .60882 m
.11797 .59356 L
s
.08971 .60882 m
.10642 .59953 L
s
.08971 .60882 m
.07241 .60164 L
s
.62354 .67746 m
.7397 .60756 L
s
.7214 .65157 m
.74592 .60424 L
s
.77801 .25882 m
.74068 .29974 L
s
.77801 .25882 m
.77627 .27138 L
s
.77801 .25882 m
.76248 .25687 L
s
.77801 .25882 m
.78972 .29571 L
s
.77801 .25882 m
.77808 .25887 L
s
.81652 .24275 m
.79233 .24673 L
s
.81652 .24275 m
.77222 .25364 L
s
.81652 .24275 m
.85513 .29483 L
s
.81652 .24275 m
.82167 .2168 L
s
.82533 .25652 m
.87042 .29874 L
s
.82533 .25652 m
.87063 .30183 L
s
.82533 .25652 m
.79317 .28217 L
s
.82533 .25652 m
.78179 .23324 L
s
.1783 .25726 m
.19862 .26035 L
s
.47876 .63713 m
.50925 .65645 L
s
.13691 .27227 m
.07659 .29499 L
s
.13691 .27227 m
.13038 .31764 L
s
.52844 .24141 m
.51102 .28463 L
s
.46503 .52799 m
.55165 .61086 L
s
.46503 .52799 m
.47404 .40517 L
s
.46503 .52799 m
.5812 .54817 L
s
.16724 .57077 m
.19668 .55953 L
s
.88396 .48622 m
.88469 .47671 L
s
.06338 .40281 m
.07141 .38899 L
s
.06338 .40281 m
.06867 .39106 L
s
.06338 .40281 m
.07419 .39018 L
s
.83373 .41026 m
.78973 .43971 L
s
.20143 .60924 m
.20966 .61651 L
s
.42411 .66649 m
.45384 .65545 L
s
.49476 .71963 m
.47064 .67772 L
s
.54711 .72031 m
.60205 .73913 L
s
.75796 .20548 m
.77343 .22572 L
s
.21296 .23922 m
.17287 .21886 L
s
.21296 .23922 m
.19862 .26035 L
s
.68338 .20951 m
.70051 .21539 L
s
.40085 .58769 m
.402 .59148 L
s
.67917 .68279 m
.67401 .66624 L
s
.74546 .33416 m
.77139 .34236 L
s
.74546 .33416 m
.7746 .33358 L
s
.74546 .33416 m
.75668 .35071 L
s
.37009 .23909 m
.51162 .14719 L
s
.47613 .11398 m
.50283 .11731 L
s
.14558 .78375 m
.15648 .7941 L
s
.46643 .65956 m
.45918 .64957 L
s
.58029 .15158 m
.60556 .15052 L
s
.31183 .7258 m
.34036 .70502 L
s
.62734 .68436 m
.64216 .67765 L
s
.5371 .35848 m
.51808 .4362 L
s
.17041 .5821 m
.16992 .57053 L
s
.17041 .5821 m
.19668 .55953 L
s
.51772 .17851 m
.51361 .18124 L
s
.7637 .10197 m
.7523 .11911 L
s
.19738 .58702 m
.21241 .59873 L
s
.09235 .32283 m
.07659 .29499 L
s
.09235 .32283 m
.13038 .31764 L
s
.36171 .25818 m
.33354 .2482 L
s
.16099 .5791 m
.15676 .56012 L
s
.35704 .62202 m
.38102 .58404 L
s
.0918 .42468 m
.09703 .40946 L
s
.54364 .20066 m
.53857 .2029 L
s
.54364 .20066 m
.5393 .20082 L
s
.11462 .63043 m
.11149 .59916 L
s
.11462 .63043 m
.11797 .59356 L
s
.11462 .63043 m
.10642 .59953 L
s
.06977 .27655 m
.07347 .28229 L
s
.16394 .80399 m
.17938 .81397 L
s
.17938 .81397 m
.17144 .8097 L
s
.17938 .81397 m
.17453 .8118 L
s
.54424 .30673 m
.48521 .33913 L
s
.4589 .18199 m
.48817 .1614 L
s
.4589 .18199 m
.48743 .15162 L
s
.20245 .2485 m
.19862 .26035 L
s
.80355 .70805 m
.77835 .73597 L
s
.44583 .34656 m
.44739 .35027 L
s
.48531 .60467 m
.5057 .58321 L
s
.40446 .54864 m
.43301 .58384 L
s
.7992 .30692 m
.8117 .31482 L
s
.75583 .22451 m
.74157 .21637 L
s
.85463 .56496 m
.84538 .63296 L
s
.85463 .56496 m
.81858 .57166 L
s
.85463 .56496 m
.84143 .61308 L
s
.1721 .45714 m
.16454 .43735 L
s
.26309 .11816 m
.28047 .14636 L
s
.72647 .07836 m
.74443 .10551 L
s
.78642 .22376 m
.77343 .22572 L
s
.1643 .5756 m
.17882 .59675 L
s
.69625 .71157 m
.74404 .72715 L
s
.69625 .71157 m
.7311 .70531 L
s
.55711 .66275 m
.57954 .63859 L
s
.16272 .57231 m
.18379 .5922 L
s
.83857 .56596 m
.82061 .57812 L
s
.13103 .27245 m
.07659 .29499 L
s
.13103 .27245 m
.13038 .31764 L
s
.81284 .3175 m
.8117 .31482 L
s
.08641 .42413 m
.07379 .39774 L
s
.08641 .42413 m
.07141 .38899 L
s
.08641 .42413 m
.06867 .39106 L
s
.08641 .42413 m
.07419 .39018 L
s
.49808 .31994 m
.50171 .36272 L
s
.09153 .59576 m
.11149 .59916 L
s
.09153 .59576 m
.11797 .59356 L
s
.09153 .59576 m
.10642 .59953 L
s
.85355 .50373 m
.84833 .54557 L
s
.16909 .25217 m
.14538 .2751 L
s
.44033 .68367 m
.45384 .65545 L
s
.77117 .10757 m
.75577 .12524 L
s
.30329 .62508 m
.45384 .65545 L
s
.30329 .62508 m
.18064 .60021 L
s
.18064 .60021 m
.1719 .59853 L
s
.18064 .60021 m
.18137 .55965 L
s
.18064 .60021 m
.18439 .57712 L
s
.18064 .60021 m
.18441 .58792 L
s
.18064 .60021 m
.14107 .59404 L
s
.18064 .60021 m
.18273 .58784 L
s
.18064 .60021 m
.13104 .5501 L
s
.18064 .60021 m
.15568 .59413 L
s
.18064 .60021 m
.21292 .62157 L
s
.18064 .60021 m
.14348 .60191 L
s
.18064 .60021 m
.17215 .58719 L
s
.18064 .60021 m
.14044 .56728 L
s
.18064 .60021 m
.18737 .60231 L
s
.09009 .35869 m
.09554 .3449 L
s
.18182 .61713 m
.1719 .59853 L
s
.18182 .61713 m
.1584 .57264 L
s
.18182 .61713 m
.18441 .58792 L
s
.18182 .61713 m
.18273 .58784 L
s
.18182 .61713 m
.21292 .62157 L
s
.18182 .61713 m
.17533 .59102 L
s
.70941 .21039 m
.70257 .21487 L
s
.12277 .35221 m
.10841 .3863 L
s
.43619 .43465 m
.63402 .43689 L
s
.54417 .31108 m
.53204 .28538 L
s
.09568 .43303 m
.09703 .40946 L
s
.1005 .69221 m
.09424 .68177 L
s
.49365 .65513 m
.49575 .62477 L
s
.04277 .48082 m
.07761 .48603 L
s
.20283 .24788 m
.19862 .26035 L
s
.57346 .77593 m
.52739 .73717 L
s
.13115 .39688 m
.13219 .39012 L
s
.67552 .68378 m
.67401 .66624 L
s
.25402 .21047 m
.25508 .21371 L
s
.57106 .66693 m
.55783 .64941 L
s
.57106 .66693 m
.57368 .65251 L
s
.57106 .66693 m
.56361 .67121 L
s
.8132 .63947 m
.84189 .58875 L
s
.08827 .6387 m
.06761 .61199 L
s
.08827 .6387 m
.05451 .6141 L
s
.08827 .6387 m
.05483 .61485 L
s
.71952 .61576 m
.65356 .60503 L
s
.52745 .13363 m
.52091 .08691 L
s
.52745 .13363 m
.4925 .10527 L
s
.52745 .13363 m
.51542 .08929 L
s
.52745 .13363 m
.51319 .09248 L
s
.52745 .13363 m
.52624 .08829 L
s
.52745 .13363 m
.53857 .2029 L
s
.52745 .13363 m
.5393 .20082 L
s
.52624 .08829 m
.51415 .11689 L
s
.52624 .08829 m
.55168 .25423 L
s
.52624 .08829 m
.58075 .16045 L
s
.52624 .08829 m
.4643 .12383 L
s
.52624 .08829 m
.50051 .08294 L
s
.52624 .08829 m
.50332 .08231 L
s
.52624 .08829 m
.49285 .08727 L
s
.52624 .08829 m
.51879 .0889 L
s
.52624 .08829 m
.49558 .08563 L
s
.52624 .08829 m
.49861 .08501 L
s
.09317 .41098 m
.09461 .39312 L
s
.09317 .41098 m
.09399 .38819 L
s
.52782 .62184 m
.59535 .47218 L
s
.52782 .62184 m
.56391 .54699 L
s
.52782 .62184 m
.53467 .57564 L
s
.52782 .62184 m
.52812 .54108 L
s
.52782 .62184 m
.51279 .55925 L
s
.52782 .62184 m
.53472 .59273 L
s
.52782 .62184 m
.54213 .53639 L
s
.52782 .62184 m
.54124 .53669 L
s
.52782 .62184 m
.47747 .64971 L
s
.52782 .62184 m
.51724 .65715 L
s
.52782 .62184 m
.54015 .6771 L
s
.52782 .62184 m
.53366 .66353 L
s
.52782 .62184 m
.53176 .66147 L
s
.52782 .62184 m
.54648 .58387 L
s
.52782 .62184 m
.53408 .66398 L
s
.52782 .62184 m
.55705 .66955 L
s
.52782 .62184 m
.54568 .58286 L
s
.52782 .62184 m
.56289 .72781 L
s
.52782 .62184 m
.53284 .66373 L
s
.05078 .47459 m
.04547 .46265 L
s
.05078 .47459 m
.04214 .47501 L
s
.05078 .47459 m
.04333 .4567 L
s
.08736 .57543 m
.11149 .59916 L
s
.08736 .57543 m
.11797 .59356 L
s
.08736 .57543 m
.10642 .59953 L
s
.45698 .38023 m
.48521 .33913 L
s
.84116 .46929 m
.83529 .49631 L
s
.47452 .1565 m
.48743 .15162 L
s
.73046 .72125 m
.74404 .72715 L
s
.73046 .72125 m
.7311 .70531 L
s
.82163 .32879 m
.81083 .31094 L
s
.7779 .31618 m
.80119 .32161 L
s
.7779 .31618 m
.77139 .34236 L
s
.7779 .31618 m
.7746 .33358 L
s
.7779 .31618 m
.75668 .35071 L
s
.53128 .68503 m
.57384 .815 L
s
.53128 .68503 m
.5292 .57344 L
s
.53128 .68503 m
.54648 .58387 L
s
.53128 .68503 m
.54568 .58286 L
s
.53128 .68503 m
.53127 .65665 L
s
.58464 .21023 m
.69756 .25782 L
s
.70579 .23225 m
.70257 .21487 L
s
.70579 .23225 m
.74507 .21976 L
s
.70579 .23225 m
.70875 .25748 L
s
.86621 .28043 m
.8354 .29376 L
s
.49458 .09888 m
.4895 .15242 L
s
.19971 .61353 m
.2098 .61618 L
s
.55416 .67531 m
.55739 .64725 L
s
.79775 .32865 m
.8158 .26484 L
s
.79775 .32865 m
.74974 .27649 L
s
.79775 .32865 m
.78388 .34494 L
s
.79775 .32865 m
.77139 .34236 L
s
.79775 .32865 m
.7746 .33358 L
s
.79775 .32865 m
.75668 .35071 L
s
.80793 .30281 m
.7867 .29509 L
s
.80793 .30281 m
.83998 .27967 L
s
.80793 .30281 m
.77499 .27682 L
s
.13422 .63566 m
.11149 .59916 L
s
.13422 .63566 m
.11797 .59356 L
s
.13422 .63566 m
.10642 .59953 L
s
.7515 .62776 m
.73443 .6321 L
s
.7515 .62776 m
.76329 .51394 L
s
.8017 .28993 m
.77813 .27626 L
s
.8017 .28993 m
.78163 .27866 L
s
.3628 .24244 m
.33354 .2482 L
s
.8965 .60116 m
.87241 .53384 L
s
.45726 .23129 m
.46184 .23394 L
s
.45726 .23129 m
.48036 .13251 L
s
.60935 .66835 m
.59187 .65478 L
s
.46018 .15433 m
.43641 .13809 L
s
.46018 .15433 m
.47602 .10699 L
s
.46018 .15433 m
.4643 .12383 L
s
.46018 .15433 m
.46422 .11738 L
s
.46018 .15433 m
.47744 .12421 L
s
.46018 .15433 m
.47872 .21975 L
s
.2502 .26536 m
.29482 .24518 L
s
.07572 .57545 m
.06555 .60144 L
s
.07572 .57545 m
.06761 .61199 L
s
.56391 .54699 m
.55605 .53539 L
s
.56391 .54699 m
.52812 .54108 L
s
.56391 .54699 m
.56433 .55826 L
s
.56391 .54699 m
.63013 .44365 L
s
.56391 .54699 m
.51198 .56084 L
s
.56391 .54699 m
.5441 .52056 L
s
.56391 .54699 m
.52094 .57131 L
s
.56391 .54699 m
.54916 .54318 L
s
.56391 .54699 m
.54672 .52253 L
s
.56391 .54699 m
.56993 .53002 L
s
.56391 .54699 m
.56233 .52202 L
s
.56391 .54699 m
.59426 .48582 L
s
.56391 .54699 m
.51243 .60973 L
s
.56391 .54699 m
.59844 .56121 L
s
.56391 .54699 m
.51044 .57657 L
s
.56391 .54699 m
.5292 .57344 L
s
.56391 .54699 m
.73278 .48266 L
s
.56391 .54699 m
.55058 .53677 L
s
.56391 .54699 m
.73382 .48814 L
s
.56391 .54699 m
.55265 .54416 L
s
.56391 .54699 m
.50479 .58776 L
s
.56391 .54699 m
.52295 .57449 L
s
.56391 .54699 m
.51477 .58549 L
s
.56391 .54699 m
.51617 .56101 L
s
.56391 .54699 m
.58279 .48651 L
s
.56391 .54699 m
.50946 .5761 L
s
.56391 .54699 m
.54966 .63831 L
s
.56391 .54699 m
.53472 .59273 L
s
.56391 .54699 m
.54213 .53639 L
s
.56391 .54699 m
.54124 .53669 L
s
.56391 .54699 m
.56979 .49211 L
s
.56391 .54699 m
.58571 .5287 L
s
.56391 .54699 m
.48108 .58138 L
s
.56391 .54699 m
.55428 .46379 L
s
.56391 .54699 m
.56411 .53779 L
s
.56391 .54699 m
.54648 .58387 L
s
.56391 .54699 m
.56393 .5376 L
s
.56391 .54699 m
.46313 .58788 L
s
.56391 .54699 m
.54568 .58286 L
s
.56391 .54699 m
.58025 .47115 L
s
.56391 .54699 m
.53959 .55352 L
s
.56391 .54699 m
.53104 .54368 L
s
.56391 .54699 m
.55152 .51654 L
s
.51198 .56084 m
.54916 .54318 L
s
.51198 .56084 m
.54672 .52253 L
s
.51198 .56084 m
.56233 .52202 L
s
.51198 .56084 m
.55265 .54416 L
s
.51198 .56084 m
.51617 .56101 L
s
.51198 .56084 m
.54966 .63831 L
s
.51198 .56084 m
.54213 .53639 L
s
.51198 .56084 m
.53328 .50198 L
s
.51198 .56084 m
.49026 .55031 L
s
.51198 .56084 m
.54124 .53669 L
s
.51198 .56084 m
.56979 .49211 L
s
.51198 .56084 m
.48108 .58138 L
s
.51198 .56084 m
.45666 .54213 L
s
.51198 .56084 m
.46101 .55843 L
s
.50799 .55837 m
.50946 .5761 L
s
.50799 .55837 m
.55525 .58516 L
s
.50799 .55837 m
.55428 .46379 L
s
.50799 .55837 m
.58025 .47115 L
s
.50799 .55837 m
.55298 .58415 L
s
.50799 .55837 m
.55152 .51654 L
s
.59969 .11428 m
.59975 .12914 L
s
.80467 .31049 m
.8117 .31482 L
s
.10591 .29413 m
.07659 .29499 L
s
.10591 .29413 m
.13038 .31764 L
s
.21933 .23829 m
.19862 .26035 L
s
.58554 .67601 m
.58155 .67534 L
s
.32432 .41564 m
.37817 .40009 L
s
.44791 .49984 m
.54263 .51578 L
s
.12933 .27344 m
.07659 .29499 L
s
.12933 .27344 m
.13038 .31764 L
s
.59535 .47218 m
.52812 .54108 L
s
.59535 .47218 m
.56433 .55826 L
s
.59535 .47218 m
.63013 .44365 L
s
.59535 .47218 m
.57073 .3852 L
s
.59535 .47218 m
.5089 .50946 L
s
.59535 .47218 m
.48563 .50795 L
s
.59535 .47218 m
.59028 .50005 L
s
.59535 .47218 m
.56233 .52202 L
s
.59535 .47218 m
.71763 .51217 L
s
.59535 .47218 m
.6645 .24122 L
s
.59535 .47218 m
.73278 .48266 L
s
.59535 .47218 m
.73382 .48814 L
s
.59535 .47218 m
.60604 .426 L
s
.59535 .47218 m
.52078 .55865 L
s
.59535 .47218 m
.61619 .41712 L
s
.59535 .47218 m
.58279 .48651 L
s
.59535 .47218 m
.50946 .5761 L
s
.59535 .47218 m
.75908 .3124 L
s
.59535 .47218 m
.54213 .53639 L
s
.59535 .47218 m
.49026 .55031 L
s
.59535 .47218 m
.54124 .53669 L
s
.59535 .47218 m
.55452 .58342 L
s
.59535 .47218 m
.53182 .53817 L
s
.59535 .47218 m
.6657 .35065 L
s
.59535 .47218 m
.57042 .5551 L
s
.59535 .47218 m
.54567 .53486 L
s
.59535 .47218 m
.55633 .54519 L
s
.59535 .47218 m
.5584 .55167 L
s
.59535 .47218 m
.50167 .38988 L
s
.59535 .47218 m
.53959 .55352 L
s
.59535 .47218 m
.50904 .45127 L
s
.63013 .44365 m
.54916 .54318 L
s
.63013 .44365 m
.81877 .24293 L
s
.63013 .44365 m
.73278 .48266 L
s
.63013 .44365 m
.73382 .48814 L
s
.63013 .44365 m
.55265 .54416 L
s
.63013 .44365 m
.61619 .41712 L
s
.63013 .44365 m
.51572 .54893 L
s
.63013 .44365 m
.53328 .50198 L
s
.63013 .44365 m
.58087 .56971 L
s
.63013 .44365 m
.56979 .49211 L
s
.63013 .44365 m
.58856 .51411 L
s
.63013 .44365 m
.55428 .46379 L
s
.63013 .44365 m
.62696 .28888 L
s
.63013 .44365 m
.73369 .26492 L
s
.63013 .44365 m
.53959 .55352 L
s
.56355 .65672 m
.59187 .65478 L
s
.48372 .16926 m
.47035 .16897 L
s
.18956 .30912 m
.19174 .31094 L
s
.67464 .65083 m
.73443 .6321 L
s
.82128 .56302 m
.81858 .57166 L
s
.82128 .56302 m
.84143 .61308 L
s
.33419 .24704 m
.33354 .2482 L
s
.48161 .60062 m
.5057 .58321 L
s
.5178 .30771 m
.48521 .33913 L
s
.62318 .44279 m
.66936 .60325 L
s
.62318 .44279 m
.50064 .29481 L
s
.62318 .44279 m
.74294 .48312 L
s
.46107 .69757 m
.45384 .65545 L
s
.27512 .38756 m
.27335 .39649 L
s
.78552 .32844 m
.7867 .29509 L
s
.78552 .32844 m
.83998 .27967 L
s
.78552 .32844 m
.77139 .34236 L
s
.78552 .32844 m
.75668 .35071 L
s
.60862 .57314 m
.68772 .54591 L
s
.60862 .57314 m
.65371 .55603 L
s
.60862 .57314 m
.65926 .57258 L
s
.67113 .22595 m
.69119 .23004 L
s
.67113 .22595 m
.69001 .22972 L
s
.67113 .22595 m
.68647 .22889 L
s
.5686 .67273 m
.56363 .58135 L
s
.5686 .67273 m
.58155 .67534 L
s
.82623 .38222 m
.8117 .31482 L
s
.82623 .38222 m
.80038 .58453 L
s
.82623 .38222 m
.7867 .29509 L
s
.08855 .56785 m
.11149 .59916 L
s
.08855 .56785 m
.11797 .59356 L
s
.08855 .56785 m
.10642 .59953 L
s
.84757 .27582 m
.85205 .31307 L
s
.83212 .61056 m
.81858 .57166 L
s
.83212 .61056 m
.84143 .61308 L
s
.80145 .43294 m
.79794 .46707 L
s
.55772 .56693 m
.61619 .41712 L
s
.55772 .56693 m
.57042 .5551 L
s
.55772 .56693 m
.54567 .53486 L
s
.55772 .56693 m
.55633 .54519 L
s
.55772 .56693 m
.5584 .55167 L
s
.09418 .60284 m
.11149 .59916 L
s
.09418 .60284 m
.11797 .59356 L
s
.09418 .60284 m
.10642 .59953 L
s
.53693 .27458 m
.54312 .28931 L
s
.26752 .58336 m
.27473 .56764 L
s
.60194 .03667 m
.60848 .04965 L
s
.41386 .15706 m
.42199 .15411 L
s
.32882 .26826 m
.33354 .2482 L
s
.52175 .34473 m
.63949 .36657 L
s
.61049 .16067 m
.60998 .16072 L
s
.61049 .16067 m
.6003 .1614 L
s
.61049 .16067 m
.61439 .16116 L
s
.61049 .16067 m
.60279 .16039 L
s
.61049 .16067 m
.60545 .16041 L
s
.61049 .16067 m
.61132 .16082 L
s
.61049 .16067 m
.6085 .16056 L
s
.10848 .569 m
.11149 .59916 L
s
.10848 .569 m
.11797 .59356 L
s
.10848 .569 m
.10642 .59953 L
s
.78851 .64542 m
.81279 .61583 L
s
.79509 .63965 m
.81279 .61583 L
s
.80834 .5054 m
.76329 .51394 L
s
.78411 .11846 m
.75577 .12524 L
s
.51588 .66983 m
.50925 .65645 L
s
.50515 .66291 m
.49575 .62477 L
s
.80534 .62912 m
.81279 .61583 L
s
.1669 .4113 m
.16454 .43735 L
s
.04436 .44255 m
.02714 .4352 L
s
.04436 .44255 m
.04232 .47217 L
s
.02714 .4352 m
.02439 .42196 L
s
.02714 .4352 m
.02401 .42567 L
s
.02714 .4352 m
.02416 .42387 L
s
.88402 .46635 m
.88469 .47671 L
s
.53473 .62835 m
.55688 .65149 L
s
.53473 .62835 m
.54889 .64937 L
s
.53473 .62835 m
.56216 .65186 L
s
.53473 .62835 m
.55783 .64941 L
s
.53473 .62835 m
.55926 .653 L
s
.53473 .62835 m
.55739 .64725 L
s
.53473 .62835 m
.55385 .64374 L
s
.78939 .50562 m
.7665 .49946 L
s
.78939 .50562 m
.75785 .49875 L
s
.78939 .50562 m
.76159 .50322 L
s
.69529 .7297 m
.67767 .53673 L
s
.69529 .7297 m
.69126 .71314 L
s
.04379 .45506 m
.07761 .48603 L
s
.52251 .3413 m
.48521 .33913 L
s
.28335 .36888 m
.29356 .41832 L
s
.52941 .56436 m
.65845 .51937 L
s
.82612 .44172 m
.80425 .42665 L
s
.17779 .57705 m
.18795 .57744 L
s
.18542 .59641 m
.1719 .59853 L
s
.17181 .54395 m
.18439 .57712 L
s
.17181 .54395 m
.18441 .58792 L
s
.17181 .54395 m
.18273 .58784 L
s
.17181 .54395 m
.13463 .48221 L
s
.45966 .54986 m
.5057 .58321 L
s
.48729 .52322 m
.51808 .4362 L
s
.79396 .62927 m
.78495 .6093 L
s
.79396 .62927 m
.80038 .58453 L
s
.79396 .62927 m
.79202 .62157 L
s
.79396 .62927 m
.79394 .62457 L
s
.54774 .28257 m
.60396 .29279 L
s
.81822 .50038 m
.80361 .51536 L
s
.40328 .59282 m
.402 .59148 L
s
.07718 .64795 m
.06202 .61922 L
s
.50059 .35928 m
.53446 .40884 L
s
.08592 .55888 m
.08673 .55741 L
s
.57238 .17527 m
.60556 .15052 L
s
.10953 .56902 m
.11149 .59916 L
s
.10953 .56902 m
.11797 .59356 L
s
.10953 .56902 m
.10642 .59953 L
s
.45698 .38258 m
.48521 .33913 L
s
.05469 .3837 m
.06867 .39106 L
s
.72459 .72314 m
.74404 .72715 L
s
.72459 .72314 m
.7311 .70531 L
s
.77803 .5165 m
.79794 .46707 L
s
.77803 .5165 m
.68105 .55635 L
s
.77803 .5165 m
.68772 .54591 L
s
.77803 .5165 m
.65371 .55603 L
s
.77803 .5165 m
.80425 .42665 L
s
.84079 .41193 m
.84136 .41418 L
s
.82711 .44714 m
.80425 .42665 L
s
.80264 .45977 m
.7665 .49946 L
s
.80264 .45977 m
.80425 .42665 L
s
.80264 .45977 m
.75785 .49875 L
s
.80264 .45977 m
.76159 .50322 L
s
.82839 .42231 m
.80205 .33808 L
s
.82839 .42231 m
.8339 .45093 L
s
.82695 .44581 m
.80425 .42665 L
s
.43988 .28065 m
.45139 .27113 L
s
.41081 .64854 m
.43724 .65709 L
s
.09144 .32851 m
.07659 .29499 L
s
.09144 .32851 m
.13038 .31764 L
s
.54257 .4094 m
.6579 .30565 L
s
.54257 .4094 m
.54584 .43417 L
s
.54257 .4094 m
.51356 .56509 L
s
.52307 .20722 m
.53857 .2029 L
s
.52307 .20722 m
.5393 .20082 L
s
.35587 .23273 m
.33354 .2482 L
s
.04151 .47836 m
.04257 .48741 L
s
.10693 .42274 m
.10841 .3863 L
s
.6573 .68847 m
.67896 .68191 L
s
.12809 .35122 m
.10841 .3863 L
s
.04735 .49986 m
.04245 .48178 L
s
.04245 .48178 m
.04357 .44502 L
s
.04245 .48178 m
.04135 .45834 L
s
.04245 .48178 m
.04809 .50178 L
s
.04245 .48178 m
.04232 .44941 L
s
.04245 .48178 m
.04119 .45985 L
s
.04245 .48178 m
.0421 .45087 L
s
.04245 .48178 m
.04222 .48313 L
s
.04245 .48178 m
.04249 .48498 L
s
.04245 .48178 m
.04188 .48044 L
s
.04245 .48178 m
.04114 .46101 L
s
.04245 .48178 m
.04172 .47927 L
s
.04245 .48178 m
.04113 .46225 L
s
.04245 .48178 m
.04133 .47492 L
s
.04245 .48178 m
.04114 .47231 L
s
.04245 .48178 m
.04107 .47057 L
s
.69173 .65737 m
.73443 .6321 L
s
.84511 .56493 m
.81858 .57166 L
s
.84511 .56493 m
.83446 .5507 L
s
.84511 .56493 m
.84143 .61308 L
s
.85311 .6303 m
.79102 .66649 L
s
.52352 .29219 m
.55112 .27752 L
s
.41253 .3554 m
.50653 .39009 L
s
.63457 .18793 m
.67287 .20302 L
s
.63457 .18793 m
.62638 .22551 L
s
.85444 .47143 m
.85366 .46567 L
s
.12135 .6333 m
.11149 .59916 L
s
.12135 .6333 m
.11797 .59356 L
s
.12135 .6333 m
.10642 .59953 L
s
.19622 .29778 m
.19174 .31094 L
s
.81424 .42708 m
.80169 .41542 L
s
.91296 .2641 m
.91264 .29766 L
s
.52236 .30592 m
.48521 .33913 L
s
.85133 .54219 m
.85239 .53444 L
s
.0496 .51863 m
.03283 .46612 L
s
.04382 .45296 m
.04547 .46265 L
s
.04382 .45296 m
.04214 .47501 L
s
.04382 .45296 m
.04333 .4567 L
s
.10506 .56752 m
.11149 .59916 L
s
.10506 .56752 m
.11797 .59356 L
s
.10506 .56752 m
.10642 .59953 L
s
.76563 .7017 m
.73873 .72153 L
s
.46046 .562 m
.5057 .58321 L
s
.50377 .62014 m
.5057 .58321 L
s
.76006 .70869 m
.73873 .72153 L
s
.10288 .38024 m
.09784 .39971 L
s
.71431 .21287 m
.70257 .21487 L
s
.35714 .23461 m
.33354 .2482 L
s
.46649 .39865 m
.53154 .29904 L
s
.51154 .08783 m
.52624 .08829 L
s
.51154 .08783 m
.51236 .09862 L
s
.51473 .08727 m
.52624 .08829 L
s
.51309 .10789 m
.48743 .15162 L
s
.52708 .1039 m
.53477 .13678 L
s
.52978 .08836 m
.60848 .04965 L
s
.51415 .11689 m
.47872 .21975 L
s
.83809 .51442 m
.78894 .39901 L
s
.83809 .51442 m
.87241 .53384 L
s
.83809 .51442 m
.84387 .53861 L
s
.83809 .51442 m
.85239 .53444 L
s
.83809 .51442 m
.84659 .54682 L
s
.26956 .16421 m
.26316 .17304 L
s
.46064 .57129 m
.48959 .57328 L
s
.46064 .57129 m
.45921 .55508 L
s
.44148 .28514 m
.49367 .25066 L
s
.49367 .25066 m
.54188 .14176 L
s
.49367 .25066 m
.53857 .2029 L
s
.49367 .25066 m
.6003 .1614 L
s
.49367 .25066 m
.50751 .39875 L
s
.49367 .25066 m
.5393 .20082 L
s
.49367 .25066 m
.50167 .38988 L
s
.49367 .25066 m
.46891 .21765 L
s
.49367 .25066 m
.49263 .42645 L
s
.56363 .58135 m
.52812 .54108 L
s
.56363 .58135 m
.56433 .55826 L
s
.56363 .58135 m
.5441 .52056 L
s
.56363 .58135 m
.52094 .57131 L
s
.56363 .58135 m
.54415 .63005 L
s
.56363 .58135 m
.56993 .53002 L
s
.56363 .58135 m
.56233 .52202 L
s
.56363 .58135 m
.5292 .57344 L
s
.56363 .58135 m
.65371 .55603 L
s
.56363 .58135 m
.60604 .426 L
s
.56363 .58135 m
.52078 .55865 L
s
.56363 .58135 m
.50946 .5761 L
s
.56363 .58135 m
.54213 .53639 L
s
.56363 .58135 m
.53837 .63649 L
s
.56363 .58135 m
.54124 .53669 L
s
.56363 .58135 m
.55452 .58342 L
s
.56363 .58135 m
.54648 .58387 L
s
.56363 .58135 m
.53182 .53817 L
s
.56363 .58135 m
.60468 .6587 L
s
.56363 .58135 m
.57042 .5551 L
s
.56363 .58135 m
.54567 .53486 L
s
.56363 .58135 m
.55633 .54519 L
s
.56363 .58135 m
.5584 .55167 L
s
.56363 .58135 m
.54568 .58286 L
s
.56363 .58135 m
.5168 .62014 L
s
.34287 .27665 m
.33354 .2482 L
s
.74287 .71525 m
.76623 .73434 L
s
.74287 .71525 m
.74404 .72715 L
s
.74287 .71525 m
.7311 .70531 L
s
.85384 .57244 m
.81858 .57166 L
s
.85384 .57244 m
.84143 .61308 L
s
.35515 .26908 m
.33354 .2482 L
s
.33121 .25277 m
.33354 .2482 L
s
.10767 .3626 m
.09461 .39312 L
s
.10767 .3626 m
.09399 .38819 L
s
.09277 .40817 m
.09461 .39312 L
s
.7085 .66337 m
.68843 .66975 L
s
.7085 .66337 m
.72181 .68766 L
s
.7085 .66337 m
.72078 .67682 L
s
.7085 .66337 m
.71599 .65769 L
s
.65468 .76733 m
.54755 .68708 L
s
.54755 .68708 m
.5296 .64325 L
s
.54755 .68708 m
.48959 .57328 L
s
.54755 .68708 m
.54604 .67156 L
s
.54755 .68708 m
.53004 .70708 L
s
.07067 .72805 m
.07338 .71285 L
s
.5441 .52056 m
.54672 .52253 L
s
.5441 .52056 m
.56233 .52202 L
s
.5441 .52056 m
.49734 .53571 L
s
.5441 .52056 m
.67235 .33917 L
s
.5441 .52056 m
.52295 .57449 L
s
.5441 .52056 m
.52078 .55865 L
s
.5441 .52056 m
.61619 .41712 L
s
.5441 .52056 m
.50946 .5761 L
s
.5441 .52056 m
.51572 .54893 L
s
.5441 .52056 m
.52636 .5537 L
s
.5441 .52056 m
.49026 .55031 L
s
.5441 .52056 m
.55525 .58516 L
s
.5441 .52056 m
.46555 .56972 L
s
.5441 .52056 m
.45658 .53574 L
s
.5441 .52056 m
.55298 .58415 L
s
.52078 .55865 m
.55525 .58516 L
s
.52078 .55865 m
.51546 .59764 L
s
.52078 .55865 m
.53959 .55352 L
s
.52078 .55865 m
.55298 .58415 L
s
.52078 .55865 m
.55152 .51654 L
s
.65946 .19016 m
.67287 .20302 L
s
.65946 .19016 m
.62638 .22551 L
s
.37381 .16132 m
.36449 .16886 L
s
.36449 .16886 m
.36584 .15928 L
s
.36449 .16886 m
.39858 .15651 L
s
.36449 .16886 m
.3585 .17548 L
s
.36449 .16886 m
.36779 .16557 L
s
.36449 .16886 m
.38472 .16281 L
s
.36449 .16886 m
.38354 .16376 L
s
.36449 .16886 m
.36607 .16746 L
s
.36449 .16886 m
.37981 .16083 L
s
.36449 .16886 m
.36188 .17076 L
s
.36449 .16886 m
.37105 .16727 L
s
.36449 .16886 m
.32196 .1908 L
s
.36449 .16886 m
.43413 .18516 L
s
.36449 .16886 m
.37037 .16778 L
s
.36449 .16886 m
.36528 .16764 L
s
.36449 .16886 m
.3689 .16479 L
s
.36449 .16886 m
.36349 .1693 L
s
.36449 .16886 m
.37531 .16039 L
s
.36449 .16886 m
.37231 .16236 L
s
.36449 .16886 m
.38118 .15992 L
s
.36449 .16886 m
.37083 .16334 L
s
.17431 .24947 m
.15471 .23287 L
s
.17431 .24947 m
.16927 .25558 L
s
.17431 .24947 m
.17187 .2492 L
s
.44096 .13809 m
.45989 .13898 L
s
.74017 .2216 m
.75952 .26096 L
s
.73632 .21948 m
.76958 .1779 L
s
.46798 .08305 m
.4925 .10527 L
s
.69042 .26922 m
.6579 .30565 L
s
.77684 .71972 m
.79193 .70845 L
s
.72565 .65501 m
.72078 .67682 L
s
.72565 .65501 m
.71599 .65769 L
s
.8368 .35175 m
.8131 .34692 L
s
.79249 .43128 m
.79489 .36831 L
s
.79249 .43128 m
.75785 .49875 L
s
.79249 .43128 m
.76159 .50322 L
s
.5484 .02449 m
.59262 .04519 L
s
.04441 .45248 m
.07761 .48603 L
s
.31818 .722 m
.33649 .68608 L
s
.73352 .72 m
.74404 .72715 L
s
.73352 .72 m
.7311 .70531 L
s
.82169 .46798 m
.85366 .46567 L
s
.82169 .46798 m
.75785 .49875 L
s
.75426 .30811 m
.82305 .38981 L
s
.80057 .48317 m
.74592 .60424 L
s
.80057 .48317 m
.7665 .49946 L
s
.80057 .48317 m
.8111 .39312 L
s
.80057 .48317 m
.76159 .50322 L
s
.04363 .45366 m
.04547 .46265 L
s
.04363 .45366 m
.04214 .47501 L
s
.04363 .45366 m
.04333 .4567 L
s
.52894 .30543 m
.48521 .33913 L
s
.10389 .40825 m
.10841 .3863 L
s
.77815 .1132 m
.75577 .12524 L
s
.78607 .29403 m
.79721 .31461 L
s
.9213 .38174 m
.9083 .3534 L
s
.67318 .77586 m
.6921 .77026 L
s
.76897 .27466 m
.80656 .2273 L
s
.76897 .27466 m
.81652 .24275 L
s
.76897 .27466 m
.82533 .25652 L
s
.79777 .2847 m
.77813 .27626 L
s
.79777 .2847 m
.78163 .27866 L
s
.30288 .2046 m
.29206 .22088 L
s
.16439 .25722 m
.15471 .23287 L
s
.16439 .25722 m
.16927 .25558 L
s
.16439 .25722 m
.17187 .2492 L
s
.73782 .68369 m
.76174 .63976 L
s
.46552 .53713 m
.52812 .54108 L
s
.46552 .53713 m
.54213 .53639 L
s
.46552 .53713 m
.54124 .53669 L
s
.53297 .49299 m
.40402 .4015 L
s
.53297 .49299 m
.49263 .42645 L
s
.18619 .60383 m
.16992 .57053 L
s
.69809 .23554 m
.75837 .28208 L
s
.88415 .48398 m
.88469 .47671 L
s
.84501 .44831 m
.91264 .29766 L
s
.84501 .44831 m
.84684 .4911 L
s
.79241 .2815 m
.79056 .27948 L
s
.0994 .30366 m
.07659 .29499 L
s
.0994 .30366 m
.13038 .31764 L
s
.70304 .67605 m
.69079 .69527 L
s
.71185 .69342 m
.76623 .73434 L
s
.71185 .69342 m
.74404 .72715 L
s
.71185 .69342 m
.7311 .70531 L
s
.59011 .67263 m
.56906 .66776 L
s
.59011 .67263 m
.57368 .65251 L
s
.59011 .67263 m
.56361 .67121 L
s
.49611 .12924 m
.50283 .11731 L
s
.49611 .12924 m
.48743 .15162 L
s
.44141 .17813 m
.47035 .16897 L
s
.85464 .29511 m
.77343 .22572 L
s
.82357 .25386 m
.78663 .26204 L
s
.81294 .4719 m
.76329 .51394 L
s
.60684 .16048 m
.61049 .16067 L
s
.85122 .50521 m
.84684 .4911 L
s
.45327 .69004 m
.45384 .65545 L
s
.0426 .45656 m
.04589 .47754 L
s
.8521 .62472 m
.80251 .56811 L
s
.45794 .28447 m
.47872 .21975 L
s
.14651 .35928 m
.13982 .38085 L
s
.57504 .21989 m
.57567 .24105 L
s
.79573 .4863 m
.71763 .51217 L
s
.79573 .4863 m
.73278 .48266 L
s
.79573 .4863 m
.73382 .48814 L
s
.57869 .69696 m
.54415 .63005 L
s
.54415 .63005 m
.57461 .43973 L
s
.54415 .63005 m
.55452 .58342 L
s
.54415 .63005 m
.54648 .58387 L
s
.54415 .63005 m
.60468 .6587 L
s
.83248 .41855 m
.79654 .35584 L
s
.79924 .40802 m
.7665 .49946 L
s
.77967 .45273 m
.75785 .49875 L
s
.77967 .45273 m
.76159 .50322 L
s
.73485 .663 m
.78613 .62979 L
s
.23635 .64427 m
.28366 .69249 L
s
.74178 .68394 m
.74404 .72715 L
s
.74178 .68394 m
.7311 .70531 L
s
.09809 .39727 m
.09784 .39971 L
s
.44417 .68265 m
.45384 .65545 L
s
.49505 .68068 m
.45918 .64957 L
s
.36225 .24064 m
.33354 .2482 L
s
.33092 .25338 m
.33354 .2482 L
s
.8209 .34495 m
.82305 .38981 L
s
.4877 .2625 m
.51102 .28463 L
s
.93899 .46763 m
.91958 .43748 L
s
.04306 .46964 m
.04547 .46265 L
s
.04306 .46964 m
.04214 .47501 L
s
.04306 .46964 m
.04333 .4567 L
s
.77758 .44431 m
.75785 .49875 L
s
.77758 .44431 m
.76159 .50322 L
s
.65411 .30048 m
.55426 .31946 L
s
.79387 .2933 m
.85205 .31307 L
s
.79387 .2933 m
.77499 .27682 L
s
.78762 .28567 m
.77499 .27682 L
s
.79046 .28893 m
.77499 .27682 L
s
.86244 .54268 m
.84776 .57774 L
s
.51011 .58251 m
.54584 .43417 L
s
.51011 .58251 m
.51356 .56509 L
s
.0433 .44595 m
.04232 .47217 L
s
.48699 .11878 m
.51162 .14719 L
s
.48699 .11878 m
.45989 .13898 L
s
.4167 .15557 m
.42199 .15411 L
s
.17871 .64452 m
.16269 .62343 L
s
.4306 .14956 m
.42199 .15411 L
s
.74026 .57106 m
.75785 .49875 L
s
.74026 .57106 m
.76159 .50322 L
s
.04703 .50112 m
.07761 .48603 L
s
.53142 .13775 m
.53477 .13678 L
s
.72211 .65707 m
.72078 .67682 L
s
.72211 .65707 m
.71599 .65769 L
s
.10411 .29553 m
.07659 .29499 L
s
.10411 .29553 m
.13038 .31764 L
s
.13286 .62189 m
.11149 .59916 L
s
.13286 .62189 m
.11797 .59356 L
s
.13286 .62189 m
.10642 .59953 L
s
.87415 .5375 m
.84846 .50635 L
s
.87415 .5375 m
.82671 .59272 L
s
.15605 .55484 m
.16992 .57053 L
s
.48223 .55156 m
.54755 .68708 L
s
.48223 .55156 m
.54584 .43417 L
s
.48223 .55156 m
.51356 .56509 L
s
.16842 .45109 m
.16454 .43735 L
s
.58036 .67109 m
.55388 .60088 L
s
.58036 .67109 m
.54889 .64937 L
s
.58036 .67109 m
.56906 .66776 L
s
.58036 .67109 m
.57368 .65251 L
s
.58036 .67109 m
.56361 .67121 L
s
.7501 .39175 m
.68079 .44173 L
s
.79509 .72534 m
.84538 .63296 L
s
.75028 .56574 m
.68772 .54591 L
s
.75028 .56574 m
.65371 .55603 L
s
.75028 .56574 m
.65926 .57258 L
s
.17272 .80604 m
.17506 .80741 L
s
.80229 .3157 m
.7867 .29509 L
s
.74423 .25423 m
.72711 .30226 L
s
.04305 .45179 m
.04589 .47754 L
s
.04318 .48307 m
.04589 .47754 L
s
.04318 .48307 m
.07761 .48603 L
s
.57775 .6522 m
.54616 .64488 L
s
.57775 .6522 m
.63914 .63844 L
s
.45347 .56561 m
.52094 .57131 L
s
.45347 .56561 m
.50479 .58776 L
s
.56298 .10122 m
.57433 .15041 L
s
.51477 .58549 m
.53837 .63649 L
s
.51477 .58549 m
.47747 .64971 L
s
.51477 .58549 m
.54648 .58387 L
s
.51477 .58549 m
.54568 .58286 L
s
.51477 .58549 m
.53959 .55352 L
s
.51477 .58549 m
.55152 .51654 L
s
.51572 .54893 m
.55525 .58516 L
s
.51572 .54893 m
.50134 .53801 L
s
.51572 .54893 m
.55298 .58415 L
s
.82035 .55701 m
.75027 .57782 L
s
.08892 .60156 m
.0853 .59332 L
s
.7234 .22354 m
.73799 .23243 L
s
.43544 .28551 m
.45139 .27113 L
s
.09189 .68071 m
.07338 .71285 L
s
.09519 .6856 m
.07338 .71285 L
s
.32876 .26472 m
.33354 .2482 L
s
.82977 .4986 m
.82902 .48246 L
s
.64879 .75945 m
.82671 .59272 L
s
.35813 .48054 m
.21266 .35675 L
s
.35813 .48054 m
.48959 .57328 L
s
.35813 .48054 m
.45921 .55508 L
s
.27056 .11253 m
.28047 .14636 L
s
.72156 .2305 m
.71568 .22927 L
s
.50309 .31652 m
.50171 .36272 L
s
.32899 .25612 m
.33354 .2482 L
s
.19434 .59978 m
.20966 .61651 L
s
.52239 .65892 m
.54015 .6771 L
s
.52239 .65892 m
.53366 .66353 L
s
.52239 .65892 m
.53176 .66147 L
s
.52239 .65892 m
.53408 .66398 L
s
.52239 .65892 m
.55705 .66955 L
s
.52239 .65892 m
.53284 .66373 L
s
.46419 .57851 m
.48959 .57328 L
s
.46419 .57851 m
.45921 .55508 L
s
.33375 .24778 m
.33354 .2482 L
s
.09376 .38658 m
.09399 .38819 L
s
.09987 .42734 m
.09461 .39312 L
s
.09987 .42734 m
.09399 .38819 L
s
.4621 .5743 m
.45921 .55508 L
s
.08254 .64863 m
.06202 .61922 L
s
.16979 .25034 m
.16921 .25077 L
s
.05548 .58471 m
.05791 .59187 L
s
.05548 .58471 m
.06761 .61199 L
s
.05548 .58471 m
.05165 .61158 L
s
.05548 .58471 m
.05065 .60933 L
s
.05548 .58471 m
.05451 .6141 L
s
.05548 .58471 m
.05102 .61026 L
s
.05548 .58471 m
.05483 .61485 L
s
.81677 .47038 m
.81517 .47577 L
s
.79174 .36156 m
.79489 .36831 L
s
.37134 .51018 m
.38465 .50715 L
s
.60914 .50827 m
.63949 .36657 L
s
.64825 .64827 m
.65356 .60503 L
s
.55963 .71186 m
.52749 .67702 L
s
.54663 .2472 m
.51102 .28463 L
s
.33281 .2492 m
.33354 .2482 L
s
.42546 .10726 m
.45244 .11021 L
s
.55752 .11582 m
.52624 .08829 L
s
.55752 .11582 m
.51236 .09862 L
s
.54205 .23614 m
.51102 .28463 L
s
.60117 .16036 m
.61049 .16067 L
s
.22814 .25403 m
.19862 .26035 L
s
.46177 .56898 m
.5057 .58321 L
s
.59675 .19282 m
.67287 .20302 L
s
.59675 .19282 m
.62638 .22551 L
s
.60559 .68633 m
.60589 .68647 L
s
.60559 .68633 m
.60037 .68587 L
s
.60559 .68633 m
.5733 .6716 L
s
.60559 .68633 m
.57202 .67127 L
s
.60559 .68633 m
.59085 .67202 L
s
.60559 .68633 m
.59164 .67224 L
s
.88445 .46922 m
.88469 .47671 L
s
.45698 .3926 m
.48521 .33913 L
s
.65802 .24701 m
.65896 .24743 L
s
.65978 .18789 m
.67287 .20302 L
s
.65978 .18789 m
.62638 .22551 L
s
.73357 .33896 m
.74067 .3625 L
s
.73357 .33896 m
.63949 .36657 L
s
.78262 .28772 m
.77309 .27765 L
s
.68758 .24482 m
.72916 .26505 L
s
.74727 .25672 m
.80656 .2273 L
s
.81164 .33562 m
.78579 .30302 L
s
.44467 .5929 m
.55688 .65149 L
s
.44467 .5929 m
.54889 .64937 L
s
.44467 .5929 m
.56216 .65186 L
s
.44467 .5929 m
.55783 .64941 L
s
.44467 .5929 m
.55926 .653 L
s
.44467 .5929 m
.55739 .64725 L
s
.44467 .5929 m
.55385 .64374 L
s
.44467 .5929 m
.19202 .43982 L
s
.80163 .63312 m
.81279 .61583 L
s
.61681 .15151 m
.60556 .15052 L
s
.6143 .65499 m
.63914 .63844 L
s
.398 .62825 m
.43724 .65709 L
s
.09434 .41118 m
.09426 .38085 L
s
.86109 .24859 m
.81877 .24293 L
s
.69195 .7096 m
.7311 .70531 L
s
.10395 .56487 m
.11149 .59916 L
s
.10395 .56487 m
.11797 .59356 L
s
.10395 .56487 m
.10642 .59953 L
s
.1526 .53808 m
.18064 .60021 L
s
.83218 .41533 m
.79654 .35584 L
s
.20487 .2457 m
.19862 .26035 L
s
.71501 .65563 m
.74592 .60424 L
s
.4912 .36879 m
.53446 .40884 L
s
.73447 .31985 m
.77139 .34236 L
s
.73447 .31985 m
.7746 .33358 L
s
.73447 .31985 m
.75668 .35071 L
s
.61586 .04949 m
.60848 .04965 L
s
.85452 .56941 m
.81858 .57166 L
s
.85452 .56941 m
.84143 .61308 L
s
.44336 .17683 m
.47035 .16897 L
s
.51175 .09079 m
.4925 .10527 L
s
.51175 .09079 m
.51542 .08929 L
s
.51175 .09079 m
.51319 .09248 L
s
.51175 .09079 m
.52624 .08829 L
s
.54982 .67367 m
.50925 .65645 L
s
.66986 .22573 m
.69119 .23004 L
s
.66986 .22573 m
.69001 .22972 L
s
.66986 .22573 m
.68647 .22889 L
s
.83982 .46336 m
.83529 .49631 L
s
.81998 .23313 m
.81226 .29633 L
s
.58206 .65678 m
.57009 .59439 L
s
.28609 .13992 m
.31352 .0762 L
s
.83776 .39484 m
.83177 .37705 L
s
.81839 .41701 m
.80119 .32161 L
s
.81839 .41701 m
.84189 .58875 L
s
.81839 .41701 m
.77139 .34236 L
s
.81839 .41701 m
.7746 .33358 L
s
.81839 .41701 m
.75668 .35071 L
s
.66214 .68532 m
.69547 .67436 L
s
.41956 .65884 m
.43724 .65709 L
s
.83267 .41971 m
.79654 .35584 L
s
.91811 .2857 m
.87093 .2434 L
s
.71736 .68601 m
.67767 .53673 L
s
.20602 .34593 m
.21266 .35675 L
s
.44471 .51283 m
.48959 .57328 L
s
.44471 .51283 m
.29356 .41832 L
s
.19405 .3671 m
.21266 .35675 L
s
.44515 .2765 m
.48104 .269 L
s
.13763 .3549 m
.10841 .3863 L
s
.36008 .19957 m
.36716 .18281 L
s
.36008 .19957 m
.38518 .21039 L
s
.38118 .18053 m
.36716 .18281 L
s
.38118 .18053 m
.40766 .1543 L
s
.38118 .18053 m
.38518 .21039 L
s
.35732 .20178 m
.36716 .18281 L
s
.35732 .20178 m
.38518 .21039 L
s
.71173 .69243 m
.7311 .70531 L
s
.84008 .60143 m
.81858 .57166 L
s
.84008 .60143 m
.84143 .61308 L
s
.07965 .41608 m
.07379 .39774 L
s
.07965 .41608 m
.07141 .38899 L
s
.07965 .41608 m
.06867 .39106 L
s
.07965 .41608 m
.07419 .39018 L
s
.04316 .47221 m
.04547 .46265 L
s
.04316 .47221 m
.04214 .47501 L
s
.04316 .47221 m
.04333 .4567 L
s
.11462 .57302 m
.11149 .59916 L
s
.11462 .57302 m
.11797 .59356 L
s
.11462 .57302 m
.10642 .59953 L
s
.39345 .47822 m
.39964 .50917 L
s
.35365 .23488 m
.33354 .2482 L
s
.79166 .48467 m
.7665 .49946 L
s
.79166 .48467 m
.75785 .49875 L
s
.79166 .48467 m
.76159 .50322 L
s
.56826 .02702 m
.59262 .04519 L
s
.40345 .24326 m
.45139 .27113 L
s
.40345 .24326 m
.38518 .21039 L
s
.75809 .26302 m
.79653 .26838 L
s
.75809 .26302 m
.74779 .27834 L
s
.75809 .26302 m
.79432 .27455 L
s
.75809 .26302 m
.77801 .25882 L
s
.16562 .2536 m
.17187 .2492 L
s
.71989 .45064 m
.80169 .41542 L
s
.71989 .45064 m
.56977 .50375 L
s
.58244 .20792 m
.61232 .23903 L
s
.58244 .20792 m
.57287 .14406 L
s
.58244 .20792 m
.51162 .14719 L
s
.67045 .68651 m
.67896 .68191 L
s
.46416 .10744 m
.49558 .12076 L
s
.81306 .49104 m
.76329 .51394 L
s
.09873 .56623 m
.11149 .59916 L
s
.09873 .56623 m
.11797 .59356 L
s
.09873 .56623 m
.10642 .59953 L
s
.84928 .27723 m
.85205 .31307 L
s
.77936 .27094 m
.76542 .26176 L
s
.83216 .33812 m
.8131 .34692 L
s
.04461 .45058 m
.07761 .48603 L
s
.53696 .65827 m
.54889 .64937 L
s
.53696 .65827 m
.55926 .653 L
s
.53696 .65827 m
.55739 .64725 L
s
.53696 .65827 m
.55385 .64374 L
s
.3365 .244 m
.33354 .2482 L
s
.85199 .50192 m
.84684 .4911 L
s
.82228 .62838 m
.84189 .58875 L
s
.16565 .25601 m
.15471 .23287 L
s
.16565 .25601 m
.16927 .25558 L
s
.16565 .25601 m
.17187 .2492 L
s
.54887 .22546 m
.57567 .24105 L
s
.54036 .76222 m
.53942 .69815 L
s
.14482 .49988 m
.15946 .56589 L
s
.83628 .49563 m
.83407 .52675 L
s
.16223 .57107 m
.17882 .59675 L
s
.82804 .34928 m
.8117 .31482 L
s
.85524 .51326 m
.84833 .54557 L
s
.45449 .13139 m
.40766 .1543 L
s
.45449 .13139 m
.47744 .12421 L
s
.78937 .6316 m
.78261 .6228 L
s
.78937 .6316 m
.78457 .6511 L
s
.78937 .6316 m
.82216 .60138 L
s
.70578 .66405 m
.69079 .69527 L
s
.70578 .66405 m
.72181 .68766 L
s
.70578 .66405 m
.72078 .67682 L
s
.70578 .66405 m
.71599 .65769 L
s
.45601 .38499 m
.48521 .33913 L
s
.53714 .65558 m
.55688 .65149 L
s
.53714 .65558 m
.54889 .64937 L
s
.53714 .65558 m
.56216 .65186 L
s
.53714 .65558 m
.55783 .64941 L
s
.53714 .65558 m
.55926 .653 L
s
.53714 .65558 m
.55739 .64725 L
s
.53714 .65558 m
.55385 .64374 L
s
.37089 .20473 m
.38518 .21039 L
s
.33325 .06566 m
.33672 .06416 L
s
.78259 .34294 m
.77139 .34236 L
s
.78259 .34294 m
.75668 .35071 L
s
.67637 .65552 m
.73443 .6321 L
s
.33904 .2411 m
.33354 .2482 L
s
.09831 .42456 m
.09461 .39312 L
s
.09831 .42456 m
.09399 .38819 L
s
.85879 .26822 m
.8354 .29376 L
s
.58941 .66545 m
.55688 .65149 L
s
.58941 .66545 m
.54889 .64937 L
s
.58941 .66545 m
.56216 .65186 L
s
.58941 .66545 m
.55783 .64941 L
s
.58941 .66545 m
.55926 .653 L
s
.58941 .66545 m
.55739 .64725 L
s
.58941 .66545 m
.55385 .64374 L
s
.16408 .43637 m
.16454 .43735 L
s
.43775 .67923 m
.45384 .65545 L
s
.04335 .48235 m
.04589 .47754 L
s
.08809 .59537 m
.11797 .59356 L
s
.08809 .59537 m
.10642 .59953 L
s
.48228 .1229 m
.47744 .12421 L
s
.45697 .11061 m
.49558 .12076 L
s
.8358 .34866 m
.8131 .34692 L
s
.58643 .67027 m
.55688 .65149 L
s
.58643 .67027 m
.54889 .64937 L
s
.58643 .67027 m
.56216 .65186 L
s
.58643 .67027 m
.55783 .64941 L
s
.58643 .67027 m
.55926 .653 L
s
.58643 .67027 m
.55739 .64725 L
s
.58643 .67027 m
.55385 .64374 L
s
.10001 .56187 m
.11149 .59916 L
s
.10001 .56187 m
.11797 .59356 L
s
.10001 .56187 m
.10642 .59953 L
s
.1535 .79283 m
.15648 .7941 L
s
.1535 .79283 m
.14382 .78196 L
s
.59579 .14919 m
.60556 .15052 L
s
.55424 .27468 m
.56765 .27214 L
s
.55424 .27468 m
.56787 .27292 L
s
.34589 .23518 m
.33354 .2482 L
s
.0764 .60585 m
.06616 .61608 L
s
.58838 .65205 m
.55688 .65149 L
s
.58838 .65205 m
.54889 .64937 L
s
.58838 .65205 m
.56216 .65186 L
s
.58838 .65205 m
.55783 .64941 L
s
.58838 .65205 m
.55926 .653 L
s
.58838 .65205 m
.55739 .64725 L
s
.58838 .65205 m
.55385 .64374 L
s
.45808 .69425 m
.49217 .70733 L
s
.52687 .6348 m
.55688 .65149 L
s
.52687 .6348 m
.54889 .64937 L
s
.52687 .6348 m
.56216 .65186 L
s
.52687 .6348 m
.55783 .64941 L
s
.52687 .6348 m
.55926 .653 L
s
.52687 .6348 m
.55739 .64725 L
s
.52687 .6348 m
.55385 .64374 L
s
.19946 .27557 m
.19862 .26035 L
s
.36914 .50063 m
.38465 .50715 L
s
.77213 .36144 m
.77139 .34236 L
s
.77213 .36144 m
.7746 .33358 L
s
.77213 .36144 m
.75668 .35071 L
s
.15162 .54888 m
.1719 .59853 L
s
.84772 .54047 m
.87241 .53384 L
s
.84772 .54047 m
.84387 .53861 L
s
.84772 .54047 m
.85239 .53444 L
s
.84772 .54047 m
.84659 .54682 L
s
.48813 .67727 m
.45918 .64957 L
s
.34413 .23667 m
.33354 .2482 L
s
.67236 .5976 m
.65926 .57258 L
s
.67236 .5976 m
.48689 .55707 L
s
.80318 .38356 m
.72916 .26505 L
s
.80318 .38356 m
.79758 .49379 L
s
.79492 .7045 m
.79538 .74125 L
s
.79492 .7045 m
.79193 .70845 L
s
.05776 .51761 m
.07761 .48603 L
s
.79625 .38102 m
.73252 .33922 L
s
.79625 .38102 m
.80425 .42665 L
s
.79625 .38102 m
.74358 .44788 L
s
.17319 .64011 m
.16269 .62343 L
s
.81387 .48481 m
.76329 .51394 L
s
.42916 .15008 m
.42199 .15411 L
s
.42916 .15008 m
.41546 .14616 L
s
.72384 .31568 m
.77139 .34236 L
s
.72384 .31568 m
.7746 .33358 L
s
.72384 .31568 m
.75668 .35071 L
s
.91079 .25895 m
.87093 .2434 L
s
.66797 .35503 m
.59535 .47218 L
s
.66797 .35503 m
.57842 .46528 L
s
.66797 .35503 m
.62134 .45031 L
s
.66797 .35503 m
.69183 .28358 L
s
.66797 .35503 m
.60604 .426 L
s
.66797 .35503 m
.68836 .37494 L
s
.66797 .35503 m
.62696 .28888 L
s
.66797 .35503 m
.70727 .38575 L
s
.80934 .48547 m
.76329 .51394 L
s
.8503 .56911 m
.80038 .58453 L
s
.72789 .62245 m
.65807 .59061 L
s
.75168 .60033 m
.69547 .67436 L
s
.75168 .60033 m
.75785 .49875 L
s
.75168 .60033 m
.76159 .50322 L
s
.73246 .72496 m
.73873 .72153 L
s
.75461 .71313 m
.73873 .72153 L
s
.76161 .69701 m
.74404 .72715 L
s
.76161 .69701 m
.7311 .70531 L
s
.07772 .49391 m
.07761 .48603 L
s
.93676 .48765 m
.94025 .47294 L
s
.94025 .47294 m
.91941 .50075 L
s
.94025 .47294 m
.94032 .47125 L
s
.26719 .11464 m
.28047 .14636 L
s
.26719 .11464 m
.27453 .10657 L
s
.0986 .34276 m
.07659 .29499 L
s
.0986 .34276 m
.13038 .31764 L
s
.21975 .32203 m
.29482 .24518 L
s
.21975 .32203 m
.07141 .38899 L
s
.21975 .32203 m
.06867 .39106 L
s
.21975 .32203 m
.07419 .39018 L
s
.83261 .60977 m
.84538 .63296 L
s
.83261 .60977 m
.81858 .57166 L
s
.83261 .60977 m
.84143 .61308 L
s
.82976 .527 m
.83166 .52177 L
s
.74314 .71506 m
.74404 .72715 L
s
.74314 .71506 m
.7311 .70531 L
s
.04321 .48493 m
.04213 .46523 L
s
.41226 .60813 m
.43301 .58384 L
s
.78667 .35091 m
.77139 .34236 L
s
.78667 .35091 m
.75668 .35071 L
s
.83352 .64503 m
.86083 .62002 L
s
.83352 .64503 m
.84833 .54557 L
s
.64215 .18765 m
.67287 .20302 L
s
.64215 .18765 m
.62638 .22551 L
s
.70734 .68087 m
.72895 .66176 L
s
.77562 .31963 m
.77139 .34236 L
s
.77562 .31963 m
.7746 .33358 L
s
.77562 .31963 m
.75668 .35071 L
s
.8269 .34537 m
.8117 .31482 L
s
.2261 .24585 m
.19862 .26035 L
s
.22147 .23948 m
.19862 .26035 L
s
.45494 .3891 m
.48521 .33913 L
s
.59581 .66615 m
.55688 .65149 L
s
.59581 .66615 m
.56216 .65186 L
s
.59581 .66615 m
.55783 .64941 L
s
.59581 .66615 m
.55926 .653 L
s
.59581 .66615 m
.55739 .64725 L
s
.59581 .66615 m
.55385 .64374 L
s
.499 .2203 m
.4857 .23035 L
s
.56655 .66817 m
.55688 .65149 L
s
.56655 .66817 m
.54889 .64937 L
s
.56655 .66817 m
.56216 .65186 L
s
.56655 .66817 m
.55783 .64941 L
s
.56655 .66817 m
.55926 .653 L
s
.56655 .66817 m
.55739 .64725 L
s
.56655 .66817 m
.55385 .64374 L
s
.56655 .66817 m
.56906 .66776 L
s
.56655 .66817 m
.57368 .65251 L
s
.56655 .66817 m
.56361 .67121 L
s
.78606 .45629 m
.75785 .49875 L
s
.78606 .45629 m
.76159 .50322 L
s
.81013 .47043 m
.76329 .51394 L
s
.61122 .27367 m
.56765 .27214 L
s
.61122 .27367 m
.56787 .27292 L
s
.49395 .68013 m
.45918 .64957 L
s
.7821 .38716 m
.75668 .35071 L
s
.47084 .32997 m
.43832 .38321 L
s
.72526 .33291 m
.74067 .3625 L
s
.72526 .33291 m
.63949 .36657 L
s
.84867 .37409 m
.84723 .36782 L
s
.84867 .37409 m
.84634 .36706 L
s
.59012 .66507 m
.55688 .65149 L
s
.59012 .66507 m
.54889 .64937 L
s
.59012 .66507 m
.56216 .65186 L
s
.59012 .66507 m
.55783 .64941 L
s
.59012 .66507 m
.55926 .653 L
s
.59012 .66507 m
.55739 .64725 L
s
.59012 .66507 m
.55385 .64374 L
s
.09414 .37505 m
.09436 .3583 L
s
.09414 .37505 m
.09461 .39312 L
s
.09414 .37505 m
.09399 .38819 L
s
.32936 .27109 m
.33354 .2482 L
s
.73282 .58519 m
.65845 .51937 L
s
.57112 .26905 m
.56765 .27214 L
s
.57112 .26905 m
.56787 .27292 L
s
.43846 .28211 m
.45139 .27113 L
s
.72778 .23982 m
.75186 .24056 L
s
.04856 .50544 m
.07761 .48603 L
s
.35462 .23413 m
.33354 .2482 L
s
.72444 .68741 m
.74404 .72715 L
s
.72444 .68741 m
.7311 .70531 L
s
.15975 .61575 m
.17237 .59637 L
s
.69833 .63256 m
.72078 .67682 L
s
.69833 .63256 m
.71599 .65769 L
s
.23309 .7042 m
.28366 .69249 L
s
.78254 .39427 m
.75668 .35071 L
s
.52768 .09056 m
.4925 .10527 L
s
.52768 .09056 m
.51319 .09248 L
s
.3684 .20646 m
.38518 .21039 L
s
.78907 .32014 m
.77139 .34236 L
s
.78907 .32014 m
.7746 .33358 L
s
.78907 .32014 m
.79198 .28102 L
s
.78907 .32014 m
.75668 .35071 L
s
.70364 .71676 m
.76623 .73434 L
s
.70364 .71676 m
.74404 .72715 L
s
.70364 .71676 m
.7311 .70531 L
s
.51654 .62535 m
.57009 .59439 L
s
.33598 .24476 m
.33354 .2482 L
s
.82709 .21929 m
.80656 .2273 L
s
.51257 .66809 m
.50925 .65645 L
s
.73953 .53306 m
.68105 .55635 L
s
.73953 .53306 m
.68772 .54591 L
s
.73953 .53306 m
.65371 .55603 L
s
.76909 .56622 m
.74592 .60424 L
s
.76909 .56622 m
.78242 .4771 L
s
.794 .40242 m
.85907 .5083 L
s
.499 .68214 m
.45918 .64957 L
s
.88656 .43323 m
.89745 .37711 L
s
.88656 .43323 m
.88433 .42492 L
s
.09725 .30806 m
.07659 .29499 L
s
.09725 .30806 m
.13038 .31764 L
s
.46425 .55198 m
.51356 .56509 L
s
.10305 .29706 m
.07659 .29499 L
s
.10305 .29706 m
.13038 .31764 L
s
.4153 .12466 m
.48917 .13366 L
s
.4153 .12466 m
.48625 .12552 L
s
.07082 .59627 m
.11149 .59916 L
s
.07082 .59627 m
.11797 .59356 L
s
.07082 .59627 m
.10642 .59953 L
s
.07082 .59627 m
.07553 .6128 L
s
.07082 .59627 m
.05691 .59174 L
s
.07082 .59627 m
.0735 .60963 L
s
.07082 .59627 m
.05621 .58273 L
s
.07082 .59627 m
.05804 .59373 L
s
.19176 .39864 m
.21266 .35675 L
s
.19176 .39864 m
.29356 .41832 L
s
.48593 .18725 m
.48743 .15162 L
s
.80407 .31858 m
.7867 .29509 L
s
.47459 .51468 m
.55021 .49292 L
s
.54291 .18536 m
.51019 .19417 L
s
.82686 .44525 m
.80425 .42665 L
s
.04142 .47641 m
.04257 .48741 L
s
.55587 .76512 m
.53942 .69815 L
s
.42896 .39456 m
.43832 .38321 L
s
.84981 .68787 m
.86083 .62002 L
s
.09061 .35623 m
.09554 .3449 L
s
.48832 .20547 m
.51019 .19417 L
s
.687 .22526 m
.72417 .25592 L
s
.03811 .43551 m
.02714 .4352 L
s
.71278 .68878 m
.69079 .69527 L
s
.71606 .72357 m
.76623 .73434 L
s
.71606 .72357 m
.74404 .72715 L
s
.71606 .72357 m
.7311 .70531 L
s
.08207 .41927 m
.07379 .39774 L
s
.08207 .41927 m
.07141 .38899 L
s
.08207 .41927 m
.06867 .39106 L
s
.08207 .41927 m
.07419 .39018 L
s
.93475 .43181 m
.93796 .46364 L
s
.93796 .46364 m
.93589 .43581 L
s
.93796 .46364 m
.93556 .43453 L
s
.93796 .46364 m
.93763 .47145 L
s
.93796 .46364 m
.93804 .44827 L
s
.93796 .46364 m
.93828 .46253 L
s
.93796 .46364 m
.93735 .44215 L
s
.93796 .46364 m
.93787 .44685 L
s
.93796 .46364 m
.93842 .45552 L
s
.93796 .46364 m
.93843 .45777 L
s
.93796 .46364 m
.91941 .50075 L
s
.93796 .46364 m
.93843 .45468 L
s
.93796 .46364 m
.93838 .45361 L
s
.03202 .43573 m
.02714 .4352 L
s
.82811 .3303 m
.8131 .34692 L
s
.50049 .6158 m
.38465 .50715 L
s
.50049 .6158 m
.55688 .65149 L
s
.50049 .6158 m
.54889 .64937 L
s
.50049 .6158 m
.56216 .65186 L
s
.50049 .6158 m
.55783 .64941 L
s
.50049 .6158 m
.55926 .653 L
s
.50049 .6158 m
.55739 .64725 L
s
.50049 .6158 m
.55385 .64374 L
s
.52514 .64227 m
.55688 .65149 L
s
.52514 .64227 m
.54889 .64937 L
s
.52514 .64227 m
.56216 .65186 L
s
.52514 .64227 m
.55783 .64941 L
s
.52514 .64227 m
.55926 .653 L
s
.52514 .64227 m
.55739 .64725 L
s
.52514 .64227 m
.55385 .64374 L
s
.37012 .20523 m
.38518 .21039 L
s
.14943 .61118 m
.18064 .60021 L
s
.09914 .30416 m
.07659 .29499 L
s
.09914 .30416 m
.13038 .31764 L
s
.13887 .36201 m
.10841 .3863 L
s
.38648 .15315 m
.40804 .1435 L
s
.40804 .1435 m
.40198 .14464 L
s
.40804 .1435 m
.38801 .15214 L
s
.40804 .1435 m
.4043 .14391 L
s
.40804 .1435 m
.39911 .14589 L
s
.40804 .1435 m
.39177 .14951 L
s
.40804 .1435 m
.40051 .1453 L
s
.40804 .1435 m
.39282 .14901 L
s
.40804 .1435 m
.43413 .18516 L
s
.40804 .1435 m
.39481 .1479 L
s
.40804 .1435 m
.43693 .15422 L
s
.40804 .1435 m
.39619 .14723 L
s
.55634 .6649 m
.55688 .65149 L
s
.55634 .6649 m
.54889 .64937 L
s
.55634 .6649 m
.56216 .65186 L
s
.55634 .6649 m
.55783 .64941 L
s
.55634 .6649 m
.55926 .653 L
s
.55634 .6649 m
.55739 .64725 L
s
.55634 .6649 m
.55385 .64374 L
s
.4007 .44846 m
.40102 .45153 L
s
.61017 .04878 m
.64573 .06608 L
s
.69293 .67794 m
.69547 .67436 L
s
.8427 .50404 m
.84833 .54557 L
s
.8427 .50404 m
.79758 .49379 L
s
.74629 .26932 m
.74058 .28447 L
s
.74629 .26932 m
.74148 .24787 L
s
.74629 .26932 m
.68914 .33128 L
s
.16388 .2594 m
.15957 .26424 L
s
.70901 .23796 m
.69119 .23004 L
s
.70901 .23796 m
.69001 .22972 L
s
.70901 .23796 m
.68647 .22889 L
s
.52723 .63223 m
.55688 .65149 L
s
.52723 .63223 m
.54889 .64937 L
s
.52723 .63223 m
.56216 .65186 L
s
.52723 .63223 m
.55783 .64941 L
s
.52723 .63223 m
.55926 .653 L
s
.52723 .63223 m
.55739 .64725 L
s
.52723 .63223 m
.55385 .64374 L
s
.11853 .57903 m
.11149 .59916 L
s
.11853 .57903 m
.11797 .59356 L
s
.11853 .57903 m
.10642 .59953 L
s
.70836 .72156 m
.76623 .73434 L
s
.70836 .72156 m
.74404 .72715 L
s
.70836 .72156 m
.7311 .70531 L
s
.51899 .6273 m
.57009 .59439 L
s
.7578 .70359 m
.74404 .72715 L
s
.7578 .70359 m
.7311 .70531 L
s
.13425 .61387 m
.11149 .59916 L
s
.13425 .61387 m
.11797 .59356 L
s
.13425 .61387 m
.10642 .59953 L
s
.19435 .36629 m
.21266 .35675 L
s
.48446 .67496 m
.45918 .64957 L
s
.41732 .18355 m
.41937 .1822 L
s
.71895 .72838 m
.73873 .72153 L
s
.07068 .50171 m
.04547 .46265 L
s
.07068 .50171 m
.04214 .47501 L
s
.07068 .50171 m
.04333 .4567 L
s
.09162 .36213 m
.09554 .3449 L
s
.09162 .36213 m
.09436 .3583 L
s
.88427 .64258 m
.81913 .57033 L
s
.81913 .57033 m
.59038 .49841 L
s
.16841 .5785 m
.15946 .56589 L
s
.16841 .5785 m
.19668 .55953 L
s
.17597 .58512 m
.18795 .57744 L
s
.17597 .58512 m
.21292 .62157 L
s
.16246 .56618 m
.19668 .55953 L
s
.62059 .06398 m
.60848 .04965 L
s
.68894 .63635 m
.65356 .60503 L
s
.09191 .59667 m
.11149 .59916 L
s
.09191 .59667 m
.11797 .59356 L
s
.09191 .59667 m
.10642 .59953 L
s
.10788 .42584 m
.10841 .3863 L
s
.37171 .12988 m
.3978 .14535 L
s
.75902 .20468 m
.74507 .21976 L
s
.63448 .25836 m
.6579 .30565 L
s
.04563 .49907 m
.04257 .48741 L
s
.40179 .40805 m
.40402 .4015 L
s
.46994 .41783 m
.41987 .34003 L
s
.46994 .41783 m
.5313 .46861 L
s
.46068 .17176 m
.48817 .1614 L
s
.46068 .17176 m
.48743 .15162 L
s
.791 .36969 m
.77847 .36507 L
s
.79018 .50239 m
.75785 .49875 L
s
.79018 .50239 m
.76159 .50322 L
s
.47818 .19766 m
.5198 .19033 L
s
.47818 .19766 m
.55418 .19235 L
s
.47818 .19766 m
.55938 .19401 L
s
.49575 .17516 m
.49698 .16117 L
s
.49575 .17516 m
.51019 .19417 L
s
.49575 .17516 m
.5118 .22384 L
s
.49575 .17516 m
.49353 .12788 L
s
.49575 .17516 m
.48917 .13366 L
s
.49575 .17516 m
.5036 .15959 L
s
.49575 .17516 m
.49482 .13008 L
s
.49575 .17516 m
.49429 .12993 L
s
.49575 .17516 m
.49304 .12806 L
s
.49575 .17516 m
.49357 .13001 L
s
.49575 .17516 m
.48625 .12552 L
s
.49575 .17516 m
.49251 .13025 L
s
.49575 .17516 m
.49429 .12781 L
s
.49575 .17516 m
.48036 .13251 L
s
.48733 .17868 m
.3978 .14535 L
s
.48733 .17868 m
.49698 .16117 L
s
.48733 .17868 m
.51019 .19417 L
s
.48733 .17868 m
.5118 .22384 L
s
.48733 .17868 m
.48917 .13366 L
s
.45439 .20557 m
.49698 .16117 L
s
.45439 .20557 m
.48917 .13366 L
s
.46595 .17279 m
.5198 .19033 L
s
.46595 .17279 m
.55418 .19235 L
s
.46595 .17279 m
.55938 .19401 L
s
.4668 .16708 m
.55906 .17667 L
s
.4668 .16708 m
.48917 .13366 L
s
.46311 .18287 m
.5198 .19033 L
s
.46311 .18287 m
.52327 .14592 L
s
.46311 .18287 m
.45244 .11021 L
s
.46311 .18287 m
.55418 .19235 L
s
.46311 .18287 m
.4671 .1114 L
s
.46311 .18287 m
.55938 .19401 L
s
.45666 .17146 m
.52327 .14592 L
s
.49326 .16826 m
.49353 .12788 L
s
.49326 .16826 m
.48917 .13366 L
s
.49326 .16826 m
.5036 .15959 L
s
.49326 .16826 m
.49482 .13008 L
s
.49326 .16826 m
.49429 .12993 L
s
.49326 .16826 m
.49304 .12806 L
s
.49326 .16826 m
.49357 .13001 L
s
.49326 .16826 m
.48625 .12552 L
s
.49326 .16826 m
.49251 .13025 L
s
.49326 .16826 m
.49429 .12781 L
s
.49326 .16826 m
.48036 .13251 L
s
.47555 .16819 m
.49353 .12788 L
s
.47555 .16819 m
.48917 .13366 L
s
.47555 .16819 m
.5036 .15959 L
s
.47555 .16819 m
.49482 .13008 L
s
.47555 .16819 m
.49429 .12993 L
s
.47555 .16819 m
.49304 .12806 L
s
.47555 .16819 m
.49357 .13001 L
s
.47555 .16819 m
.48625 .12552 L
s
.47555 .16819 m
.49251 .13025 L
s
.47555 .16819 m
.49429 .12781 L
s
.47555 .16819 m
.48036 .13251 L
s
.48577 .16227 m
.49353 .12788 L
s
.48577 .16227 m
.48917 .13366 L
s
.48577 .16227 m
.5036 .15959 L
s
.48577 .16227 m
.49482 .13008 L
s
.48577 .16227 m
.49429 .12993 L
s
.48577 .16227 m
.49304 .12806 L
s
.48577 .16227 m
.49357 .13001 L
s
.48577 .16227 m
.48625 .12552 L
s
.48577 .16227 m
.49251 .13025 L
s
.48577 .16227 m
.49429 .12781 L
s
.48577 .16227 m
.48036 .13251 L
s
.49694 .17472 m
.48304 .16842 L
s
.49694 .17472 m
.49353 .12788 L
s
.49694 .17472 m
.48917 .13366 L
s
.49694 .17472 m
.5036 .15959 L
s
.49694 .17472 m
.49482 .13008 L
s
.49694 .17472 m
.49429 .12993 L
s
.49694 .17472 m
.49304 .12806 L
s
.49694 .17472 m
.49357 .13001 L
s
.49694 .17472 m
.48625 .12552 L
s
.49694 .17472 m
.49251 .13025 L
s
.49694 .17472 m
.49429 .12781 L
s
.49694 .17472 m
.48036 .13251 L
s
.49218 .17606 m
.48917 .13366 L
s
.48651 .19594 m
.49353 .12788 L
s
.48651 .19594 m
.48917 .13366 L
s
.48651 .19594 m
.5036 .15959 L
s
.48651 .19594 m
.49482 .13008 L
s
.48651 .19594 m
.49429 .12993 L
s
.48651 .19594 m
.49304 .12806 L
s
.48651 .19594 m
.49357 .13001 L
s
.48651 .19594 m
.48625 .12552 L
s
.48651 .19594 m
.49251 .13025 L
s
.48651 .19594 m
.49429 .12781 L
s
.48651 .19594 m
.48036 .13251 L
s
.48377 .16197 m
.48304 .16842 L
s
.48377 .16197 m
.49353 .12788 L
s
.48377 .16197 m
.48917 .13366 L
s
.48377 .16197 m
.5036 .15959 L
s
.48377 .16197 m
.49482 .13008 L
s
.48377 .16197 m
.49429 .12993 L
s
.48377 .16197 m
.49304 .12806 L
s
.48377 .16197 m
.49357 .13001 L
s
.48377 .16197 m
.48625 .12552 L
s
.48377 .16197 m
.49251 .13025 L
s
.48377 .16197 m
.49429 .12781 L
s
.48377 .16197 m
.48036 .13251 L
s
.49794 .17454 m
.49353 .12788 L
s
.49794 .17454 m
.48917 .13366 L
s
.49794 .17454 m
.5036 .15959 L
s
.49794 .17454 m
.49482 .13008 L
s
.49794 .17454 m
.49429 .12993 L
s
.49794 .17454 m
.49304 .12806 L
s
.49794 .17454 m
.49357 .13001 L
s
.49794 .17454 m
.48625 .12552 L
s
.49794 .17454 m
.49251 .13025 L
s
.49794 .17454 m
.49429 .12781 L
s
.49794 .17454 m
.48036 .13251 L
s
.50925 .19281 m
.49353 .12788 L
s
.50925 .19281 m
.48917 .13366 L
s
.50925 .19281 m
.5036 .15959 L
s
.50925 .19281 m
.49482 .13008 L
s
.50925 .19281 m
.49429 .12993 L
s
.50925 .19281 m
.49304 .12806 L
s
.50925 .19281 m
.49357 .13001 L
s
.50925 .19281 m
.48625 .12552 L
s
.50925 .19281 m
.49251 .13025 L
s
.50925 .19281 m
.49429 .12781 L
s
.50925 .19281 m
.48036 .13251 L
s
.47452 .17805 m
.49353 .12788 L
s
.47452 .17805 m
.48917 .13366 L
s
.47452 .17805 m
.5036 .15959 L
s
.47452 .17805 m
.49482 .13008 L
s
.47452 .17805 m
.49429 .12993 L
s
.47452 .17805 m
.49304 .12806 L
s
.47452 .17805 m
.49357 .13001 L
s
.47452 .17805 m
.48625 .12552 L
s
.47452 .17805 m
.49251 .13025 L
s
.47452 .17805 m
.49429 .12781 L
s
.47452 .17805 m
.48036 .13251 L
s
.55906 .17667 m
.60796 .17642 L
s
.55906 .17667 m
.60385 .17764 L
s
.55906 .17667 m
.43948 .15673 L
s
.55906 .17667 m
.61068 .1756 L
s
.53115 .54206 m
.43906 .5283 L
s
.53115 .54206 m
.43779 .52466 L
s
.53115 .54206 m
.55104 .43829 L
s
.53115 .54206 m
.56433 .55826 L
s
.53115 .54206 m
.57901 .63289 L
s
.53115 .54206 m
.52094 .57131 L
s
.53115 .54206 m
.51243 .60973 L
s
.53115 .54206 m
.5292 .57344 L
s
.53115 .54206 m
.55271 .44939 L
s
.53115 .54206 m
.50479 .58776 L
s
.53115 .54206 m
.65371 .55603 L
s
.53115 .54206 m
.52295 .57449 L
s
.53115 .54206 m
.51477 .58549 L
s
.53115 .54206 m
.58279 .48651 L
s
.53115 .54206 m
.50946 .5761 L
s
.53115 .54206 m
.53472 .59273 L
s
.53115 .54206 m
.55452 .58342 L
s
.53115 .54206 m
.55428 .46379 L
s
.53115 .54206 m
.54648 .58387 L
s
.53115 .54206 m
.54568 .58286 L
s
.53115 .54206 m
.58025 .47115 L
s
.51279 .55925 m
.54672 .52253 L
s
.51279 .55925 m
.56233 .52202 L
s
.51279 .55925 m
.51572 .54893 L
s
.51279 .55925 m
.54213 .53639 L
s
.51279 .55925 m
.49026 .55031 L
s
.51279 .55925 m
.54124 .53669 L
s
.51279 .55925 m
.58856 .51411 L
s
.51279 .55925 m
.55525 .58516 L
s
.51279 .55925 m
.45666 .54213 L
s
.51279 .55925 m
.46313 .58788 L
s
.51279 .55925 m
.50134 .53801 L
s
.51279 .55925 m
.55298 .58415 L
s
.20551 .28611 m
.28346 .25437 L
s
.02994 .41612 m
.02714 .4352 L
s
.09161 .3309 m
.07659 .29499 L
s
.09161 .3309 m
.13038 .31764 L
s
.0845 .62304 m
.06616 .61608 L
s
.0845 .62304 m
.04931 .58853 L
s
.0845 .62304 m
.06555 .60144 L
s
.0845 .62304 m
.06202 .61922 L
s
.0845 .62304 m
.06761 .61199 L
s
.58906 .66807 m
.55688 .65149 L
s
.58906 .66807 m
.54889 .64937 L
s
.58906 .66807 m
.56216 .65186 L
s
.58906 .66807 m
.55783 .64941 L
s
.58906 .66807 m
.55926 .653 L
s
.58906 .66807 m
.55739 .64725 L
s
.58906 .66807 m
.55385 .64374 L
s
.26797 .11422 m
.28047 .14636 L
s
.47322 .34581 m
.48521 .33913 L
s
.49656 .68116 m
.45918 .64957 L
s
.10092 .42263 m
.13219 .39012 L
s
.63192 .37044 m
.75785 .49875 L
s
.52785 .67339 m
.50925 .65645 L
s
.39485 .55396 m
.43301 .58384 L
s
.88302 .49002 m
.88469 .47671 L
s
.07142 .59766 m
.11149 .59916 L
s
.07142 .59766 m
.11797 .59356 L
s
.07142 .59766 m
.10642 .59953 L
s
.07142 .59766 m
.07553 .6128 L
s
.07142 .59766 m
.05691 .59174 L
s
.07142 .59766 m
.0735 .60963 L
s
.07142 .59766 m
.05621 .58273 L
s
.07142 .59766 m
.05804 .59373 L
s
.15295 .27223 m
.15957 .26424 L
s
.52734 .30591 m
.60396 .29279 L
s
.66605 .66276 m
.75027 .57782 L
s
.66605 .66276 m
.65057 .6318 L
s
.46237 .69714 m
.49217 .70733 L
s
.79432 .36594 m
.80119 .32161 L
s
.79432 .36594 m
.77139 .34236 L
s
.79432 .36594 m
.7746 .33358 L
s
.79432 .36594 m
.75668 .35071 L
s
.79964 .6348 m
.80135 .63298 L
s
.84837 .58707 m
.84538 .63296 L
s
.84837 .58707 m
.81858 .57166 L
s
.84837 .58707 m
.84143 .61308 L
s
.93849 .44665 m
.92993 .44118 L
s
.93849 .44665 m
.91958 .43748 L
s
.49229 .67935 m
.45918 .64957 L
s
.56511 .66766 m
.55688 .65149 L
s
.56511 .66766 m
.54889 .64937 L
s
.56511 .66766 m
.56216 .65186 L
s
.56511 .66766 m
.55783 .64941 L
s
.56511 .66766 m
.55926 .653 L
s
.56511 .66766 m
.55739 .64725 L
s
.56511 .66766 m
.55385 .64374 L
s
.56511 .66766 m
.56906 .66776 L
s
.56511 .66766 m
.57368 .65251 L
s
.56511 .66766 m
.56361 .67121 L
s
.57041 .66014 m
.59187 .65478 L
s
.09845 .61102 m
.11149 .59916 L
s
.09845 .61102 m
.11797 .59356 L
s
.09845 .61102 m
.10642 .59953 L
s
.84216 .44944 m
.73278 .48266 L
s
.84216 .44944 m
.73382 .48814 L
s
.84216 .44944 m
.84136 .41418 L
s
.58108 .67114 m
.55688 .65149 L
s
.58108 .67114 m
.54889 .64937 L
s
.58108 .67114 m
.56216 .65186 L
s
.58108 .67114 m
.55783 .64941 L
s
.58108 .67114 m
.55926 .653 L
s
.58108 .67114 m
.55739 .64725 L
s
.58108 .67114 m
.55385 .64374 L
s
.41421 .14708 m
.41546 .14616 L
s
.04194 .45828 m
.02714 .4352 L
s
.04194 .45828 m
.04232 .47217 L
s
.8375 .51218 m
.83407 .52675 L
s
.58737 .66996 m
.55688 .65149 L
s
.58737 .66996 m
.54889 .64937 L
s
.58737 .66996 m
.56216 .65186 L
s
.58737 .66996 m
.55783 .64941 L
s
.58737 .66996 m
.55926 .653 L
s
.58737 .66996 m
.55739 .64725 L
s
.58737 .66996 m
.55385 .64374 L
s
.53506 .65405 m
.55688 .65149 L
s
.53506 .65405 m
.54889 .64937 L
s
.53506 .65405 m
.56216 .65186 L
s
.53506 .65405 m
.55783 .64941 L
s
.53506 .65405 m
.55926 .653 L
s
.53506 .65405 m
.55739 .64725 L
s
.53506 .65405 m
.55385 .64374 L
s
.60593 .25151 m
.70683 .2698 L
s
.78979 .71056 m
.79193 .70845 L
s
.55431 .66505 m
.55688 .65149 L
s
.55431 .66505 m
.5494 .65365 L
s
.55431 .66505 m
.56216 .65186 L
s
.55431 .66505 m
.55783 .64941 L
s
.55431 .66505 m
.55739 .64725 L
s
.55431 .66505 m
.56906 .66776 L
s
.55431 .66505 m
.57368 .65251 L
s
.55431 .66505 m
.56361 .67121 L
s
.52888 .64843 m
.55688 .65149 L
s
.52888 .64843 m
.54889 .64937 L
s
.52888 .64843 m
.56216 .65186 L
s
.52888 .64843 m
.55783 .64941 L
s
.52888 .64843 m
.55926 .653 L
s
.52888 .64843 m
.55739 .64725 L
s
.52888 .64843 m
.55385 .64374 L
s
.81267 .48456 m
.76329 .51394 L
s
.87701 .49432 m
.82072 .55459 L
s
.77315 .45393 m
.7665 .49946 L
s
.77315 .45393 m
.75785 .49875 L
s
.77315 .45393 m
.76159 .50322 L
s
.47003 .34592 m
.47756 .33839 L
s
.70821 .72845 m
.73873 .72153 L
s
.78734 .2749 m
.79198 .28102 L
s
.13296 .61166 m
.11149 .59916 L
s
.13296 .61166 m
.11797 .59356 L
s
.13296 .61166 m
.10642 .59953 L
s
.82623 .32747 m
.8131 .34692 L
s
.41562 .07571 m
.4671 .1114 L
s
.7547 .53651 m
.75771 .47279 L
s
.7547 .53651 m
.7665 .49946 L
s
.7547 .53651 m
.75785 .49875 L
s
.7547 .53651 m
.76159 .50322 L
s
.02393 .4305 m
.02714 .4352 L
s
.84954 .58439 m
.81858 .57166 L
s
.84954 .58439 m
.84143 .61308 L
s
.7583 .33843 m
.81525 .39794 L
s
.79634 .52113 m
.79758 .49379 L
s
.48427 .11555 m
.51162 .14719 L
s
.48427 .11555 m
.45989 .13898 L
s
.76944 .32661 m
.67673 .39889 L
s
.68705 .25767 m
.67338 .2662 L
s
.7442 .2311 m
.79087 .25888 L
s
.7442 .2311 m
.7117 .22062 L
s
.08943 .59866 m
.11797 .59356 L
s
.08943 .59866 m
.10642 .59953 L
s
.10763 .29054 m
.07659 .29499 L
s
.10763 .29054 m
.13038 .31764 L
s
.10252 .29798 m
.07659 .29499 L
s
.10252 .29798 m
.13038 .31764 L
s
.56383 .66754 m
.55688 .65149 L
s
.56383 .66754 m
.54889 .64937 L
s
.56383 .66754 m
.56216 .65186 L
s
.56383 .66754 m
.55783 .64941 L
s
.56383 .66754 m
.55926 .653 L
s
.56383 .66754 m
.55739 .64725 L
s
.56383 .66754 m
.55385 .64374 L
s
.45852 .37381 m
.48521 .33913 L
s
.21003 .34248 m
.21266 .35675 L
s
.76155 .69162 m
.74404 .72715 L
s
.76155 .69162 m
.7311 .70531 L
s
.04387 .4901 m
.07761 .48603 L
s
.11459 .31251 m
.09554 .3449 L
s
.78188 .39221 m
.75668 .35071 L
s
.15692 .79751 m
.17938 .81397 L
s
.73009 .3363 m
.74067 .3625 L
s
.73009 .3363 m
.63949 .36657 L
s
.7663 .10562 m
.74443 .10551 L
s
.84371 .58661 m
.80038 .58453 L
s
.02648 .41543 m
.02714 .4352 L
s
.51585 .5311 m
.65845 .51937 L
s
.10714 .29122 m
.07659 .29499 L
s
.10714 .29122 m
.13038 .31764 L
s
.85218 .48872 m
.84684 .4911 L
s
.47992 .11249 m
.50283 .11731 L
s
.73618 .71879 m
.74404 .72715 L
s
.73618 .71879 m
.7311 .70531 L
s
.05218 .51183 m
.07761 .48603 L
s
.53593 .675 m
.50925 .65645 L
s
.04464 .48552 m
.04547 .46265 L
s
.04464 .48552 m
.04214 .47501 L
s
.04464 .48552 m
.04333 .4567 L
s
.75311 .39626 m
.68079 .44173 L
s
.58342 .67109 m
.55688 .65149 L
s
.58342 .67109 m
.54889 .64937 L
s
.58342 .67109 m
.56216 .65186 L
s
.58342 .67109 m
.55783 .64941 L
s
.58342 .67109 m
.55926 .653 L
s
.58342 .67109 m
.55739 .64725 L
s
.58342 .67109 m
.55385 .64374 L
s
.57146 .66951 m
.55688 .65149 L
s
.57146 .66951 m
.54889 .64937 L
s
.57146 .66951 m
.56216 .65186 L
s
.57146 .66951 m
.55783 .64941 L
s
.57146 .66951 m
.55926 .653 L
s
.57146 .66951 m
.55739 .64725 L
s
.57146 .66951 m
.55385 .64374 L
s
.88642 .53078 m
.82072 .55459 L
s
.50498 .11931 m
.48743 .15162 L
s
.54037 .11215 m
.60848 .04965 L
s
.54037 .11215 m
.53477 .13678 L
s
.57847 .67072 m
.55688 .65149 L
s
.57847 .67072 m
.54889 .64937 L
s
.57847 .67072 m
.56216 .65186 L
s
.57847 .67072 m
.55783 .64941 L
s
.57847 .67072 m
.55926 .653 L
s
.57847 .67072 m
.55739 .64725 L
s
.57847 .67072 m
.55385 .64374 L
s
.73664 .34145 m
.74067 .3625 L
s
.73664 .34145 m
.63949 .36657 L
s
.62644 .78232 m
.62818 .73196 L
s
.62818 .73196 m
.56307 .68161 L
s
.62818 .73196 m
.55358 .68382 L
s
.62818 .73196 m
.63218 .78641 L
s
.62818 .73196 m
.54527 .6858 L
s
.62818 .73196 m
.66657 .71953 L
s
.62818 .73196 m
.53782 .69839 L
s
.62818 .73196 m
.59003 .77273 L
s
.62818 .73196 m
.60068 .77686 L
s
.62818 .73196 m
.60536 .77457 L
s
.62818 .73196 m
.54648 .58387 L
s
.62818 .73196 m
.70287 .65664 L
s
.62818 .73196 m
.72483 .68205 L
s
.62818 .73196 m
.66832 .72046 L
s
.62818 .73196 m
.54568 .58286 L
s
.62818 .73196 m
.72404 .64784 L
s
.62818 .73196 m
.72701 .68142 L
s
.62818 .73196 m
.7251 .68251 L
s
.62818 .73196 m
.63924 .78484 L
s
.62818 .73196 m
.66518 .71853 L
s
.62818 .73196 m
.63504 .78295 L
s
.62818 .73196 m
.5536 .74807 L
s
.62818 .73196 m
.62934 .78237 L
s
.5069 .15042 m
.48743 .15162 L
s
.64519 .23252 m
.68783 .23269 L
s
.64519 .23252 m
.71118 .28069 L
s
.87967 .44727 m
.84932 .44446 L
s
.54627 .66041 m
.55688 .65149 L
s
.54627 .66041 m
.54889 .64937 L
s
.54627 .66041 m
.56216 .65186 L
s
.54627 .66041 m
.55783 .64941 L
s
.54627 .66041 m
.55926 .653 L
s
.54627 .66041 m
.55739 .64725 L
s
.54627 .66041 m
.55385 .64374 L
s
.83474 .43385 m
.79654 .35584 L
s
.83474 .43385 m
.87241 .53384 L
s
.82492 .32533 m
.8131 .34692 L
s
.70328 .72348 m
.74404 .72715 L
s
.70328 .72348 m
.7311 .70531 L
s
.45391 .11996 m
.46422 .11738 L
s
.73709 .30627 m
.77139 .34236 L
s
.73709 .30627 m
.7746 .33358 L
s
.73709 .30627 m
.75668 .35071 L
s
.44466 .28411 m
.49367 .25066 L
s
.60843 .26932 m
.56765 .27214 L
s
.60843 .26932 m
.56787 .27292 L
s
.36054 .23727 m
.33354 .2482 L
s
.81784 .71501 m
.76623 .73434 L
s
.16989 .45467 m
.16454 .43735 L
s
.80786 .46387 m
.61158 .41225 L
s
.80786 .46387 m
.80251 .56811 L
s
.74191 .23394 m
.74043 .22103 L
s
.74191 .23394 m
.75186 .24056 L
s
.74191 .23394 m
.73865 .19606 L
s
.36332 .59046 m
.36175 .58102 L
s
.09778 .33874 m
.09554 .3449 L
s
.09778 .33874 m
.09436 .3583 L
s
.09076 .56914 m
.11149 .59916 L
s
.09076 .56914 m
.11797 .59356 L
s
.09076 .56914 m
.10642 .59953 L
s
.62886 .75076 m
.58247 .70817 L
s
.80691 .5153 m
.76329 .51394 L
s
.80691 .5153 m
.83446 .5507 L
s
.80691 .5153 m
.7665 .49946 L
s
.80691 .5153 m
.75785 .49875 L
s
.80691 .5153 m
.76159 .50322 L
s
.02467 .42038 m
.02714 .4352 L
s
.61401 .27377 m
.56765 .27214 L
s
.61401 .27377 m
.56787 .27292 L
s
.55914 .66581 m
.55688 .65149 L
s
.55914 .66581 m
.54889 .64937 L
s
.55914 .66581 m
.56216 .65186 L
s
.55914 .66581 m
.55783 .64941 L
s
.55914 .66581 m
.55926 .653 L
s
.55914 .66581 m
.55739 .64725 L
s
.55914 .66581 m
.55385 .64374 L
s
.54 .65718 m
.55688 .65149 L
s
.54 .65718 m
.54889 .64937 L
s
.54 .65718 m
.56216 .65186 L
s
.54 .65718 m
.55783 .64941 L
s
.54 .65718 m
.55926 .653 L
s
.54 .65718 m
.55739 .64725 L
s
.54 .65718 m
.55385 .64374 L
s
.54485 .65977 m
.56216 .65186 L
s
.54485 .65977 m
.55783 .64941 L
s
.54485 .65977 m
.55926 .653 L
s
.54485 .65977 m
.55739 .64725 L
s
.54485 .65977 m
.55385 .64374 L
s
.69822 .72169 m
.74404 .72715 L
s
.69822 .72169 m
.7311 .70531 L
s
.63848 .69856 m
.64479 .68735 L
s
.60776 .04862 m
.64573 .06608 L
s
.04133 .46935 m
.04257 .48741 L
s
.19959 .27418 m
.19862 .26035 L
s
.80022 .35692 m
.8111 .39312 L
s
.55816 .30316 m
.61158 .41225 L
s
.84296 .57142 m
.84538 .63296 L
s
.84296 .57142 m
.81858 .57166 L
s
.84296 .57142 m
.83446 .5507 L
s
.84296 .57142 m
.84143 .61308 L
s
.72189 .1657 m
.73865 .19606 L
s
.55107 .66287 m
.55688 .65149 L
s
.55107 .66287 m
.56216 .65186 L
s
.55107 .66287 m
.55783 .64941 L
s
.55107 .66287 m
.55926 .653 L
s
.55107 .66287 m
.55739 .64725 L
s
.55107 .66287 m
.55385 .64374 L
s
.10274 .36791 m
.09461 .39312 L
s
.10274 .36791 m
.09399 .38819 L
s
.61737 .16164 m
.61049 .16067 L
s
.5666 .65142 m
.57009 .59439 L
s
.6226 .66479 m
.59187 .65478 L
s
.6226 .66479 m
.60205 .73913 L
s
.54615 .72059 m
.60205 .73913 L
s
.61973 .68361 m
.59187 .65478 L
s
.61973 .68361 m
.60205 .73913 L
s
.61973 .68361 m
.64479 .68735 L
s
.52285 .64701 m
.45921 .55508 L
s
.83864 .36413 m
.8131 .34692 L
s
.47099 .66393 m
.45918 .64957 L
s
.06113 .60008 m
.05791 .59187 L
s
.56171 .6668 m
.55688 .65149 L
s
.56171 .6668 m
.54889 .64937 L
s
.56171 .6668 m
.56216 .65186 L
s
.56171 .6668 m
.55783 .64941 L
s
.56171 .6668 m
.55926 .653 L
s
.56171 .6668 m
.55739 .64725 L
s
.56171 .6668 m
.55385 .64374 L
s
.56171 .6668 m
.57368 .65251 L
s
.56171 .6668 m
.56361 .67121 L
s
.8083 .2978 m
.78163 .27866 L
s
.5206 .67155 m
.50925 .65645 L
s
.77904 .40002 m
.75668 .35071 L
s
.75894 .68838 m
.74404 .72715 L
s
.75894 .68838 m
.7311 .70531 L
s
.14331 .78204 m
.15648 .7941 L
s
.14331 .78204 m
.14382 .78196 L
s
.47856 .15453 m
.48743 .15162 L
s
.73217 .68569 m
.74404 .72715 L
s
.73217 .68569 m
.7311 .70531 L
s
.2134 .16473 m
.2096 .16889 L
s
.76398 .61761 m
.76329 .51394 L
s
.76398 .61761 m
.76174 .63976 L
s
.50837 .15115 m
.48743 .15162 L
s
.12846 .36918 m
.09784 .39971 L
s
.13167 .60467 m
.11149 .59916 L
s
.13167 .60467 m
.11797 .59356 L
s
.13167 .60467 m
.10642 .59953 L
s
.83118 .41081 m
.79654 .35584 L
s
.46969 .16051 m
.48743 .15162 L
s
.70053 .72233 m
.74404 .72715 L
s
.70053 .72233 m
.7311 .70531 L
s
.73075 .24212 m
.79653 .26838 L
s
.73075 .24212 m
.75347 .22127 L
s
.73075 .24212 m
.72929 .24161 L
s
.82536 .31897 m
.84221 .33676 L
s
.82536 .31897 m
.79198 .28102 L
s
.66907 .2389 m
.53154 .29904 L
s
.0436 .4878 m
.04213 .46523 L
s
.91121 .26075 m
.91264 .29766 L
s
.02496 .41846 m
.02714 .4352 L
s
.50574 .28648 m
.46119 .31343 L
s
.50574 .28648 m
.46925 .29711 L
s
.50574 .28648 m
.60604 .426 L
s
.50574 .28648 m
.50751 .39875 L
s
.50574 .28648 m
.47188 .29458 L
s
.50574 .28648 m
.53154 .29904 L
s
.50574 .28648 m
.50167 .38988 L
s
.50574 .28648 m
.49263 .42645 L
s
.52209 .21237 m
.53857 .2029 L
s
.52209 .21237 m
.5393 .20082 L
s
.85435 .64653 m
.84484 .63766 L
s
.23718 .64036 m
.28366 .69249 L
s
.72812 .72207 m
.74404 .72715 L
s
.72812 .72207 m
.7311 .70531 L
s
.72714 .07877 m
.72276 .0894 L
s
.36672 .59688 m
.36175 .58102 L
s
.13548 .28545 m
.1624 .25993 L
s
.23457 .70775 m
.28366 .69249 L
s
.76264 .46035 m
.7665 .49946 L
s
.76264 .46035 m
.75785 .49875 L
s
.76264 .46035 m
.76159 .50322 L
s
.75898 .47211 m
.7665 .49946 L
s
.75898 .47211 m
.75785 .49875 L
s
.75898 .47211 m
.76159 .50322 L
s
.69507 .71207 m
.74404 .72715 L
s
.69507 .71207 m
.7311 .70531 L
s
.7464 .30377 m
.77139 .34236 L
s
.7464 .30377 m
.7746 .33358 L
s
.7464 .30377 m
.75668 .35071 L
s
.49487 .2341 m
.56973 .28695 L
s
.37144 .20444 m
.38518 .21039 L
s
.7478 .30849 m
.80119 .32161 L
s
.7478 .30849 m
.77139 .34236 L
s
.7478 .30849 m
.7746 .33358 L
s
.7478 .30849 m
.75668 .35071 L
s
.48667 .60484 m
.48583 .60383 L
s
.15695 .61613 m
.1719 .59853 L
s
.57669 .67124 m
.54711 .66321 L
s
.57669 .67124 m
.55263 .6244 L
s
.57669 .67124 m
.59696 .67979 L
s
.57669 .67124 m
.6445 .70783 L
s
.57669 .67124 m
.55688 .65149 L
s
.57669 .67124 m
.54889 .64937 L
s
.57669 .67124 m
.56216 .65186 L
s
.57669 .67124 m
.55783 .64941 L
s
.57669 .67124 m
.55926 .653 L
s
.57669 .67124 m
.55739 .64725 L
s
.57669 .67124 m
.55385 .64374 L
s
.57669 .67124 m
.56906 .66776 L
s
.57669 .67124 m
.57368 .65251 L
s
.57669 .67124 m
.56361 .67121 L
s
.09313 .33968 m
.07659 .29499 L
s
.09313 .33968 m
.13038 .31764 L
s
.67773 .67026 m
.68843 .66975 L
s
.33138 .25228 m
.33354 .2482 L
s
.80562 .37363 m
.81525 .39794 L
s
.70774 .20969 m
.70257 .21487 L
s
.34069 .23948 m
.33354 .2482 L
s
.85029 .60571 m
.86034 .61978 L
s
.04223 .47358 m
.04214 .47501 L
s
.04223 .47358 m
.04333 .4567 L
s
.15689 .61015 m
.1633 .57569 L
s
.1633 .57569 m
.21042 .57719 L
s
.1633 .57569 m
.18542 .59641 L
s
.1633 .57569 m
.16307 .54689 L
s
.1633 .57569 m
.14334 .53266 L
s
.1633 .57569 m
.18064 .60021 L
s
.1633 .57569 m
.1719 .59853 L
s
.1633 .57569 m
.1955 .61115 L
s
.1633 .57569 m
.1584 .57264 L
s
.1633 .57569 m
.14553 .60121 L
s
.1633 .57569 m
.14382 .55462 L
s
.1633 .57569 m
.18737 .60231 L
s
.16278 .55049 m
.19668 .55953 L
s
.64528 .72238 m
.63006 .63144 L
s
.09583 .32699 m
.08686 .35798 L
s
.08686 .35798 m
.08658 .34682 L
s
.08686 .35798 m
.12717 .38466 L
s
.08686 .35798 m
.08479 .35645 L
s
.08686 .35798 m
.09358 .32682 L
s
.08686 .35798 m
.09586 .33502 L
s
.08686 .35798 m
.0963 .33388 L
s
.08686 .35798 m
.09642 .32676 L
s
.08686 .35798 m
.09405 .33793 L
s
.08686 .35798 m
.08827 .34158 L
s
.08686 .35798 m
.09066 .33597 L
s
.08686 .35798 m
.1001 .37245 L
s
.08686 .35798 m
.08402 .3654 L
s
.08686 .35798 m
.08493 .37196 L
s
.08686 .35798 m
.09272 .36555 L
s
.08686 .35798 m
.10431 .31438 L
s
.08686 .35798 m
.09243 .36682 L
s
.08686 .35798 m
.08864 .34049 L
s
.08686 .35798 m
.08417 .36346 L
s
.08686 .35798 m
.08452 .35813 L
s
.08686 .35798 m
.08767 .34331 L
s
.08686 .35798 m
.08521 .35293 L
s
.08686 .35798 m
.08508 .35355 L
s
.08686 .35798 m
.08529 .3525 L
s
.08686 .35798 m
.08556 .35123 L
s
.7475 .25352 m
.74148 .24787 L
s
.7475 .25352 m
.77309 .27765 L
s
.49119 .65357 m
.50925 .65645 L
s
.16794 .25622 m
.15957 .26424 L
s
.61083 .66105 m
.57889 .6424 L
s
.55238 .66334 m
.56216 .65186 L
s
.55238 .66334 m
.55783 .64941 L
s
.55238 .66334 m
.55926 .653 L
s
.55238 .66334 m
.55739 .64725 L
s
.55238 .66334 m
.55385 .64374 L
s
.68927 .20461 m
.70257 .21487 L
s
.7175 .72466 m
.74404 .72715 L
s
.7175 .72466 m
.7311 .70531 L
s
.58146 .26672 m
.56765 .27214 L
s
.58146 .26672 m
.56787 .27292 L
s
.20571 .58209 m
.19668 .55953 L
s
.48395 .33142 m
.47756 .33839 L
s
.48395 .33142 m
.48781 .32937 L
s
.48781 .32937 m
.4855 .33185 L
s
.77604 .28075 m
.77309 .27765 L
s
.70794 .16403 m
.73865 .19606 L
s
.48717 .15127 m
.48817 .1614 L
s
.48717 .15127 m
.49558 .12076 L
s
.48717 .15127 m
.48743 .15162 L
s
.70238 .72303 m
.74404 .72715 L
s
.70238 .72303 m
.7311 .70531 L
s
.44874 .12755 m
.40766 .1543 L
s
.44874 .12755 m
.46422 .11738 L
s
.85415 .5687 m
.84538 .63296 L
s
.85415 .5687 m
.81858 .57166 L
s
.85415 .5687 m
.84143 .61308 L
s
.79811 .44607 m
.73278 .48266 L
s
.79811 .44607 m
.73382 .48814 L
s
.06647 .72274 m
.07338 .71285 L
s
.11104 .28642 m
.07659 .29499 L
s
.11104 .28642 m
.13038 .31764 L
s
.74001 .55512 m
.7665 .49946 L
s
.74001 .55512 m
.75785 .49875 L
s
.74001 .55512 m
.76159 .50322 L
s
.94054 .46251 m
.94025 .47294 L
s
.74539 .71383 m
.74404 .72715 L
s
.74539 .71383 m
.7311 .70531 L
s
.9369 .46852 m
.92993 .44118 L
s
.79694 .35675 m
.77139 .34236 L
s
.79694 .35675 m
.7746 .33358 L
s
.79694 .35675 m
.75668 .35071 L
s
.85155 .48536 m
.84684 .4911 L
s
.12102 .63504 m
.11149 .59916 L
s
.12102 .63504 m
.11797 .59356 L
s
.12102 .63504 m
.10642 .59953 L
s
.83415 .5597 m
.86083 .62002 L
s
.83415 .5597 m
.84833 .54557 L
s
.75887 .7019 m
.74404 .72715 L
s
.75887 .7019 m
.7311 .70531 L
s
.07308 .72941 m
.07338 .71285 L
s
.47492 .66787 m
.45918 .64957 L
s
.79801 .27316 m
.77813 .27626 L
s
.79801 .27316 m
.78163 .27866 L
s
.81364 .34672 m
.79758 .49379 L
s
.75891 .22075 m
.82533 .25652 L
s
.79775 .25676 m
.82533 .25652 L
s
.78912 .24116 m
.78359 .23759 L
s
.78912 .24116 m
.80656 .2273 L
s
.92168 .37697 m
.9083 .3534 L
s
.12137 .35481 m
.10841 .3863 L
s
.76242 .44506 m
.75785 .49875 L
s
.76242 .44506 m
.76159 .50322 L
s
.80025 .27586 m
.78359 .23759 L
s
.80025 .27586 m
.80656 .2273 L
s
.80025 .27586 m
.82533 .25652 L
s
.8121 .49374 m
.76329 .51394 L
s
.12764 .59443 m
.11149 .59916 L
s
.12764 .59443 m
.11797 .59356 L
s
.12764 .59443 m
.10642 .59953 L
s
.08397 .3668 m
.08686 .35798 L
s
.53457 .16414 m
.53857 .2029 L
s
.53457 .16414 m
.5393 .20082 L
s
.5152 .09128 m
.4671 .1114 L
s
.6622 .68799 m
.67896 .68191 L
s
.16887 .57426 m
.19668 .55953 L
s
.62022 .64574 m
.65356 .60503 L
s
.53796 .66135 m
.55739 .64725 L
s
.53796 .66135 m
.55385 .64374 L
s
.85358 .57193 m
.84538 .63296 L
s
.85358 .57193 m
.81858 .57166 L
s
.85358 .57193 m
.84143 .61308 L
s
.04401 .45139 m
.04547 .46265 L
s
.04401 .45139 m
.04214 .47501 L
s
.04401 .45139 m
.04333 .4567 L
s
.81052 .48648 m
.76329 .51394 L
s
.77623 .45337 m
.7665 .49946 L
s
.77623 .45337 m
.75785 .49875 L
s
.77623 .45337 m
.76159 .50322 L
s
.5007 .66098 m
.50925 .65645 L
s
.80835 .31115 m
.8131 .34692 L
s
.80557 .3508 m
.72002 .41786 L
s
.76019 .70013 m
.74404 .72715 L
s
.76019 .70013 m
.7311 .70531 L
s
.49964 .65947 m
.49575 .62477 L
s
.68924 .22587 m
.72417 .25592 L
s
.52517 .4093 m
.41896 .40639 L
s
.52517 .4093 m
.64502 .33171 L
s
.76982 .72265 m
.79193 .70845 L
s
.59946 .58111 m
.65356 .60503 L
s
.54409 .28045 m
.56765 .27214 L
s
.54409 .28045 m
.56787 .27292 L
s
.484 .08703 m
.51236 .09862 L
s
.79179 .20261 m
.76958 .1779 L
s
.09299 .40372 m
.09426 .38085 L
s
.85097 .58025 m
.84538 .63296 L
s
.85097 .58025 m
.81858 .57166 L
s
.85097 .58025 m
.84143 .61308 L
s
.44455 .13506 m
.40766 .1543 L
s
.35685 .21712 m
.38518 .21039 L
s
.74667 .25313 m
.75952 .26096 L
s
.48588 .19913 m
.50574 .28648 L
s
.48588 .19913 m
.47744 .12421 L
s
.42793 .39987 m
.43832 .38321 L
s
.18973 .63807 m
.21438 .6106 L
s
.52533 .30471 m
.48521 .33913 L
s
.78804 .27566 m
.79198 .28102 L
s
.76705 .33808 m
.80169 .41542 L
s
.76705 .33808 m
.6579 .30565 L
s
.52648 .64749 m
.57954 .63859 L
s
.12821 .36789 m
.09784 .39971 L
s
.88464 .44158 m
.88433 .42492 L
s
.71387 .07071 m
.72276 .0894 L
s
.46623 .58191 m
.48959 .57328 L
s
.46623 .58191 m
.45921 .55508 L
s
.17396 .44378 m
.19202 .43982 L
s
.45763 .37687 m
.48521 .33913 L
s
.19057 .30734 m
.19174 .31094 L
s
.75558 .50245 m
.75771 .47279 L
s
.75558 .50245 m
.7665 .49946 L
s
.75558 .50245 m
.75785 .49875 L
s
.75558 .50245 m
.76159 .50322 L
s
.78989 .48014 m
.75785 .49875 L
s
.49255 .58279 m
.59844 .56121 L
s
.52277 .57856 m
.55021 .49292 L
s
.19538 .36322 m
.21266 .35675 L
s
.14766 .78699 m
.15648 .7941 L
s
.14766 .78699 m
.14382 .78196 L
s
.33025 .2545 m
.33354 .2482 L
s
.61893 .18359 m
.63911 .18717 L
s
.47844 .58621 m
.51356 .56509 L
s
.45941 .57869 m
.52094 .57131 L
s
.45941 .57869 m
.50479 .58776 L
s
.80604 .60703 m
.79102 .66649 L
s
.81177 .6139 m
.82226 .60061 L
s
.20216 .39015 m
.20297 .38584 L
s
.66665 .21145 m
.70875 .22644 L
s
.46479 .10874 m
.49558 .12076 L
s
.8523 .57657 m
.84538 .63296 L
s
.8523 .57657 m
.81858 .57166 L
s
.8523 .57657 m
.84143 .61308 L
s
.09342 .56267 m
.11149 .59916 L
s
.09342 .56267 m
.11797 .59356 L
s
.09342 .56267 m
.10642 .59953 L
s
.12669 .63327 m
.11149 .59916 L
s
.12669 .63327 m
.11797 .59356 L
s
.12669 .63327 m
.10642 .59953 L
s
.09222 .39476 m
.09426 .38085 L
s
.35841 .21476 m
.38518 .21039 L
s
.69936 .72177 m
.74404 .72715 L
s
.69936 .72177 m
.7311 .70531 L
s
.83179 .59692 m
.82226 .60061 L
s
.11367 .33968 m
.12911 .31056 L
s
.1156 .28149 m
.07659 .29499 L
s
.1156 .28149 m
.13038 .31764 L
s
.05262 .59707 m
.06616 .61608 L
s
.79144 .33932 m
.80119 .32161 L
s
.79144 .33932 m
.77139 .34236 L
s
.79144 .33932 m
.7746 .33358 L
s
.79144 .33932 m
.75668 .35071 L
s
.11592 .31197 m
.09554 .3449 L
s
.09223 .40113 m
.09461 .39312 L
s
.09223 .40113 m
.09399 .38819 L
s
.85184 .5344 m
.84833 .54557 L
s
.11085 .61057 m
.07241 .60164 L
s
.78926 .33568 m
.80119 .32161 L
s
.78926 .33568 m
.77139 .34236 L
s
.78926 .33568 m
.7746 .33358 L
s
.78926 .33568 m
.75668 .35071 L
s
.19245 .37233 m
.21266 .35675 L
s
.85231 .49217 m
.84684 .4911 L
s
.02425 .43302 m
.02714 .4352 L
s
.69543 .23135 m
.69119 .23004 L
s
.69543 .23135 m
.69001 .22972 L
s
.69543 .23135 m
.68647 .22889 L
s
.2626 .22885 m
.28346 .25437 L
s
.85161 .62222 m
.80251 .56811 L
s
.76009 .68903 m
.74404 .72715 L
s
.76009 .68903 m
.7311 .70531 L
s
.04455 .49147 m
.04213 .46523 L
s
.94006 .47488 m
.94025 .47294 L
s
.70201 .20768 m
.70257 .21487 L
s
.34752 .0561 m
.33672 .06416 L
s
.07016 .56542 m
.07241 .60164 L
s
.44212 .35276 m
.44739 .35027 L
s
.7226 .31547 m
.75668 .35071 L
s
.49049 .37624 m
.48521 .33913 L
s
.86498 .27781 m
.8354 .29376 L
s
.8603 .552 m
.84776 .57774 L
s
.43002 .62363 m
.38102 .58404 L
s
.43002 .62363 m
.56644 .68158 L
s
.05622 .63436 m
.06616 .61608 L
s
.21704 .23807 m
.19862 .26035 L
s
.88468 .47272 m
.88469 .47671 L
s
.75449 .64864 m
.73443 .6321 L
s
.75449 .64864 m
.81279 .61583 L
s
.76152 .69337 m
.74404 .72715 L
s
.76152 .69337 m
.7311 .70531 L
s
.78416 .52251 m
.73824 .58203 L
s
.37386 .1295 m
.3978 .14535 L
s
.43005 .14983 m
.4671 .1114 L
s
.12815 .62983 m
.11149 .59916 L
s
.12815 .62983 m
.11797 .59356 L
s
.12815 .62983 m
.10642 .59953 L
s
.75894 .53445 m
.75771 .47279 L
s
.75894 .53445 m
.7665 .49946 L
s
.75894 .53445 m
.75785 .49875 L
s
.75894 .53445 m
.76159 .50322 L
s
.35036 .055 m
.33672 .06416 L
s
.71908 .72464 m
.74404 .72715 L
s
.71908 .72464 m
.7311 .70531 L
s
.04157 .46513 m
.04257 .48741 L
s
.52848 .23249 m
.45244 .11021 L
s
.52848 .23249 m
.48304 .16842 L
s
.49699 .11615 m
.49353 .12788 L
s
.49699 .11615 m
.48917 .13366 L
s
.49699 .11615 m
.5036 .15959 L
s
.49699 .11615 m
.49482 .13008 L
s
.49699 .11615 m
.49429 .12993 L
s
.49699 .11615 m
.49304 .12806 L
s
.49699 .11615 m
.49357 .13001 L
s
.49699 .11615 m
.48625 .12552 L
s
.49699 .11615 m
.49251 .13025 L
s
.49699 .11615 m
.49429 .12781 L
s
.49699 .11615 m
.48036 .13251 L
s
.50236 .19165 m
.4671 .1114 L
s
.8405 .60098 m
.84538 .63296 L
s
.8405 .60098 m
.81858 .57166 L
s
.8405 .60098 m
.84143 .61308 L
s
.47532 .52897 m
.5313 .46861 L
s
.57861 .49531 m
.74068 .29974 L
s
.57861 .49531 m
.49575 .62477 L
s
.49586 .61246 m
.49879 .60912 L
s
.18979 .591 m
.2098 .61618 L
s
.50295 .37348 m
.63949 .36657 L
s
.55538 .64984 m
.59187 .65478 L
s
.55538 .64984 m
.60205 .73913 L
s
.55538 .64984 m
.57042 .5551 L
s
.55538 .64984 m
.54567 .53486 L
s
.55538 .64984 m
.55633 .54519 L
s
.55538 .64984 m
.5584 .55167 L
s
.13481 .62683 m
.11149 .59916 L
s
.13481 .62683 m
.11797 .59356 L
s
.13481 .62683 m
.10642 .59953 L
s
.26131 .23157 m
.28346 .25437 L
s
.73576 .08342 m
.74443 .10551 L
s
.05605 .53311 m
.0594 .54373 L
s
.93689 .43985 m
.93796 .46364 L
s
.21565 .34103 m
.21266 .35675 L
s
.82333 .32299 m
.8131 .34692 L
s
.27768 .21422 m
.28346 .25437 L
s
.81409 .43909 m
.80425 .42665 L
s
.60716 .66545 m
.58908 .66322 L
s
.80842 .66387 m
.78457 .6511 L
s
.78681 .46452 m
.75771 .47279 L
s
.78681 .46452 m
.7665 .49946 L
s
.78681 .46452 m
.75785 .49875 L
s
.78681 .46452 m
.76159 .50322 L
s
.02389 .42848 m
.02714 .4352 L
s
.10659 .42173 m
.10841 .3863 L
s
.46536 .33298 m
.43832 .38321 L
s
.7626 .23696 m
.74752 .32044 L
s
.7626 .23696 m
.78751 .17377 L
s
.7626 .23696 m
.77343 .22572 L
s
.83828 .36313 m
.8131 .34692 L
s
.06445 .56954 m
.07132 .61633 L
s
.06445 .56954 m
.06765 .61796 L
s
.21587 .23782 m
.19862 .26035 L
s
.48054 .69695 m
.51724 .65715 L
s
.07762 .60454 m
.0853 .59332 L
s
.07762 .60454 m
.06191 .59726 L
s
.75737 .39637 m
.63402 .43689 L
s
.4304 .30545 m
.45703 .26998 L
s
.8376 .35894 m
.8131 .34692 L
s
.12082 .42867 m
.10841 .3863 L
s
.84052 .53657 m
.83446 .5507 L
s
.73121 .72093 m
.74404 .72715 L
s
.73121 .72093 m
.7311 .70531 L
s
.04394 .44359 m
.04232 .47217 L
s
.12683 .39459 m
.09461 .39312 L
s
.12683 .39459 m
.09399 .38819 L
s
.75297 .70802 m
.74404 .72715 L
s
.75297 .70802 m
.7311 .70531 L
s
.69551 .20611 m
.70257 .21487 L
s
.51617 .56101 m
.54124 .53669 L
s
.51617 .56101 m
.58571 .5287 L
s
.51617 .56101 m
.48108 .58138 L
s
.51617 .56101 m
.56411 .53779 L
s
.51617 .56101 m
.56393 .5376 L
s
.07338 .60223 m
.11149 .59916 L
s
.07338 .60223 m
.11797 .59356 L
s
.07338 .60223 m
.10642 .59953 L
s
.07338 .60223 m
.07553 .6128 L
s
.07338 .60223 m
.05691 .59174 L
s
.07338 .60223 m
.0735 .60963 L
s
.07338 .60223 m
.05621 .58273 L
s
.07338 .60223 m
.05804 .59373 L
s
.4665 .35621 m
.48521 .33913 L
s
.60529 .26843 m
.56765 .27214 L
s
.60529 .26843 m
.56787 .27292 L
s
.12625 .31176 m
.09554 .3449 L
s
.94035 .45732 m
.94025 .47294 L
s
.06421 .39615 m
.06867 .39106 L
s
.78106 .38169 m
.75668 .35071 L
s
.47661 .12418 m
.47744 .12421 L
s
.85074 .58133 m
.84538 .63296 L
s
.85074 .58133 m
.81858 .57166 L
s
.85074 .58133 m
.84143 .61308 L
s
.47757 .33889 m
.47756 .33839 L
s
.47757 .33889 m
.48781 .32937 L
s
.83599 .52498 m
.83407 .52675 L
s
.68999 .22947 m
.69119 .23004 L
s
.68999 .22947 m
.69001 .22972 L
s
.68999 .22947 m
.68647 .22889 L
s
.76783 .39807 m
.75668 .35071 L
s
.13469 .40462 m
.10841 .3863 L
s
.49529 .65691 m
.50925 .65645 L
s
.08679 .3461 m
.08686 .35798 L
s
.02586 .41762 m
.02714 .4352 L
s
.21238 .23917 m
.19862 .26035 L
s
.86316 .53544 m
.84776 .57774 L
s
.73428 .64939 m
.71599 .65769 L
s
.85201 .50084 m
.84684 .4911 L
s
.58143 .73863 m
.56289 .72781 L
s
.04672 .44427 m
.04547 .46265 L
s
.04672 .44427 m
.04214 .47501 L
s
.04672 .44427 m
.04333 .4567 L
s
.06166 .44227 m
.04547 .46265 L
s
.06166 .44227 m
.04214 .47501 L
s
.06166 .44227 m
.04333 .4567 L
s
.04349 .45562 m
.04547 .46265 L
s
.04349 .45562 m
.04214 .47501 L
s
.04349 .45562 m
.04333 .4567 L
s
.04372 .46084 m
.04547 .46265 L
s
.04372 .46084 m
.04333 .4567 L
s
.0431 .46789 m
.04547 .46265 L
s
.0431 .46789 m
.04214 .47501 L
s
.0431 .46789 m
.04333 .4567 L
s
.26211 .57179 m
.21438 .6106 L
s
.26211 .57179 m
.1719 .59853 L
s
.26211 .57179 m
.21241 .59873 L
s
.26211 .57179 m
.2038 .60228 L
s
.26211 .57179 m
.2098 .61618 L
s
.09359 .41483 m
.09461 .39312 L
s
.09359 .41483 m
.09399 .38819 L
s
.58481 .74049 m
.56289 .72781 L
s
.75635 .70468 m
.74404 .72715 L
s
.75635 .70468 m
.7311 .70531 L
s
.74967 .71078 m
.74404 .72715 L
s
.74967 .71078 m
.7311 .70531 L
s
.79599 .1957 m
.74929 .215 L
s
.56794 .27346 m
.60396 .29279 L
s
.78896 .27671 m
.79198 .28102 L
s
.802 .63283 m
.81279 .61583 L
s
.48038 .15376 m
.48743 .15162 L
s
.76525 .22876 m
.76154 .22675 L
s
.82847 .4857 m
.81963 .47643 L
s
.67544 .22622 m
.69119 .23004 L
s
.67544 .22622 m
.69001 .22972 L
s
.67544 .22622 m
.68647 .22889 L
s
.73472 .32276 m
.75668 .35071 L
s
.77527 .27985 m
.77309 .27765 L
s
.03337 .59475 m
.04931 .58853 L
s
.08445 .36204 m
.08686 .35798 L
s
.5462 .27945 m
.56765 .27214 L
s
.5462 .27945 m
.56787 .27292 L
s
.09545 .45553 m
.07379 .39774 L
s
.08552 .62654 m
.07241 .60164 L
s
.72307 .71088 m
.69079 .69527 L
s
.43285 .46662 m
.5357 .50651 L
s
.04767 .63369 m
.06202 .61922 L
s
.79601 .43907 m
.7665 .49946 L
s
.79601 .43907 m
.8111 .39312 L
s
.79601 .43907 m
.75785 .49875 L
s
.79601 .43907 m
.76159 .50322 L
s
.78559 .46138 m
.7665 .49946 L
s
.78559 .46138 m
.75785 .49875 L
s
.78559 .46138 m
.76159 .50322 L
s
.043 .48373 m
.04213 .46523 L
s
.52972 .67409 m
.50925 .65645 L
s
.8237 .51302 m
.79758 .49379 L
s
.69547 .79873 m
.69126 .71314 L
s
.68603 .24156 m
.7398 .25681 L
s
.7286 .57807 m
.73824 .58203 L
s
.53453 .66602 m
.54015 .6771 L
s
.53453 .66602 m
.53366 .66353 L
s
.53453 .66602 m
.53176 .66147 L
s
.53453 .66602 m
.53408 .66398 L
s
.53453 .66602 m
.55705 .66955 L
s
.53453 .66602 m
.53284 .66373 L
s
.74233 .62997 m
.74592 .60424 L
s
.74233 .62997 m
.78242 .4771 L
s
.81371 .39104 m
.81525 .39794 L
s
.12552 .30886 m
.12911 .31056 L
s
.4562 .50541 m
.56977 .50375 L
s
.09849 .39417 m
.09784 .39971 L
s
.21495 .2384 m
.19862 .26035 L
s
.68698 .21047 m
.70051 .21539 L
s
.71371 .66043 m
.68843 .66975 L
s
.36018 .21268 m
.38518 .21039 L
s
.8512 .54083 m
.86083 .62002 L
s
.8512 .54083 m
.84833 .54557 L
s
.84687 .36759 m
.84173 .35743 L
s
.84687 .36759 m
.84723 .36782 L
s
.84687 .36759 m
.84634 .36706 L
s
.67584 .22573 m
.69001 .22972 L
s
.67584 .22573 m
.68647 .22889 L
s
.38165 .14557 m
.41546 .14616 L
s
.59736 .67363 m
.56906 .66776 L
s
.59736 .67363 m
.57368 .65251 L
s
.59736 .67363 m
.56361 .67121 L
s
.72526 .72289 m
.74404 .72715 L
s
.72526 .72289 m
.7311 .70531 L
s
.52632 .37107 m
.5313 .46861 L
s
.75577 .55232 m
.7665 .49946 L
s
.75577 .55232 m
.75785 .49875 L
s
.75577 .55232 m
.76159 .50322 L
s
.10208 .51598 m
.10923 .44978 L
s
.8275 .51584 m
.74294 .48312 L
s
.65191 .81089 m
.69126 .71314 L
s
.69771 .21576 m
.7117 .22062 L
s
.94054 .46545 m
.94025 .47294 L
s
.09758 .41469 m
.09784 .39971 L
s
.13547 .3496 m
.10841 .3863 L
s
.19978 .39909 m
.20297 .38584 L
s
.08428 .35987 m
.08686 .35798 L
s
.84639 .26184 m
.8094 .28084 L
s
.83192 .41427 m
.79654 .35584 L
s
.44242 .3599 m
.43832 .38321 L
s
.78519 .29116 m
.77309 .27765 L
s
.49038 .39514 m
.41987 .34003 L
s
.49038 .39514 m
.5313 .46861 L
s
.86306 .53681 m
.84776 .57774 L
s
.51448 .57122 m
.55021 .49292 L
s
.10137 .38534 m
.13219 .39012 L
s
.10137 .38534 m
.10841 .3863 L
s
.1009 .38791 m
.13219 .39012 L
s
.1009 .38791 m
.10841 .3863 L
s
.81162 .31223 m
.8131 .34692 L
s
.56757 .65345 m
.57009 .59439 L
s
.64556 .27397 m
.71118 .28069 L
s
.06817 .6084 m
.07553 .6128 L
s
.06817 .6084 m
.05691 .59174 L
s
.06817 .6084 m
.0735 .60963 L
s
.06817 .6084 m
.05621 .58273 L
s
.06817 .6084 m
.05804 .59373 L
s
.264 .16824 m
.26316 .17304 L
s
.14643 .78571 m
.15648 .7941 L
s
.14643 .78571 m
.14382 .78196 L
s
.80575 .35958 m
.78388 .34494 L
s
.1041 .61952 m
.11149 .59916 L
s
.1041 .61952 m
.11797 .59356 L
s
.1041 .61952 m
.10642 .59953 L
s
.2002 .25363 m
.19862 .26035 L
s
.16023 .22442 m
.12956 .30274 L
s
.79315 .34252 m
.77139 .34236 L
s
.79315 .34252 m
.7746 .33358 L
s
.79315 .34252 m
.75668 .35071 L
s
.09042 .36565 m
.08686 .35798 L
s
.09042 .36565 m
.09554 .3449 L
s
.09042 .36565 m
.09436 .3583 L
s
.09042 .36565 m
.09358 .32682 L
s
.09042 .36565 m
.09399 .38819 L
s
.78767 .7123 m
.79538 .74125 L
s
.78767 .7123 m
.79193 .70845 L
s
.68054 .22699 m
.69119 .23004 L
s
.68054 .22699 m
.69001 .22972 L
s
.68054 .22699 m
.68647 .22889 L
s
.75284 .26727 m
.74058 .28447 L
s
.09391 .37637 m
.09436 .3583 L
s
.09391 .37637 m
.09461 .39312 L
s
.09391 .37637 m
.09399 .38819 L
s
.07301 .41689 m
.07141 .38899 L
s
.07301 .41689 m
.06867 .39106 L
s
.07301 .41689 m
.07419 .39018 L
s
.79237 .34107 m
.77139 .34236 L
s
.79237 .34107 m
.7746 .33358 L
s
.79237 .34107 m
.75668 .35071 L
s
.69983 .7023 m
.74404 .72715 L
s
.69983 .7023 m
.7311 .70531 L
s
.10569 .52265 m
.10923 .44978 L
s
.65692 .25946 m
.6579 .30565 L
s
.55198 .2758 m
.56765 .27214 L
s
.55198 .2758 m
.56787 .27292 L
s
.78858 .46821 m
.7665 .49946 L
s
.78858 .46821 m
.75785 .49875 L
s
.78858 .46821 m
.76159 .50322 L
s
.14602 .7823 m
.15648 .7941 L
s
.73851 .6141 m
.73002 .57397 L
s
.61818 .05035 m
.60848 .04965 L
s
.135 .35118 m
.10841 .3863 L
s
.60057 .67814 m
.58155 .67534 L
s
.17162 .40531 m
.19202 .43982 L
s
.88467 .47818 m
.88469 .47671 L
s
.69875 .33112 m
.75668 .35071 L
s
.64474 .62435 m
.68772 .54591 L
s
.64474 .62435 m
.65371 .55603 L
s
.15276 .58105 m
.1633 .57569 L
s
.44375 .34981 m
.44739 .35027 L
s
.46939 .45765 m
.55021 .49292 L
s
.09378 .34152 m
.07659 .29499 L
s
.09378 .34152 m
.13038 .31764 L
s
.88463 .47155 m
.88469 .47671 L
s
.73423 .55123 m
.7665 .49946 L
s
.73423 .55123 m
.75785 .49875 L
s
.73423 .55123 m
.76159 .50322 L
s
.58987 .26616 m
.56765 .27214 L
s
.58987 .26616 m
.56787 .27292 L
s
.05844 .5792 m
.07132 .61633 L
s
.05844 .5792 m
.06765 .61796 L
s
.51334 .16623 m
.48743 .15162 L
s
.51334 .16623 m
.53857 .2029 L
s
.51334 .16623 m
.5393 .20082 L
s
.45172 .07384 m
.47602 .10699 L
s
.80016 .31249 m
.7867 .29509 L
s
.06459 .5066 m
.04547 .46265 L
s
.06459 .5066 m
.04214 .47501 L
s
.06459 .5066 m
.04333 .4567 L
s
.27901 .21364 m
.28346 .25437 L
s
.64135 .64831 m
.65356 .60503 L
s
.53913 .20154 m
.53857 .2029 L
s
.53913 .20154 m
.5393 .20082 L
s
.08705 .34518 m
.08686 .35798 L
s
.77659 .52474 m
.75771 .47279 L
s
.77659 .52474 m
.7665 .49946 L
s
.77659 .52474 m
.75785 .49875 L
s
.77659 .52474 m
.76159 .50322 L
s
.68324 .22762 m
.69119 .23004 L
s
.68324 .22762 m
.69001 .22972 L
s
.68324 .22762 m
.68647 .22889 L
s
.8522 .48975 m
.84684 .4911 L
s
.16411 .43483 m
.16454 .43735 L
s
.77237 .45425 m
.75771 .47279 L
s
.77237 .45425 m
.7665 .49946 L
s
.77237 .45425 m
.75785 .49875 L
s
.77237 .45425 m
.76159 .50322 L
s
.85231 .49848 m
.84684 .4911 L
s
.08682 .57079 m
.11149 .59916 L
s
.08682 .57079 m
.11797 .59356 L
s
.08682 .57079 m
.10642 .59953 L
s
.92694 .42363 m
.92993 .44118 L
s
.68628 .66987 m
.68843 .66975 L
s
.13445 .62816 m
.11149 .59916 L
s
.13445 .62816 m
.11797 .59356 L
s
.13445 .62816 m
.10642 .59953 L
s
.48106 .41572 m
.5313 .46861 L
s
.23671 .69327 m
.28366 .69249 L
s
.73673 .36629 m
.75668 .35071 L
s
.8449 .585 m
.80038 .58453 L
s
.8098 .3775 m
.8111 .39312 L
s
.52906 .28756 m
.55112 .27752 L
s
.09723 .37599 m
.09461 .39312 L
s
.09723 .37599 m
.09399 .38819 L
s
.13237 .61872 m
.11149 .59916 L
s
.13237 .61872 m
.11797 .59356 L
s
.13237 .61872 m
.10642 .59953 L
s
.10774 .56781 m
.11149 .59916 L
s
.10774 .56781 m
.11797 .59356 L
s
.10774 .56781 m
.10642 .59953 L
s
.93711 .46588 m
.92993 .44118 L
s
.1602 .26272 m
.15957 .26424 L
s
.8627 .27377 m
.8354 .29376 L
s
.55299 .67342 m
.54015 .6771 L
s
.55299 .67342 m
.53366 .66353 L
s
.55299 .67342 m
.53176 .66147 L
s
.55299 .67342 m
.53408 .66398 L
s
.55299 .67342 m
.55705 .66955 L
s
.55299 .67342 m
.53284 .66373 L
s
.85988 .55324 m
.84776 .57774 L
s
.44725 .32606 m
.43266 .34837 L
s
.85317 .28111 m
.85205 .31307 L
s
.93987 .47657 m
.94025 .47294 L
s
.1752 .37436 m
.1327 .40609 L
s
.65958 .8096 m
.69126 .71314 L
s
.71904 .63212 m
.65807 .59061 L
s
.847 .54444 m
.87241 .53384 L
s
.847 .54444 m
.84387 .53861 L
s
.847 .54444 m
.85239 .53444 L
s
.847 .54444 m
.84659 .54682 L
s
.86712 .33089 m
.84359 .29766 L
s
.93822 .45032 m
.93796 .46364 L
s
.06524 .57325 m
.07241 .60164 L
s
.04442 .48414 m
.04547 .46265 L
s
.04442 .48414 m
.04214 .47501 L
s
.04442 .48414 m
.04333 .4567 L
s
.81711 .31686 m
.8131 .34692 L
s
.42923 .53422 m
.48689 .55707 L
s
.43757 .33897 m
.43266 .34837 L
s
.75407 .70681 m
.74404 .72715 L
s
.75407 .70681 m
.7311 .70531 L
s
.47714 .28999 m
.50574 .28648 L
s
.44886 .52338 m
.46728 .55654 L
s
.1614 .5478 m
.19668 .55953 L
s
.52847 .20468 m
.53192 .18862 L
s
.52847 .20468 m
.53857 .2029 L
s
.52847 .20468 m
.5393 .20082 L
s
.12803 .59587 m
.11149 .59916 L
s
.12803 .59587 m
.11797 .59356 L
s
.12803 .59587 m
.10642 .59953 L
s
.13268 .63215 m
.11149 .59916 L
s
.13268 .63215 m
.11797 .59356 L
s
.13268 .63215 m
.10642 .59953 L
s
.13256 .33605 m
.1327 .40609 L
s
.83668 .52134 m
.83407 .52675 L
s
.84764 .26339 m
.8094 .28084 L
s
.71851 .72492 m
.74404 .72715 L
s
.71851 .72492 m
.7311 .70531 L
s
.81132 .30887 m
.79342 .29285 L
s
.48778 .32877 m
.50171 .36272 L
s
.80573 .63445 m
.82226 .60061 L
s
.82178 .3168 m
.77687 .3149 L
s
.74633 .52721 m
.75771 .47279 L
s
.74633 .52721 m
.7665 .49946 L
s
.74633 .52721 m
.75785 .49875 L
s
.74633 .52721 m
.76159 .50322 L
s
.77985 .37773 m
.75668 .35071 L
s
.46319 .49696 m
.5313 .46861 L
s
.79496 .31052 m
.7746 .33358 L
s
.20211 .24897 m
.19862 .26035 L
s
.61368 .04742 m
.64573 .06608 L
s
.77655 .30401 m
.75186 .24056 L
s
.77655 .30401 m
.77139 .34236 L
s
.77655 .30401 m
.7746 .33358 L
s
.77655 .30401 m
.75668 .35071 L
s
.05041 .54418 m
.06436 .60936 L
s
.45544 .57082 m
.52094 .57131 L
s
.45544 .57082 m
.50479 .58776 L
s
.94053 .46663 m
.94025 .47294 L
s
.54265 .13172 m
.57287 .14406 L
s
.54265 .13172 m
.51162 .14719 L
s
.05315 .61779 m
.06616 .61608 L
s
.05315 .61779 m
.04931 .58853 L
s
.05315 .61779 m
.06555 .60144 L
s
.05315 .61779 m
.06202 .61922 L
s
.05315 .61779 m
.06761 .61199 L
s
.78956 .33618 m
.77139 .34236 L
s
.78956 .33618 m
.7746 .33358 L
s
.78956 .33618 m
.75668 .35071 L
s
.2005 .25309 m
.19862 .26035 L
s
.69034 .66578 m
.71599 .65769 L
s
.09636 .37329 m
.09426 .38085 L
s
.58145 .15129 m
.60556 .15052 L
s
.51245 .14975 m
.53477 .13678 L
s
.53244 .17024 m
.53477 .13678 L
s
.49289 .65496 m
.50925 .65645 L
s
.75528 .20212 m
.74507 .21976 L
s
.86157 .54695 m
.84776 .57774 L
s
.44854 .62081 m
.50946 .5761 L
s
.08691 .5728 m
.11149 .59916 L
s
.08691 .5728 m
.11797 .59356 L
s
.08691 .5728 m
.10642 .59953 L
s
.12759 .63222 m
.11149 .59916 L
s
.12759 .63222 m
.11797 .59356 L
s
.12759 .63222 m
.10642 .59953 L
s
.78603 .41148 m
.74358 .44788 L
s
.8051 .39599 m
.77847 .36507 L
s
.53017 .20416 m
.53192 .18862 L
s
.53017 .20416 m
.53857 .2029 L
s
.53017 .20416 m
.5393 .20082 L
s
.81153 .49237 m
.76329 .51394 L
s
.65151 .26216 m
.77847 .36507 L
s
.9365 .44104 m
.92993 .44118 L
s
.70224 .66583 m
.68843 .66975 L
s
.83713 .35517 m
.8131 .34692 L
s
.12958 .59902 m
.11149 .59916 L
s
.12958 .59902 m
.11797 .59356 L
s
.12958 .59902 m
.10642 .59953 L
s
.27416 .21609 m
.28346 .25437 L
s
.41347 .65178 m
.43724 .65709 L
s
.3469 .0563 m
.33672 .06416 L
s
.94048 .4681 m
.94025 .47294 L
s
.76431 .10331 m
.74443 .10551 L
s
.09205 .32432 m
.07659 .29499 L
s
.09205 .32432 m
.13038 .31764 L
s
.12483 .5885 m
.11149 .59916 L
s
.12483 .5885 m
.11797 .59356 L
s
.12483 .5885 m
.10642 .59953 L
s
.28107 .21261 m
.28346 .25437 L
s
.89275 .49702 m
.81558 .43104 L
s
.78966 .28271 m
.77499 .27682 L
s
.78966 .28271 m
.79198 .28102 L
s
.4816 .67315 m
.45918 .64957 L
s
.13293 .61071 m
.11149 .59916 L
s
.13293 .61071 m
.11797 .59356 L
s
.13293 .61071 m
.10642 .59953 L
s
.9348 .42444 m
.91958 .43748 L
s
.70672 .72865 m
.73873 .72153 L
s
.82827 .22114 m
.78508 .23755 L
s
.6034 .17559 m
.55906 .17667 L
s
.49563 .29267 m
.51102 .28463 L
s
.19902 .35504 m
.21266 .35675 L
s
.49228 .61055 m
.48583 .60383 L
s
.04318 .61634 m
.06616 .61608 L
s
.04318 .61634 m
.04931 .58853 L
s
.04318 .61634 m
.06555 .60144 L
s
.04318 .61634 m
.06202 .61922 L
s
.04318 .61634 m
.06761 .61199 L
s
.36384 .2094 m
.38518 .21039 L
s
.74444 .24357 m
.76154 .22675 L
s
.56674 .16237 m
.57287 .14406 L
s
.56674 .16237 m
.51162 .14719 L
s
.56674 .16237 m
.64876 .18832 L
s
.42122 .18107 m
.41937 .1822 L
s
.06816 .61645 m
.05554 .58644 L
s
.79964 .38436 m
.77847 .36507 L
s
.71289 .72511 m
.74404 .72715 L
s
.71289 .72511 m
.7311 .70531 L
s
.19823 .41484 m
.20297 .38584 L
s
.78863 .37022 m
.77139 .34236 L
s
.78863 .37022 m
.7746 .33358 L
s
.78863 .37022 m
.75668 .35071 L
s
.81084 .4779 m
.76329 .51394 L
s
.49275 .55747 m
.57042 .5551 L
s
.49275 .55747 m
.54567 .53486 L
s
.49275 .55747 m
.55633 .54519 L
s
.49275 .55747 m
.5584 .55167 L
s
.6962 .21529 m
.7117 .22062 L
s
.09776 .41567 m
.09784 .39971 L
s
.83918 .54485 m
.83446 .5507 L
s
.79315 .41467 m
.74358 .44788 L
s
.39118 .09999 m
.4671 .1114 L
s
.83745 .51352 m
.83407 .52675 L
s
.5299 .63932 m
.59187 .65478 L
s
.5299 .63932 m
.57042 .5551 L
s
.5299 .63932 m
.54567 .53486 L
s
.5299 .63932 m
.55633 .54519 L
s
.5299 .63932 m
.5584 .55167 L
s
.85375 .50479 m
.84833 .54557 L
s
.63507 .05212 m
.64573 .06608 L
s
.1656 .44515 m
.16454 .43735 L
s
.79582 .37008 m
.79489 .36831 L
s
.50732 .22897 m
.56973 .28695 L
s
.3383 .06078 m
.33672 .06416 L
s
.10947 .62493 m
.11149 .59916 L
s
.10947 .62493 m
.11797 .59356 L
s
.10947 .62493 m
.10642 .59953 L
s
.13379 .61727 m
.11149 .59916 L
s
.13379 .61727 m
.11797 .59356 L
s
.13379 .61727 m
.10642 .59953 L
s
.13236 .38868 m
.13219 .39012 L
s
.89049 .41985 m
.89745 .37711 L
s
.89049 .41985 m
.88433 .42492 L
s
.15509 .61185 m
.1719 .59853 L
s
.47719 .15531 m
.48743 .15162 L
s
.54607 .13023 m
.57287 .14406 L
s
.54607 .13023 m
.51162 .14719 L
s
.10622 .41973 m
.10841 .3863 L
s
.09895 .42262 m
.09784 .39971 L
s
.1052 .56573 m
.11149 .59916 L
s
.1052 .56573 m
.11797 .59356 L
s
.1052 .56573 m
.10642 .59953 L
s
.26552 .22468 m
.28346 .25437 L
s
.54135 .20111 m
.53857 .2029 L
s
.54135 .20111 m
.5393 .20082 L
s
.82636 .46657 m
.79758 .49379 L
s
.04519 .44664 m
.04547 .46265 L
s
.04519 .44664 m
.04214 .47501 L
s
.04519 .44664 m
.04333 .4567 L
s
.82541 .32622 m
.8131 .34692 L
s
.10645 .62208 m
.11149 .59916 L
s
.10645 .62208 m
.11797 .59356 L
s
.10645 .62208 m
.10642 .59953 L
s
.68416 .22791 m
.69119 .23004 L
s
.68416 .22791 m
.69001 .22972 L
s
.68416 .22791 m
.68647 .22889 L
s
.72675 .7269 m
.73873 .72153 L
s
.08024 .60575 m
.11149 .59916 L
s
.08024 .60575 m
.11797 .59356 L
s
.08024 .60575 m
.06761 .61729 L
s
.08024 .60575 m
.10642 .59953 L
s
.08024 .60575 m
.06368 .59455 L
s
.10053 .39037 m
.13219 .39012 L
s
.10053 .39037 m
.10841 .3863 L
s
.09827 .30593 m
.07659 .29499 L
s
.09827 .30593 m
.13038 .31764 L
s
.23726 .71035 m
.28366 .69249 L
s
.50999 .1087 m
.49353 .12788 L
s
.50999 .1087 m
.48917 .13366 L
s
.50999 .1087 m
.5036 .15959 L
s
.50999 .1087 m
.49482 .13008 L
s
.50999 .1087 m
.49429 .12993 L
s
.50999 .1087 m
.49304 .12806 L
s
.50999 .1087 m
.49357 .13001 L
s
.50999 .1087 m
.48625 .12552 L
s
.50999 .1087 m
.49251 .13025 L
s
.50999 .1087 m
.49429 .12781 L
s
.50999 .1087 m
.48036 .13251 L
s
.48064 .67239 m
.45918 .64957 L
s
.68743 .62388 m
.73824 .58203 L
s
.09465 .37896 m
.09554 .3449 L
s
.14833 .34025 m
.16332 .36713 L
s
.14833 .34025 m
.12956 .30274 L
s
.46341 .45411 m
.5313 .46861 L
s
.77216 .36101 m
.75668 .35071 L
s
.09854 .42564 m
.09461 .39312 L
s
.09854 .42564 m
.09399 .38819 L
s
.10437 .52063 m
.10923 .44978 L
s
.9273 .37386 m
.9083 .3534 L
s
.09795 .41692 m
.09784 .39971 L
s
.75857 .36572 m
.74067 .3625 L
s
.75857 .36572 m
.63949 .36657 L
s
.79663 .31246 m
.7746 .33358 L
s
.76777 .23055 m
.76154 .22675 L
s
.1911 .39217 m
.21266 .35675 L
s
.61643 .27126 m
.60396 .29279 L
s
.09103 .59377 m
.11149 .59916 L
s
.09103 .59377 m
.11797 .59356 L
s
.09103 .59377 m
.10642 .59953 L
s
.09103 .33505 m
.08686 .35798 L
s
.11419 .4323 m
.1327 .40609 L
s
.54396 .64435 m
.57009 .59439 L
s
.66741 .26142 m
.6579 .30565 L
s
.09703 .5604 m
.11149 .59916 L
s
.09703 .5604 m
.11797 .59356 L
s
.09703 .5604 m
.10642 .59953 L
s
.08753 .57618 m
.11149 .59916 L
s
.08753 .57618 m
.11797 .59356 L
s
.08753 .57618 m
.10642 .59953 L
s
.14196 .54078 m
.1584 .57264 L
s
.17389 .58347 m
.19668 .55953 L
s
.23177 .69787 m
.28366 .69249 L
s
.72789 .63661 m
.68843 .66975 L
s
.72789 .63661 m
.73824 .58203 L
s
.77939 .48159 m
.65845 .51937 L
s
.44614 .48584 m
.54584 .43417 L
s
.44614 .48584 m
.51356 .56509 L
s
.08692 .59729 m
.0853 .59332 L
s
.44566 .32803 m
.43266 .34837 L
s
.09491 .60428 m
.11149 .59916 L
s
.09491 .60428 m
.11797 .59356 L
s
.09491 .60428 m
.10642 .59953 L
s
.0931 .4088 m
.09461 .39312 L
s
.0931 .4088 m
.09399 .38819 L
s
.47893 .14867 m
.49698 .16117 L
s
.47893 .14867 m
.45244 .11021 L
s
.47893 .14867 m
.4671 .1114 L
s
.47893 .14867 m
.48304 .16842 L
s
.47893 .14867 m
.48917 .13366 L
s
.16951 .5854 m
.17882 .59675 L
s
.81733 .21145 m
.80656 .2273 L
s
.79813 .36425 m
.77139 .34236 L
s
.79813 .36425 m
.7746 .33358 L
s
.79813 .36425 m
.75668 .35071 L
s
.84174 .41641 m
.84136 .41418 L
s
.09705 .43339 m
.07379 .39774 L
s
.09705 .43339 m
.07141 .38899 L
s
.09705 .43339 m
.06867 .39106 L
s
.09705 .43339 m
.07419 .39018 L
s
.78894 .4653 m
.75785 .49875 L
s
.78894 .4653 m
.76159 .50322 L
s
.51705 .29994 m
.55112 .27752 L
s
.58964 .73786 m
.56289 .72781 L
s
.57423 .67466 m
.62657 .66937 L
s
.86823 .59299 m
.80251 .56811 L
s
.83613 .34967 m
.8131 .34692 L
s
.2084 .24193 m
.19862 .26035 L
s
.82829 .47136 m
.79758 .49379 L
s
.09955 .4265 m
.09784 .39971 L
s
.74892 .65389 m
.78261 .6228 L
s
.74892 .65389 m
.78457 .6511 L
s
.50938 .09734 m
.48917 .13366 L
s
.50938 .09734 m
.48625 .12552 L
s
.77807 .71898 m
.79193 .70845 L
s
.1658 .45888 m
.1327 .40609 L
s
.53084 .28652 m
.55112 .27752 L
s
.70541 .66411 m
.71599 .65769 L
s
.84197 .5094 m
.86083 .62002 L
s
.84197 .5094 m
.84833 .54557 L
s
.12707 .59315 m
.11149 .59916 L
s
.12707 .59315 m
.11797 .59356 L
s
.12707 .59315 m
.10642 .59953 L
s
.08926 .58335 m
.11149 .59916 L
s
.08926 .58335 m
.11797 .59356 L
s
.08926 .58335 m
.10642 .59953 L
s
.7855 .51379 m
.75771 .47279 L
s
.7855 .51379 m
.7665 .49946 L
s
.7855 .51379 m
.75785 .49875 L
s
.7855 .51379 m
.76159 .50322 L
s
.6821 .22739 m
.69119 .23004 L
s
.6821 .22739 m
.69001 .22972 L
s
.6821 .22739 m
.68647 .22889 L
s
.20556 .24489 m
.19862 .26035 L
s
.53247 .20333 m
.53857 .2029 L
s
.53247 .20333 m
.5393 .20082 L
s
.88472 .47628 m
.88469 .47671 L
s
.72035 .07447 m
.72276 .0894 L
s
.49819 .14931 m
.48743 .15162 L
s
.63654 .21789 m
.66034 .2827 L
s
.65526 .18718 m
.67287 .20302 L
s
.65526 .18718 m
.62638 .22551 L
s
.11175 .28566 m
.07659 .29499 L
s
.11175 .28566 m
.13038 .31764 L
s
.806 .39909 m
.77847 .36507 L
s
.04445 .61862 m
.04931 .58853 L
s
.47189 .25774 m
.45703 .26998 L
s
.72908 .64193 m
.75812 .61757 L
s
.06882 .37969 m
.08821 .37038 L
s
.48223 .69786 m
.51724 .65715 L
s
.64722 .71411 m
.56644 .68158 L
s
.83766 .3586 m
.8131 .34692 L
s
.75781 .71073 m
.73873 .72153 L
s
.09984 .56389 m
.11149 .59916 L
s
.09984 .56389 m
.11797 .59356 L
s
.09984 .56389 m
.10642 .59953 L
s
.10209 .61687 m
.11149 .59916 L
s
.10209 .61687 m
.11797 .59356 L
s
.10209 .61687 m
.10642 .59953 L
s
.78826 .46702 m
.75771 .47279 L
s
.78826 .46702 m
.7665 .49946 L
s
.78826 .46702 m
.75785 .49875 L
s
.78826 .46702 m
.76159 .50322 L
s
.81247 .49653 m
.76329 .51394 L
s
.56517 .27076 m
.56765 .27214 L
s
.56517 .27076 m
.56787 .27292 L
s
.13282 .56277 m
.1584 .57264 L
s
.16575 .56758 m
.19668 .55953 L
s
.94008 .45208 m
.91958 .43748 L
s
.04213 .47507 m
.04213 .46523 L
s
.10212 .57692 m
.11149 .59916 L
s
.10212 .57692 m
.11797 .59356 L
s
.10212 .57692 m
.06616 .61608 L
s
.10212 .57692 m
.04931 .58853 L
s
.10212 .57692 m
.10642 .59953 L
s
.10212 .57692 m
.06555 .60144 L
s
.10212 .57692 m
.06202 .61922 L
s
.10212 .57692 m
.06761 .61199 L
s
.79485 .34808 m
.77139 .34236 L
s
.79485 .34808 m
.7746 .33358 L
s
.79485 .34808 m
.75668 .35071 L
s
.54077 .18461 m
.51019 .19417 L
s
.4885 .08542 m
.51236 .09862 L
s
.46208 .42918 m
.53446 .40884 L
s
.64788 .52101 m
.51653 .52053 L
s
.64788 .52101 m
.73278 .48266 L
s
.64788 .52101 m
.73382 .48814 L
s
.0871 .57778 m
.11149 .59916 L
s
.0871 .57778 m
.11797 .59356 L
s
.0871 .57778 m
.10642 .59953 L
s
.53192 .63732 m
.57009 .59439 L
s
.50918 .24707 m
.51102 .28463 L
s
.74246 .71551 m
.74404 .72715 L
s
.74246 .71551 m
.7311 .70531 L
s
.79656 .44615 m
.73278 .48266 L
s
.79656 .44615 m
.73382 .48814 L
s
.15693 .26713 m
.15957 .26424 L
s
.20522 .24526 m
.19862 .26035 L
s
.76105 .39099 m
.75668 .35071 L
s
.79147 .47672 m
.75785 .49875 L
s
.79147 .47672 m
.76159 .50322 L
s
.44255 .3319 m
.43266 .34837 L
s
.06273 .60841 m
.06211 .60714 L
s
.08523 .63489 m
.07132 .61633 L
s
.08523 .63489 m
.06765 .61796 L
s
.16809 .25202 m
.17153 .25115 L
s
.09278 .40691 m
.09461 .39312 L
s
.09278 .40691 m
.09399 .38819 L
s
.7673 .45294 m
.7665 .49946 L
s
.7673 .45294 m
.75785 .49875 L
s
.7673 .45294 m
.76159 .50322 L
s
.13151 .38533 m
.16332 .36713 L
s
.13151 .38533 m
.12956 .30274 L
s
.1384 .38584 m
.10841 .3863 L
s
.724 .72319 m
.74404 .72715 L
s
.724 .72319 m
.7311 .70531 L
s
.77338 .27828 m
.77309 .27765 L
s
.8097 .40292 m
.74067 .3625 L
s
.8097 .40292 m
.9083 .3534 L
s
.81034 .3685 m
.78388 .34494 L
s
.83769 .35925 m
.8131 .34692 L
s
.80495 .66598 m
.78457 .6511 L
s
.8625 .45922 m
.83956 .46952 L
s
.76892 .23135 m
.76154 .22675 L
s
.17105 .40814 m
.19202 .43982 L
s
.72897 .31872 m
.75668 .35071 L
s
.82781 .47526 m
.81963 .47643 L
s
.72667 .62084 m
.73002 .57397 L
s
.57562 .15413 m
.60556 .15052 L
s
.47978 .33617 m
.47756 .33839 L
s
.47978 .33617 m
.48781 .32937 L
s
.52802 .13915 m
.53477 .13678 L
s
.36302 .21015 m
.38518 .21039 L
s
.13187 .38344 m
.16332 .36713 L
s
.13187 .38344 m
.12956 .30274 L
s
.8578 .61157 m
.80251 .56811 L
s
.49372 .14973 m
.48743 .15162 L
s
.78449 .45482 m
.75785 .49875 L
s
.78449 .45482 m
.76159 .50322 L
s
.7444 .55445 m
.7665 .49946 L
s
.7444 .55445 m
.75785 .49875 L
s
.7444 .55445 m
.76159 .50322 L
s
.53436 .20274 m
.53857 .2029 L
s
.53436 .20274 m
.5393 .20082 L
s
.49531 .14949 m
.48743 .15162 L
s
.59319 .14925 m
.60556 .15052 L
s
.82853 .6035 m
.82226 .60061 L
s
.46723 .41138 m
.53446 .40884 L
s
.12671 .34936 m
.1327 .40609 L
s
.78007 .71773 m
.79193 .70845 L
s
.06548 .63122 m
.04931 .58853 L
s
.06745 .56893 m
.07241 .60164 L
s
.55594 .13944 m
.53477 .13678 L
s
.55575 .27413 m
.56765 .27214 L
s
.55575 .27413 m
.56787 .27292 L
s
.09686 .37738 m
.09461 .39312 L
s
.09686 .37738 m
.09399 .38819 L
s
.11732 .5777 m
.11149 .59916 L
s
.11732 .5777 m
.11797 .59356 L
s
.11732 .5777 m
.10642 .59953 L
s
.84011 .40313 m
.83177 .37705 L
s
.78467 .25247 m
.79087 .25888 L
s
.05436 .3807 m
.07379 .39774 L
s
.05436 .3807 m
.07141 .38899 L
s
.05436 .3807 m
.06867 .39106 L
s
.05436 .3807 m
.07419 .39018 L
s
.4691 .20574 m
.48153 .2033 L
s
.61381 .04773 m
.60848 .04965 L
s
.7821 .1166 m
.75577 .12524 L
s
.0926 .38924 m
.09426 .38085 L
s
.66776 .18928 m
.62638 .22551 L
s
.76639 .39599 m
.75668 .35071 L
s
.51238 .62544 m
.48959 .57328 L
s
.51238 .62544 m
.45921 .55508 L
s
.51238 .62544 m
.60205 .73913 L
s
.5932 .73952 m
.56289 .72781 L
s
.93647 .47227 m
.92993 .44118 L
s
.56493 .26426 m
.54312 .28931 L
s
.52462 .14033 m
.53477 .13678 L
s
.71147 .06919 m
.72276 .0894 L
s
.60931 .14997 m
.60556 .15052 L
s
.76477 .71744 m
.79538 .74125 L
s
.76477 .71744 m
.79193 .70845 L
s
.76477 .71744 m
.73873 .72153 L
s
.68749 .16334 m
.73865 .19606 L
s
.78605 .459 m
.75771 .47279 L
s
.78605 .459 m
.75785 .49875 L
s
.78605 .459 m
.76159 .50322 L
s
.1567 .26219 m
.16921 .25077 L
s
.74386 .30374 m
.77139 .34236 L
s
.74386 .30374 m
.7746 .33358 L
s
.74386 .30374 m
.75668 .35071 L
s
.13349 .62487 m
.11149 .59916 L
s
.13349 .62487 m
.11797 .59356 L
s
.13349 .62487 m
.10642 .59953 L
s
.80567 .39786 m
.77847 .36507 L
s
.53797 .2824 m
.55112 .27752 L
s
.70582 .31102 m
.75668 .35071 L
s
.77643 .57245 m
.73002 .57397 L
s
.7039 .66462 m
.71599 .65769 L
s
.13405 .62951 m
.11149 .59916 L
s
.13405 .62951 m
.11797 .59356 L
s
.13405 .62951 m
.10642 .59953 L
s
.09003 .59091 m
.11149 .59916 L
s
.09003 .59091 m
.11797 .59356 L
s
.09003 .59091 m
.10642 .59953 L
s
.66842 .68694 m
.67896 .68191 L
s
.79847 .36601 m
.77139 .34236 L
s
.79847 .36601 m
.7746 .33358 L
s
.79847 .36601 m
.75668 .35071 L
s
.10214 .63407 m
.07132 .61633 L
s
.10214 .63407 m
.06765 .61796 L
s
.11206 .57127 m
.11149 .59916 L
s
.11206 .57127 m
.11797 .59356 L
s
.11206 .57127 m
.10642 .59953 L
s
.75407 .3052 m
.77139 .34236 L
s
.75407 .3052 m
.7746 .33358 L
s
.75407 .3052 m
.75668 .35071 L
s
.74881 .7115 m
.74404 .72715 L
s
.74881 .7115 m
.7311 .70531 L
s
.13352 .36902 m
.16332 .36713 L
s
.13352 .36902 m
.12956 .30274 L
s
.59139 .14935 m
.60556 .15052 L
s
.55168 .25423 m
.51102 .28463 L
s
.83761 .3581 m
.8131 .34692 L
s
.62956 .64967 m
.65356 .60503 L
s
.62956 .64967 m
.58247 .70817 L
s
.16662 .25318 m
.17153 .25115 L
s
.09749 .40273 m
.09784 .39971 L
s
.11761 .32356 m
.12911 .31056 L
s
.7278 .72656 m
.73873 .72153 L
s
.13076 .60203 m
.11149 .59916 L
s
.13076 .60203 m
.11797 .59356 L
s
.13076 .60203 m
.10642 .59953 L
s
.808 .47965 m
.76329 .51394 L
s
.16644 .41315 m
.16454 .43735 L
s
.80883 .37461 m
.8111 .39312 L
s
.16644 .56915 m
.19668 .55953 L
s
.86266 .60407 m
.80251 .56811 L
s
.09506 .38255 m
.09461 .39312 L
s
.09506 .38255 m
.09399 .38819 L
s
.62174 .18275 m
.55938 .19401 L
s
.18406 .23281 m
.18124 .23549 L
s
.74999 .35431 m
.74067 .3625 L
s
.74999 .35431 m
.63949 .36657 L
s
.77811 .65377 m
.74404 .72715 L
s
.77811 .65377 m
.7311 .70531 L
s
.77811 .65377 m
.84189 .58875 L
s
.77811 .65377 m
.79758 .49379 L
s
.64511 .69809 m
.64479 .68735 L
s
.05875 .59712 m
.05956 .59907 L
s
.13078 .44995 m
.1327 .40609 L
s
.16307 .54689 m
.1719 .59853 L
s
.16307 .54689 m
.1584 .57264 L
s
.09721 .40964 m
.09784 .39971 L
s
.52559 .24198 m
.51102 .28463 L
s
.74752 .32044 m
.77343 .22572 L
s
.74752 .32044 m
.81558 .43104 L
s
.81459 .27019 m
.81087 .2658 L
s
.81933 .32927 m
.71118 .28069 L
s
.09333 .41289 m
.09461 .39312 L
s
.09333 .41289 m
.09399 .38819 L
s
.11862 .63268 m
.11149 .59916 L
s
.11862 .63268 m
.11797 .59356 L
s
.11862 .63268 m
.10642 .59953 L
s
.80392 .39151 m
.77847 .36507 L
s
.84149 .41497 m
.84136 .41418 L
s
.86125 .42961 m
.89745 .37711 L
s
.86125 .42961 m
.88433 .42492 L
s
.81242 .51034 m
.75771 .47279 L
s
.81242 .51034 m
.7665 .49946 L
s
.81242 .51034 m
.75785 .49875 L
s
.81242 .51034 m
.76159 .50322 L
s
.81242 .51034 m
.85298 .55095 L
s
.68699 .31969 m
.75668 .35071 L
s
.4848 .26556 m
.51102 .28463 L
s
.86632 .33052 m
.84359 .29766 L
s
.75907 .25907 m
.75349 .26563 L
s
.41221 .18596 m
.41142 .1871 L
s
.46239 .26275 m
.45703 .26998 L
s
.78285 .45975 m
.75771 .47279 L
s
.78285 .45975 m
.7665 .49946 L
s
.78285 .45975 m
.75785 .49875 L
s
.78285 .45975 m
.76159 .50322 L
s
.09696 .6084 m
.11149 .59916 L
s
.09696 .6084 m
.11797 .59356 L
s
.09696 .6084 m
.10642 .59953 L
s
.84411 .35264 m
.80205 .33808 L
s
.05383 .39069 m
.07141 .38899 L
s
.46763 .51105 m
.5313 .46861 L
s
.69413 .20589 m
.70257 .21487 L
s
.74477 .60891 m
.73002 .57397 L
s
.04583 .49691 m
.04245 .48178 L
s
.09338 .3187 m
.07659 .29499 L
s
.09338 .3187 m
.13038 .31764 L
s
.79166 .48615 m
.75785 .49875 L
s
.79166 .48615 m
.76159 .50322 L
s
.89068 .42224 m
.89745 .37711 L
s
.89068 .42224 m
.88433 .42492 L
s
.81304 .32963 m
.80558 .3188 L
s
.83787 .36166 m
.8131 .34692 L
s
.85523 .512 m
.84833 .54557 L
s
.16449 .4395 m
.16454 .43735 L
s
.72199 .07557 m
.72276 .0894 L
s
.71947 .72459 m
.74404 .72715 L
s
.71947 .72459 m
.7311 .70531 L
s
.44467 .35599 m
.43832 .38321 L
s
.0886 .64304 m
.06616 .61608 L
s
.75859 .59175 m
.73824 .58203 L
s
.71684 .22059 m
.73799 .23243 L
s
.78966 .53867 m
.73824 .58203 L
s
.1091 .28827 m
.07659 .29499 L
s
.1091 .28827 m
.13038 .31764 L
s
.08603 .43849 m
.06867 .39106 L
s
.12567 .63247 m
.11149 .59916 L
s
.12567 .63247 m
.11797 .59356 L
s
.12567 .63247 m
.10642 .59953 L
s
.06215 .60455 m
.05554 .58644 L
s
.82812 .47733 m
.81963 .47643 L
s
.88785 .43734 m
.88433 .42492 L
s
.78531 .71426 m
.79193 .70845 L
s
.82961 .48879 m
.82902 .48246 L
s
.45295 .33629 m
.44739 .35027 L
s
.49825 .65922 m
.50925 .65645 L
s
.08081 .57876 m
.04931 .58853 L
s
.08692 .57719 m
.11149 .59916 L
s
.08692 .57719 m
.11797 .59356 L
s
.08692 .57719 m
.10642 .59953 L
s
.09037 .59329 m
.11149 .59916 L
s
.09037 .59329 m
.11797 .59356 L
s
.09037 .59329 m
.10642 .59953 L
s
.77534 .5272 m
.75771 .47279 L
s
.77534 .5272 m
.7665 .49946 L
s
.77534 .5272 m
.75785 .49875 L
s
.77534 .5272 m
.76159 .50322 L
s
.78167 .38919 m
.75668 .35071 L
s
.1254 .58956 m
.11149 .59916 L
s
.1254 .58956 m
.11797 .59356 L
s
.1254 .58956 m
.10642 .59953 L
s
.14722 .78563 m
.15648 .7941 L
s
.74409 .7196 m
.73873 .72153 L
s
.86059 .55105 m
.84776 .57774 L
s
.10679 .62249 m
.11149 .59916 L
s
.10679 .62249 m
.11797 .59356 L
s
.10679 .62249 m
.10642 .59953 L
s
.58313 .69869 m
.54415 .63005 L
s
.08275 .60217 m
.11149 .59916 L
s
.08275 .60217 m
.11797 .59356 L
s
.08275 .60217 m
.10642 .59953 L
s
.08275 .60217 m
.05956 .59907 L
s
.73437 .72426 m
.73873 .72153 L
s
.71561 .66051 m
.71599 .65769 L
s
.23418 .3109 m
.24404 .29841 L
s
.50778 .66552 m
.50925 .65645 L
s
.82771 .32966 m
.8131 .34692 L
s
.10798 .35034 m
.07379 .39774 L
s
.10798 .35034 m
.07141 .38899 L
s
.10798 .35034 m
.06867 .39106 L
s
.10798 .35034 m
.12911 .31056 L
s
.10798 .35034 m
.07419 .39018 L
s
.09541 .56346 m
.11149 .59916 L
s
.09541 .56346 m
.11797 .59356 L
s
.09541 .56346 m
.10642 .59953 L
s
.08697 .61117 m
.11149 .59916 L
s
.08697 .61117 m
.11797 .59356 L
s
.08697 .61117 m
.10642 .59953 L
s
.08697 .61117 m
.06211 .60714 L
s
.82461 .6103 m
.82226 .60061 L
s
.84839 .37282 m
.84723 .36782 L
s
.84839 .37282 m
.84634 .36706 L
s
.41162 .14462 m
.41546 .14616 L
s
.46783 .1269 m
.47744 .12421 L
s
.7978 .36148 m
.77139 .34236 L
s
.7978 .36148 m
.7746 .33358 L
s
.7978 .36148 m
.75668 .35071 L
s
.51718 .62709 m
.49879 .60912 L
s
.44507 .62251 m
.50946 .5761 L
s
.1015 .56137 m
.11149 .59916 L
s
.1015 .56137 m
.11797 .59356 L
s
.1015 .56137 m
.10642 .59953 L
s
.69042 .20488 m
.70257 .21487 L
s
.48286 .11118 m
.45989 .13898 L
s
.4874 .58509 m
.55525 .58516 L
s
.4874 .58509 m
.51546 .59764 L
s
.4874 .58509 m
.55298 .58415 L
s
.47306 .58695 m
.48583 .60383 L
s
.55016 .28156 m
.60396 .29279 L
s
.07806 .57658 m
.04931 .58853 L
s
.19415 .29843 m
.18124 .23549 L
s
.85509 .50991 m
.84833 .54557 L
s
.09302 .39133 m
.09461 .39312 L
s
.09302 .39133 m
.09399 .38819 L
s
.8383 .40297 m
.88433 .42492 L
s
.8383 .40297 m
.75668 .35071 L
s
.76683 .22991 m
.76154 .22675 L
s
.06535 .61192 m
.06436 .60936 L
s
.74701 .71264 m
.74404 .72715 L
s
.74701 .71264 m
.7311 .70531 L
s
.79874 .35613 m
.71118 .28069 L
s
.79874 .35613 m
.81525 .39794 L
s
.09809 .30631 m
.07659 .29499 L
s
.09809 .30631 m
.13038 .31764 L
s
.06744 .61064 m
.06761 .61729 L
s
.06744 .61064 m
.06368 .59455 L
s
.13494 .6294 m
.11149 .59916 L
s
.13494 .6294 m
.11797 .59356 L
s
.13494 .6294 m
.10642 .59953 L
s
.8108 .52061 m
.80425 .42665 L
s
.86433 .326 m
.84359 .29766 L
s
.84639 .36715 m
.84634 .36706 L
s
.65673 .21527 m
.66034 .2827 L
s
.7351 .58181 m
.68772 .54591 L
s
.7351 .58181 m
.65371 .55603 L
s
.7351 .58181 m
.65926 .57258 L
s
.69195 .20527 m
.70257 .21487 L
s
.09401 .60225 m
.11149 .59916 L
s
.09401 .60225 m
.11797 .59356 L
s
.09401 .60225 m
.10642 .59953 L
s
.71167 .2115 m
.70257 .21487 L
s
.49741 .25421 m
.51102 .28463 L
s
.08975 .56828 m
.11149 .59916 L
s
.08975 .56828 m
.11797 .59356 L
s
.08975 .56828 m
.10642 .59953 L
s
.12434 .58758 m
.11149 .59916 L
s
.12434 .58758 m
.11797 .59356 L
s
.12434 .58758 m
.10642 .59953 L
s
.51804 .24346 m
.51102 .28463 L
s
.62617 .7877 m
.60205 .73913 L
s
.70411 .21756 m
.7117 .22062 L
s
.43092 .29881 m
.45703 .26998 L
s
.07641 .60193 m
.0853 .59332 L
s
.07641 .60193 m
.06191 .59726 L
s
.89049 .42423 m
.89745 .37711 L
s
.89049 .42423 m
.88433 .42492 L
s
.81477 .33278 m
.80558 .3188 L
s
.64996 .18908 m
.62638 .22551 L
s
.73324 .72465 m
.73873 .72153 L
s
.1143 .5737 m
.11149 .59916 L
s
.1143 .5737 m
.11797 .59356 L
s
.1143 .5737 m
.10642 .59953 L
s
.48876 .25603 m
.45703 .26998 L
s
.48416 .60197 m
.48583 .60383 L
s
.59372 .03417 m
.60848 .04965 L
s
.77635 .28078 m
.70683 .2698 L
s
.77635 .28078 m
.77309 .27765 L
s
.8307 .33504 m
.8131 .34692 L
s
.88468 .47377 m
.88469 .47671 L
s
.86692 .42338 m
.865 .41423 L
s
.13265 .60698 m
.11149 .59916 L
s
.13265 .60698 m
.11797 .59356 L
s
.13265 .60698 m
.10642 .59953 L
s
.26693 .22326 m
.28346 .25437 L
s
.50953 .31265 m
.50171 .36272 L
s
.85287 .25127 m
.80931 .26286 L
s
.09195 .62604 m
.06616 .61608 L
s
.09195 .62604 m
.04931 .58853 L
s
.09195 .62604 m
.06555 .60144 L
s
.09195 .62604 m
.06202 .61922 L
s
.09195 .62604 m
.06761 .61199 L
s
.86267 .54089 m
.84776 .57774 L
s
.84672 .54596 m
.84387 .53861 L
s
.84672 .54596 m
.85239 .53444 L
s
.84672 .54596 m
.84659 .54682 L
s
.612 .04137 m
.60848 .04965 L
s
.10272 .5647 m
.11149 .59916 L
s
.10272 .5647 m
.11797 .59356 L
s
.10272 .5647 m
.10642 .59953 L
s
.21022 .24037 m
.19862 .26035 L
s
.47801 .21302 m
.47872 .21975 L
s
.67789 .22618 m
.69001 .22972 L
s
.67789 .22618 m
.68647 .22889 L
s
.82021 .31979 m
.8131 .34692 L
s
.04314 .47076 m
.04547 .46265 L
s
.04314 .47076 m
.04214 .47501 L
s
.04314 .47076 m
.04333 .4567 L
s
.10549 .41595 m
.10841 .3863 L
s
.09352 .38839 m
.09461 .39312 L
s
.09352 .38839 m
.09399 .38819 L
s
.08752 .57517 m
.11149 .59916 L
s
.08752 .57517 m
.11797 .59356 L
s
.08752 .57517 m
.10642 .59953 L
s
.09466 .31466 m
.07659 .29499 L
s
.09466 .31466 m
.13038 .31764 L
s
.86194 .54498 m
.84776 .57774 L
s
.81027 .38217 m
.81525 .39794 L
s
.49223 .14998 m
.48743 .15162 L
s
.11707 .32478 m
.12911 .31056 L
s
.74384 .71465 m
.74404 .72715 L
s
.74384 .71465 m
.7311 .70531 L
s
.05775 .57857 m
.07132 .61633 L
s
.05775 .57857 m
.06765 .61796 L
s
.11914 .31957 m
.12911 .31056 L
s
.51819 .24418 m
.51102 .28463 L
s
.1334 .62348 m
.11149 .59916 L
s
.1334 .62348 m
.11797 .59356 L
s
.1334 .62348 m
.10642 .59953 L
s
.46357 .1167 m
.46422 .11738 L
s
.72077 .22231 m
.73799 .23243 L
s
.45262 .39195 m
.50171 .36272 L
s
.54395 .68545 m
.54415 .63005 L
s
.17125 .57887 m
.19668 .55953 L
s
.11053 .62648 m
.11149 .59916 L
s
.11053 .62648 m
.11797 .59356 L
s
.11053 .62648 m
.10642 .59953 L
s
.79677 .44343 m
.75771 .47279 L
s
.79677 .44343 m
.7665 .49946 L
s
.79677 .44343 m
.8111 .39312 L
s
.79677 .44343 m
.75785 .49875 L
s
.79677 .44343 m
.76159 .50322 L
s
.20582 .24461 m
.19862 .26035 L
s
.11768 .42834 m
.10841 .3863 L
s
.10553 .37974 m
.10841 .3863 L
s
.10832 .6241 m
.11149 .59916 L
s
.10832 .6241 m
.11797 .59356 L
s
.10832 .6241 m
.10642 .59953 L
s
.69884 .20676 m
.70257 .21487 L
s
.85481 .52505 m
.84833 .54557 L
s
.78193 .71656 m
.79193 .70845 L
s
.11518 .5741 m
.11149 .59916 L
s
.11518 .5741 m
.11797 .59356 L
s
.11518 .5741 m
.10642 .59953 L
s
.67805 .30824 m
.72279 .40434 L
s
.82325 .33213 m
.81083 .31094 L
s
.15378 .23945 m
.12956 .30274 L
s
.2048 .24588 m
.19862 .26035 L
s
.86091 .54979 m
.84776 .57774 L
s
.12252 .58418 m
.11149 .59916 L
s
.12252 .58418 m
.11797 .59356 L
s
.12252 .58418 m
.10642 .59953 L
s
.12939 .63037 m
.11149 .59916 L
s
.12939 .63037 m
.11797 .59356 L
s
.12939 .63037 m
.10642 .59953 L
s
.16716 .40944 m
.16454 .43735 L
s
.74358 .3294 m
.75668 .35071 L
s
.44633 .31169 m
.51427 .37715 L
s
.10805 .64631 m
.06202 .61922 L
s
.83724 .5008 m
.83407 .52675 L
s
.78461 .33662 m
.7746 .33358 L
s
.78461 .33662 m
.75668 .35071 L
s
.09006 .3539 m
.08965 .36302 L
s
.10616 .62181 m
.11149 .59916 L
s
.10616 .62181 m
.11797 .59356 L
s
.10616 .62181 m
.10642 .59953 L
s
.10772 .42433 m
.10841 .3863 L
s
.60763 .14984 m
.60556 .15052 L
s
.55715 .27733 m
.60396 .29279 L
s
.09634 .56303 m
.11149 .59916 L
s
.09634 .56303 m
.11797 .59356 L
s
.09634 .56303 m
.10642 .59953 L
s
.10335 .38932 m
.10841 .3863 L
s
.72697 .72242 m
.74404 .72715 L
s
.72697 .72242 m
.7311 .70531 L
s
.70908 .66284 m
.71599 .65769 L
s
.89051 .41867 m
.89745 .37711 L
s
.89051 .41867 m
.88433 .42492 L
s
.76523 .31224 m
.80119 .32161 L
s
.76523 .31224 m
.77139 .34236 L
s
.76523 .31224 m
.7746 .33358 L
s
.76523 .31224 m
.75668 .35071 L
s
.20813 .24216 m
.19862 .26035 L
s
.0441 .57088 m
.04931 .58853 L
s
.08952 .57346 m
.11149 .59916 L
s
.08952 .57346 m
.11797 .59356 L
s
.08952 .57346 m
.10642 .59953 L
s
.75329 .35812 m
.74067 .3625 L
s
.75329 .35812 m
.63949 .36657 L
s
.18414 .62201 m
.1719 .59853 L
s
.18414 .62201 m
.22065 .62493 L
s
.20863 .24175 m
.19862 .26035 L
s
.20783 .2425 m
.19862 .26035 L
s
.10595 .2927 m
.13038 .31764 L
s
.80272 .38844 m
.77847 .36507 L
s
.88726 .48036 m
.8872 .47569 L
s
.82134 .45928 m
.79758 .49379 L
s
.83834 .3967 m
.83177 .37705 L
s
.08855 .58264 m
.11149 .59916 L
s
.08855 .58264 m
.11797 .59356 L
s
.08855 .58264 m
.10642 .59953 L
s
.44083 .2425 m
.46184 .23394 L
s
.15173 .24112 m
.12956 .30274 L
s
.56186 .27189 m
.56765 .27214 L
s
.56186 .27189 m
.56787 .27292 L
s
.13384 .3764 m
.19202 .43982 L
s
.1136 .57257 m
.11149 .59916 L
s
.1136 .57257 m
.11797 .59356 L
s
.1136 .57257 m
.10642 .59953 L
s
.1201 .58014 m
.11149 .59916 L
s
.1201 .58014 m
.11797 .59356 L
s
.1201 .58014 m
.10642 .59953 L
s
.06094 .60164 m
.05554 .58644 L
s
.54387 .13592 m
.53477 .13678 L
s
.81532 .3826 m
.78388 .34494 L
s
.38912 .19311 m
.53154 .29904 L
s
.38912 .19311 m
.38518 .21039 L
s
.84974 .2426 m
.81877 .24293 L
s
.16584 .41599 m
.16454 .43735 L
s
.86497 .41236 m
.865 .41423 L
s
.31144 .07714 m
.31352 .0762 L
s
.61404 .04313 m
.60848 .04965 L
s
.78438 .7149 m
.79193 .70845 L
s
.76881 .45597 m
.75771 .47279 L
s
.76881 .45597 m
.7665 .49946 L
s
.76881 .45597 m
.75785 .49875 L
s
.76881 .45597 m
.76159 .50322 L
s
.18816 .61828 m
.21438 .6106 L
s
.18816 .61828 m
.1719 .59853 L
s
.18816 .61828 m
.2098 .61618 L
s
.60627 .14969 m
.60556 .15052 L
s
.62853 .05027 m
.64573 .06608 L
s
.13329 .62039 m
.11149 .59916 L
s
.13329 .62039 m
.11797 .59356 L
s
.13329 .62039 m
.10642 .59953 L
s
.41843 .0744 m
.4671 .1114 L
s
.63308 .78991 m
.60205 .73913 L
s
.70085 .20732 m
.70257 .21487 L
s
.82953 .33298 m
.8131 .34692 L
s
.559 .27288 m
.56765 .27214 L
s
.559 .27288 m
.56787 .27292 L
s
.53659 .28315 m
.55112 .27752 L
s
.47346 .25692 m
.45703 .26998 L
s
.46106 .46835 m
.5313 .46861 L
s
.74902 .30384 m
.77139 .34236 L
s
.74902 .30384 m
.7746 .33358 L
s
.74902 .30384 m
.75668 .35071 L
s
.08851 .62932 m
.07241 .60164 L
s
.44257 .36983 m
.49263 .42645 L
s
.12149 .63269 m
.11149 .59916 L
s
.12149 .63269 m
.11797 .59356 L
s
.12149 .63269 m
.10642 .59953 L
s
.44349 .21022 m
.46184 .23394 L
s
.44349 .21022 m
.4607 .25128 L
s
.44349 .21022 m
.45651 .13731 L
s
.86424 .2764 m
.8354 .29376 L
s
.11889 .2694 m
.09358 .32682 L
s
.1512 .78988 m
.15648 .7941 L
s
.13332 .62614 m
.11149 .59916 L
s
.13332 .62614 m
.11797 .59356 L
s
.13332 .62614 m
.10642 .59953 L
s
.57967 .6622 m
.33649 .68608 L
s
.08231 .6112 m
.11149 .59916 L
s
.08231 .6112 m
.03234 .58757 L
s
.08231 .6112 m
.11797 .59356 L
s
.08231 .6112 m
.10642 .59953 L
s
.08231 .6112 m
.07132 .61633 L
s
.08231 .6112 m
.06765 .61796 L
s
.55981 .27153 m
.56787 .27292 L
s
.09906 .42382 m
.09784 .39971 L
s
.43137 .1749 m
.41142 .1871 L
s
.49013 .60697 m
.49879 .60912 L
s
.77942 .45639 m
.75771 .47279 L
s
.77942 .45639 m
.7665 .49946 L
s
.77942 .45639 m
.75785 .49875 L
s
.77942 .45639 m
.76159 .50322 L
s
.44755 .62041 m
.50946 .5761 L
s
.08783 .5993 m
.0853 .59332 L
s
.1286 .63145 m
.11149 .59916 L
s
.1286 .63145 m
.11797 .59356 L
s
.1286 .63145 m
.10642 .59953 L
s
.08764 .57343 m
.11149 .59916 L
s
.08764 .57343 m
.11797 .59356 L
s
.08764 .57343 m
.10642 .59953 L
s
.78399 .2903 m
.70683 .2698 L
s
.78399 .2903 m
.77309 .27765 L
s
.09736 .56266 m
.11149 .59916 L
s
.09736 .56266 m
.11797 .59356 L
s
.09736 .56266 m
.10642 .59953 L
s
.07882 .61917 m
.07553 .6128 L
s
.07882 .61917 m
.0735 .60963 L
s
.8087 .36528 m
.78388 .34494 L
s
.04185 .48148 m
.0413 .47337 L
s
.08813 .58473 m
.11149 .59916 L
s
.08813 .58473 m
.11797 .59356 L
s
.08813 .58473 m
.10642 .59953 L
s
.09343 .60096 m
.11149 .59916 L
s
.09343 .60096 m
.11797 .59356 L
s
.09343 .60096 m
.10642 .59953 L
s
.16507 .566 m
.19668 .55953 L
s
.83683 .52028 m
.83407 .52675 L
s
.79486 .42811 m
.73278 .48266 L
s
.48717 .37427 m
.53446 .40884 L
s
.63899 .05344 m
.64573 .06608 L
s
.13162 .63011 m
.11149 .59916 L
s
.13162 .63011 m
.11797 .59356 L
s
.13162 .63011 m
.10642 .59953 L
s
.12446 .63321 m
.11149 .59916 L
s
.12446 .63321 m
.11797 .59356 L
s
.12446 .63321 m
.10642 .59953 L
s
.82665 .44421 m
.80425 .42665 L
s
.31242 .07664 m
.31352 .0762 L
s
.09915 .61219 m
.11149 .59916 L
s
.09915 .61219 m
.11797 .59356 L
s
.09915 .61219 m
.10642 .59953 L
s
.23762 .70405 m
.28366 .69249 L
s
.70551 .20888 m
.70257 .21487 L
s
.88118 .44707 m
.84932 .44446 L
s
.83755 .50843 m
.83407 .52675 L
s
.68522 .16351 m
.73865 .19606 L
s
.10635 .56689 m
.11149 .59916 L
s
.10635 .56689 m
.11797 .59356 L
s
.10635 .56689 m
.10642 .59953 L
s
.06565 .59554 m
.0853 .59332 L
s
.06565 .59554 m
.06191 .59726 L
s
.06565 .59554 m
.07553 .6128 L
s
.06565 .59554 m
.05691 .59174 L
s
.06565 .59554 m
.0735 .60963 L
s
.06565 .59554 m
.05621 .58273 L
s
.06565 .59554 m
.05804 .59373 L
s
.48064 .38379 m
.53446 .40884 L
s
.11304 .62971 m
.11149 .59916 L
s
.11304 .62971 m
.11797 .59356 L
s
.11304 .62971 m
.10642 .59953 L
s
.10893 .62443 m
.11149 .59916 L
s
.10893 .62443 m
.11797 .59356 L
s
.10893 .62443 m
.10642 .59953 L
s
.14287 .24943 m
.12748 .28299 L
s
.49182 .54328 m
.57042 .5551 L
s
.49182 .54328 m
.54567 .53486 L
s
.49182 .54328 m
.55633 .54519 L
s
.49182 .54328 m
.5584 .55167 L
s
.62301 .68363 m
.64479 .68735 L
s
.26905 .22085 m
.28346 .25437 L
s
.11237 .62884 m
.11149 .59916 L
s
.11237 .62884 m
.11797 .59356 L
s
.11237 .62884 m
.10642 .59953 L
s
.45785 .36685 m
.47756 .33839 L
s
.46789 .42378 m
.41987 .34003 L
s
.46789 .42378 m
.5313 .46861 L
s
.05409 .38671 m
.07379 .39774 L
s
.05409 .38671 m
.07141 .38899 L
s
.05409 .38671 m
.06867 .39106 L
s
.05409 .38671 m
.07419 .39018 L
s
.81157 .38502 m
.81525 .39794 L
s
.09316 .39014 m
.09461 .39312 L
s
.09316 .39014 m
.09399 .38819 L
s
.75562 .7124 m
.73873 .72153 L
s
.53411 .27622 m
.54312 .28931 L
s
.12065 .58109 m
.11149 .59916 L
s
.12065 .58109 m
.11797 .59356 L
s
.12065 .58109 m
.10642 .59953 L
s
.62979 .24583 m
.64978 .24887 L
s
.75963 .34439 m
.75668 .35071 L
s
.06279 .5834 m
.06616 .61608 L
s
.06279 .5834 m
.04931 .58853 L
s
.06279 .5834 m
.0853 .59332 L
s
.06279 .5834 m
.06555 .60144 L
s
.06279 .5834 m
.06191 .59726 L
s
.06279 .5834 m
.06202 .61922 L
s
.06279 .5834 m
.06761 .61199 L
s
.06279 .5834 m
.07553 .6128 L
s
.06279 .5834 m
.05691 .59174 L
s
.06279 .5834 m
.0594 .54373 L
s
.06279 .5834 m
.0735 .60963 L
s
.06279 .5834 m
.05621 .58273 L
s
.06279 .5834 m
.05804 .59373 L
s
.83462 .3443 m
.8131 .34692 L
s
.0933 .56544 m
.11149 .59916 L
s
.0933 .56544 m
.11797 .59356 L
s
.0933 .56544 m
.10642 .59953 L
s
.89394 .49456 m
.81558 .43104 L
s
.84742 .36929 m
.84723 .36782 L
s
.84742 .36929 m
.84634 .36706 L
s
.09267 .39411 m
.09461 .39312 L
s
.09267 .39411 m
.09399 .38819 L
s
.08723 .57818 m
.11149 .59916 L
s
.08723 .57818 m
.11797 .59356 L
s
.08723 .57818 m
.10642 .59953 L
s
.12156 .58254 m
.11149 .59916 L
s
.12156 .58254 m
.11797 .59356 L
s
.12156 .58254 m
.10642 .59953 L
s
.85467 .52604 m
.84833 .54557 L
s
.13153 .60412 m
.11149 .59916 L
s
.13153 .60412 m
.11797 .59356 L
s
.13153 .60412 m
.10642 .59953 L
s
.03849 .57602 m
.04931 .58853 L
s
.28695 .35694 m
.29356 .41832 L
s
.63857 .69855 m
.60205 .73913 L
s
.63857 .69855 m
.64479 .68735 L
s
.0669 .61658 m
.06211 .60714 L
s
.22119 .40741 m
.27335 .39649 L
s
.22119 .40741 m
.19202 .43982 L
s
.724 .07695 m
.72276 .0894 L
s
.09814 .3471 m
.13038 .31764 L
s
.12343 .63201 m
.11149 .59916 L
s
.12343 .63201 m
.11797 .59356 L
s
.12343 .63201 m
.10642 .59953 L
s
.7804 .37904 m
.75668 .35071 L
s
.09004 .59166 m
.11149 .59916 L
s
.09004 .59166 m
.11797 .59356 L
s
.09004 .59166 m
.10642 .59953 L
s
.80653 .3612 m
.78388 .34494 L
s
.13169 .6317 m
.11149 .59916 L
s
.13169 .6317 m
.11797 .59356 L
s
.13169 .6317 m
.10642 .59953 L
s
.11686 .63163 m
.11149 .59916 L
s
.11686 .63163 m
.11797 .59356 L
s
.11686 .63163 m
.10642 .59953 L
s
.12333 .5857 m
.11149 .59916 L
s
.12333 .5857 m
.11797 .59356 L
s
.12333 .5857 m
.10642 .59953 L
s
.78959 .47433 m
.75785 .49875 L
s
.58325 .20535 m
.56922 .21445 L
s
.13127 .60296 m
.11149 .59916 L
s
.13127 .60296 m
.11797 .59356 L
s
.13127 .60296 m
.10642 .59953 L
s
.08834 .58168 m
.11149 .59916 L
s
.08834 .58168 m
.11797 .59356 L
s
.08834 .58168 m
.10642 .59953 L
s
.68428 .3091 m
.72279 .40434 L
s
.92748 .37556 m
.9083 .3534 L
s
.74873 .71721 m
.73873 .72153 L
s
.74172 .53787 m
.75785 .49875 L
s
.74172 .53787 m
.76159 .50322 L
s
.14369 .25864 m
.12748 .28299 L
s
.81354 .37635 m
.78388 .34494 L
s
.04135 .61671 m
.06616 .61608 L
s
.17339 .39814 m
.19202 .43982 L
s
.10182 .61651 m
.11149 .59916 L
s
.10182 .61651 m
.11797 .59356 L
s
.10182 .61651 m
.10642 .59953 L
s
.93494 .43387 m
.92993 .44118 L
s
.09165 .56498 m
.11149 .59916 L
s
.09165 .56498 m
.11797 .59356 L
s
.09165 .56498 m
.10642 .59953 L
s
.1323 .60885 m
.11149 .59916 L
s
.1323 .60885 m
.11797 .59356 L
s
.1323 .60885 m
.10642 .59953 L
s
.13008 .34124 m
.1327 .40609 L
s
.77986 .52732 m
.7665 .49946 L
s
.77986 .52732 m
.75785 .49875 L
s
.77986 .52732 m
.76159 .50322 L
s
.07306 .4242 m
.07419 .39018 L
s
.08976 .57123 m
.11149 .59916 L
s
.08976 .57123 m
.11797 .59356 L
s
.08976 .57123 m
.10642 .59953 L
s
.04529 .49557 m
.04245 .48178 L
s
.83488 .34498 m
.8131 .34692 L
s
.10887 .28866 m
.13038 .31764 L
s
.71494 .66077 m
.71599 .65769 L
s
.38754 .17632 m
.36716 .18281 L
s
.38754 .17632 m
.40766 .1543 L
s
.38754 .17632 m
.38518 .21039 L
s
.04591 .44496 m
.04547 .46265 L
s
.04591 .44496 m
.04214 .47501 L
s
.04591 .44496 m
.04333 .4567 L
s
.11955 .63286 m
.11149 .59916 L
s
.11955 .63286 m
.11797 .59356 L
s
.11955 .63286 m
.10642 .59953 L
s
.09844 .30556 m
.07659 .29499 L
s
.09844 .30556 m
.13038 .31764 L
s
.13048 .60144 m
.11149 .59916 L
s
.13048 .60144 m
.11797 .59356 L
s
.13048 .60144 m
.10642 .59953 L
s
.75653 .53479 m
.75771 .47279 L
s
.75653 .53479 m
.7665 .49946 L
s
.75653 .53479 m
.75785 .49875 L
s
.75653 .53479 m
.76159 .50322 L
s
.68284 .18438 m
.67287 .20302 L
s
.27416 .39138 m
.27335 .39649 L
s
.09975 .61324 m
.11149 .59916 L
s
.09975 .61324 m
.11797 .59356 L
s
.09975 .61324 m
.10642 .59953 L
s
.84817 .37211 m
.84723 .36782 L
s
.84817 .37211 m
.84634 .36706 L
s
.08403 .42633 m
.07379 .39774 L
s
.08403 .42633 m
.07141 .38899 L
s
.08403 .42633 m
.06867 .39106 L
s
.08403 .42633 m
.07419 .39018 L
s
.09424 .56728 m
.11149 .59916 L
s
.09424 .56728 m
.11797 .59356 L
s
.09424 .56728 m
.10642 .59953 L
s
.08153 .60828 m
.11149 .59916 L
s
.08153 .60828 m
.11797 .59356 L
s
.08153 .60828 m
.06761 .61729 L
s
.08153 .60828 m
.10642 .59953 L
s
.08153 .60828 m
.06368 .59455 L
s
.11575 .63105 m
.11149 .59916 L
s
.11575 .63105 m
.11797 .59356 L
s
.11575 .63105 m
.10642 .59953 L
s
.0934 .5647 m
.11149 .59916 L
s
.0934 .5647 m
.11797 .59356 L
s
.0934 .5647 m
.10642 .59953 L
s
.57877 .25751 m
.70683 .2698 L
s
.7795 .44758 m
.75785 .49875 L
s
.7795 .44758 m
.76159 .50322 L
s
.82793 .51961 m
.74294 .48312 L
s
.13721 .3279 m
.1327 .40609 L
s
.83641 .27862 m
.81094 .28437 L
s
.7957 .43348 m
.73278 .48266 L
s
.14991 .78858 m
.15648 .7941 L
s
.5451 .13587 m
.53477 .13678 L
s
.80713 .29813 m
.78163 .27866 L
s
.57248 .26873 m
.56765 .27214 L
s
.57248 .26873 m
.56787 .27292 L
s
.51248 .317 m
.55426 .31946 L
s
.13226 .26809 m
.1339 .26649 L
s
.61745 .04777 m
.64573 .06608 L
s
.09514 .60487 m
.11149 .59916 L
s
.09514 .60487 m
.11797 .59356 L
s
.09514 .60487 m
.10642 .59953 L
s
.75576 .50203 m
.7665 .49946 L
s
.75576 .50203 m
.75785 .49875 L
s
.75576 .50203 m
.76159 .50322 L
s
.05956 .39885 m
.06867 .39106 L
s
.13269 .62803 m
.11149 .59916 L
s
.13269 .62803 m
.11797 .59356 L
s
.13269 .62803 m
.10642 .59953 L
s
.46955 .12629 m
.47744 .12421 L
s
.11777 .37282 m
.1327 .40609 L
s
.41443 .1843 m
.41142 .1871 L
s
.77479 .5404 m
.75785 .49875 L
s
.77479 .5404 m
.76159 .50322 L
s
.06701 .40496 m
.07379 .39774 L
s
.06701 .40496 m
.07141 .38899 L
s
.06701 .40496 m
.06867 .39106 L
s
.06701 .40496 m
.07419 .39018 L
s
.09294 .39201 m
.09461 .39312 L
s
.09294 .39201 m
.09399 .38819 L
s
.27344 .21679 m
.28346 .25437 L
s
.75565 .22444 m
.74157 .21637 L
s
.54591 .28348 m
.60396 .29279 L
s
.06602 .60779 m
.06761 .61729 L
s
.06602 .60779 m
.06368 .59455 L
s
.71799 .0732 m
.72276 .0894 L
s
.09 .59042 m
.11149 .59916 L
s
.09 .59042 m
.11797 .59356 L
s
.09 .59042 m
.10642 .59953 L
s
.15439 .61354 m
.1719 .59853 L
s
.11785 .63196 m
.11149 .59916 L
s
.11785 .63196 m
.11797 .59356 L
s
.11785 .63196 m
.10642 .59953 L
s
.10776 .62345 m
.11149 .59916 L
s
.10776 .62345 m
.11797 .59356 L
s
.10776 .62345 m
.10642 .59953 L
s
.27346 .39448 m
.27335 .39649 L
s
.13188 .60508 m
.11149 .59916 L
s
.13188 .60508 m
.11797 .59356 L
s
.13188 .60508 m
.10642 .59953 L
s
.13405 .6158 m
.11149 .59916 L
s
.13405 .6158 m
.11797 .59356 L
s
.13405 .6158 m
.10642 .59953 L
s
.17979 .81495 m
.17938 .81397 L
s
.79567 .35205 m
.77139 .34236 L
s
.79567 .35205 m
.7746 .33358 L
s
.79567 .35205 m
.75668 .35071 L
s
.77197 .21274 m
.77343 .22572 L
s
.06006 .64238 m
.06202 .61922 L
s
.08961 .56963 m
.11149 .59916 L
s
.08961 .56963 m
.11797 .59356 L
s
.08961 .56963 m
.10642 .59953 L
s
.55679 .13963 m
.53477 .13678 L
s
.12893 .59771 m
.11149 .59916 L
s
.12893 .59771 m
.11797 .59356 L
s
.12893 .59771 m
.10642 .59953 L
s
.80643 .36876 m
.8111 .39312 L
s
.75194 .51454 m
.75771 .47279 L
s
.75194 .51454 m
.7665 .49946 L
s
.75194 .51454 m
.75785 .49875 L
s
.75194 .51454 m
.76159 .50322 L
s
.7907 .4139 m
.74358 .44788 L
s
.66486 .18729 m
.67287 .20302 L
s
.66486 .18729 m
.62638 .22551 L
s
.09927 .61494 m
.04931 .58853 L
s
.43229 .38295 m
.43832 .38321 L
s
.05325 .37849 m
.07141 .38899 L
s
.13307 .61237 m
.11149 .59916 L
s
.13307 .61237 m
.11797 .59356 L
s
.13307 .61237 m
.10642 .59953 L
s
.11648 .57669 m
.11149 .59916 L
s
.11648 .57669 m
.11797 .59356 L
s
.11648 .57669 m
.10642 .59953 L
s
.54007 .27305 m
.54312 .28931 L
s
.83644 .34542 m
.83827 .35034 L
s
.48259 .1528 m
.48743 .15162 L
s
.13336 .62696 m
.11149 .59916 L
s
.13336 .62696 m
.11797 .59356 L
s
.13336 .62696 m
.10642 .59953 L
s
.80555 .32619 m
.7746 .33358 L
s
.08854 .58598 m
.11149 .59916 L
s
.08854 .58598 m
.11797 .59356 L
s
.08854 .58598 m
.10642 .59953 L
s
.50811 .23846 m
.57901 .28198 L
s
.4448 .61679 m
.50946 .5761 L
s
.05791 .40132 m
.07141 .38899 L
s
.06045 .39371 m
.07379 .39774 L
s
.06045 .39371 m
.07141 .38899 L
s
.06045 .39371 m
.06867 .39106 L
s
.06045 .39371 m
.07419 .39018 L
s
.07845 .42065 m
.07379 .39774 L
s
.07845 .42065 m
.07141 .38899 L
s
.07845 .42065 m
.06867 .39106 L
s
.07845 .42065 m
.07419 .39018 L
s
.43471 .54455 m
.48689 .55707 L
s
.10082 .56363 m
.11149 .59916 L
s
.10082 .56363 m
.11797 .59356 L
s
.10082 .56363 m
.10642 .59953 L
s
.08973 .5893 m
.11149 .59916 L
s
.08973 .5893 m
.11797 .59356 L
s
.08973 .5893 m
.10642 .59953 L
s
.86021 .55521 m
.85858 .50333 L
s
.03356 .59691 m
.04931 .58853 L
s
.58972 .26903 m
.60396 .29279 L
s
.80316 .38969 m
.77847 .36507 L
s
.88785 .406 m
.88433 .42492 L
s
.79858 .44305 m
.73278 .48266 L
s
.79858 .44305 m
.73382 .48814 L
s
.1307 .63127 m
.11149 .59916 L
s
.1307 .63127 m
.11797 .59356 L
s
.1307 .63127 m
.10642 .59953 L
s
.86144 .43406 m
.88433 .42492 L
s
.80432 .39262 m
.77847 .36507 L
s
.70305 .20804 m
.70257 .21487 L
s
.07596 .61113 m
.07241 .60164 L
s
.04181 .45339 m
.04245 .48178 L
s
.11164 .62786 m
.11149 .59916 L
s
.11164 .62786 m
.11797 .59356 L
s
.11164 .62786 m
.10642 .59953 L
s
.65109 .18973 m
.62638 .22551 L
s
.5271 .66195 m
.54015 .6771 L
s
.5271 .66195 m
.53366 .66353 L
s
.5271 .66195 m
.53176 .66147 L
s
.5271 .66195 m
.53408 .66398 L
s
.5271 .66195 m
.55705 .66955 L
s
.5271 .66195 m
.53284 .66373 L
s
.51263 .84311 m
.51266 .84309 L
s
.09221 .39993 m
.09461 .39312 L
s
.09221 .39993 m
.09399 .38819 L
s
.09145 .56632 m
.11149 .59916 L
s
.09145 .56632 m
.11797 .59356 L
s
.09145 .56632 m
.10642 .59953 L
s
.09946 .61277 m
.11149 .59916 L
s
.09946 .61277 m
.11797 .59356 L
s
.09946 .61277 m
.10642 .59953 L
s
.80317 .35833 m
.87093 .2434 L
s
.80317 .35833 m
.81159 .37988 L
s
.09812 .56327 m
.11149 .59916 L
s
.09812 .56327 m
.11797 .59356 L
s
.09812 .56327 m
.10642 .59953 L
s
.0905 .56756 m
.11149 .59916 L
s
.0905 .56756 m
.11797 .59356 L
s
.0905 .56756 m
.10642 .59953 L
s
.86667 .42094 m
.865 .41423 L
s
.45285 .39837 m
.50171 .36272 L
s
.08747 .5668 m
.11149 .59916 L
s
.08747 .5668 m
.11797 .59356 L
s
.08747 .5668 m
.10642 .59953 L
s
.76108 .30887 m
.77139 .34236 L
s
.76108 .30887 m
.7746 .33358 L
s
.76108 .30887 m
.75668 .35071 L
s
.53767 .64092 m
.57009 .59439 L
s
.50326 .23198 m
.56973 .28695 L
s
.08913 .58745 m
.11149 .59916 L
s
.08913 .58745 m
.11797 .59356 L
s
.08913 .58745 m
.10642 .59953 L
s
.08901 .57134 m
.11149 .59916 L
s
.08901 .57134 m
.11797 .59356 L
s
.08901 .57134 m
.10642 .59953 L
s
.77689 .28164 m
.77309 .27765 L
s
.40818 .0811 m
.4671 .1114 L
s
.10387 .61924 m
.11149 .59916 L
s
.10387 .61924 m
.11797 .59356 L
s
.10387 .61924 m
.10642 .59953 L
s
.10424 .61976 m
.11149 .59916 L
s
.10424 .61976 m
.11797 .59356 L
s
.10424 .61976 m
.10642 .59953 L
s
.27 .21989 m
.28346 .25437 L
s
.10519 .63578 m
.07241 .60164 L
s
.09466 .6037 m
.11149 .59916 L
s
.09466 .6037 m
.11797 .59356 L
s
.09466 .6037 m
.10642 .59953 L
s
.46108 .11743 m
.46422 .11738 L
s
.09785 .30693 m
.07659 .29499 L
s
.09785 .30693 m
.13038 .31764 L
s
.07933 .63125 m
.07132 .61633 L
s
.07933 .63125 m
.06765 .61796 L
s
.05537 .5876 m
.05956 .59907 L
s
.89016 .41561 m
.88433 .42492 L
s
.04454 .44241 m
.04245 .48178 L
s
.88755 .40556 m
.88433 .42492 L
s
.55308 .26757 m
.54312 .28931 L
s
.07696 .60849 m
.11149 .59916 L
s
.07696 .60849 m
.03234 .58757 L
s
.07696 .60849 m
.11797 .59356 L
s
.07696 .60849 m
.10642 .59953 L
s
.07696 .60849 m
.07241 .60164 L
s
.07696 .60849 m
.05165 .61158 L
s
.07696 .60849 m
.05065 .60933 L
s
.07696 .60849 m
.05451 .6141 L
s
.07696 .60849 m
.07132 .61633 L
s
.07696 .60849 m
.06765 .61796 L
s
.07696 .60849 m
.06436 .60936 L
s
.07696 .60849 m
.05102 .61026 L
s
.07696 .60849 m
.05483 .61485 L
s
.77775 .2693 m
.76542 .26176 L
s
.08433 .6054 m
.11149 .59916 L
s
.08433 .6054 m
.11797 .59356 L
s
.08433 .6054 m
.10642 .59953 L
s
.08433 .6054 m
.05956 .59907 L
s
.69186 .31121 m
.72279 .40434 L
s
.15239 .24021 m
.12956 .30274 L
s
.8545 .47296 m
.85366 .46567 L
s
.80715 .37037 m
.8111 .39312 L
s
.82123 .62979 m
.84189 .58875 L
s
.64256 .21432 m
.68082 .23603 L
s
.1018 .29919 m
.07659 .29499 L
s
.1018 .29919 m
.13038 .31764 L
s
.77108 .31514 m
.77139 .34236 L
s
.77108 .31514 m
.7746 .33358 L
s
.77108 .31514 m
.75668 .35071 L
s
.08759 .57961 m
.11149 .59916 L
s
.08759 .57961 m
.11797 .59356 L
s
.08759 .57961 m
.10642 .59953 L
s
.14925 .2446 m
.12956 .30274 L
s
.07285 .60248 m
.11149 .59916 L
s
.07285 .60248 m
.11797 .59356 L
s
.07285 .60248 m
.10642 .59953 L
s
.07285 .60248 m
.0853 .59332 L
s
.07285 .60248 m
.06191 .59726 L
s
.07285 .60248 m
.07553 .6128 L
s
.07285 .60248 m
.05691 .59174 L
s
.07285 .60248 m
.06436 .60936 L
s
.07285 .60248 m
.0735 .60963 L
s
.07285 .60248 m
.05621 .58273 L
s
.07285 .60248 m
.05804 .59373 L
s
.832 .33639 m
.83151 .33532 L
s
.09896 .61196 m
.11149 .59916 L
s
.09896 .61196 m
.11797 .59356 L
s
.09896 .61196 m
.10642 .59953 L
s
.09856 .44438 m
.06867 .39106 L
s
.05864 .58256 m
.07553 .6128 L
s
.05864 .58256 m
.05691 .59174 L
s
.05864 .58256 m
.0735 .60963 L
s
.05864 .58256 m
.05621 .58273 L
s
.05864 .58256 m
.05804 .59373 L
s
.06554 .57737 m
.07241 .60164 L
s
.10233 .61702 m
.11149 .59916 L
s
.10233 .61702 m
.11797 .59356 L
s
.10233 .61702 m
.10642 .59953 L
s
.09083 .59434 m
.11149 .59916 L
s
.09083 .59434 m
.11797 .59356 L
s
.09083 .59434 m
.10642 .59953 L
s
.08365 .62371 m
.07241 .60164 L
s
.76815 .31266 m
.77139 .34236 L
s
.76815 .31266 m
.7746 .33358 L
s
.76815 .31266 m
.75668 .35071 L
s
.19101 .64439 m
.22065 .62493 L
s
.08851 .58418 m
.11149 .59916 L
s
.08851 .58418 m
.11797 .59356 L
s
.08851 .58418 m
.10642 .59953 L
s
.09851 .42171 m
.09784 .39971 L
s
.50051 .61631 m
.49879 .60912 L
s
.79747 .3136 m
.7746 .33358 L
s
.19261 .63044 m
.2098 .61618 L
s
.60608 .6936 m
.59198 .69215 L
s
.60608 .6936 m
.59515 .69311 L
s
.84795 .37119 m
.84723 .36782 L
s
.84795 .37119 m
.84634 .36706 L
s
.10083 .61494 m
.11149 .59916 L
s
.10083 .61494 m
.11797 .59356 L
s
.10083 .61494 m
.10642 .59953 L
s
.07417 .6072 m
.07241 .60164 L
s
.10968 .62549 m
.11149 .59916 L
s
.10968 .62549 m
.11797 .59356 L
s
.10968 .62549 m
.10642 .59953 L
s
.09723 .60892 m
.11149 .59916 L
s
.09723 .60892 m
.11797 .59356 L
s
.09723 .60892 m
.10642 .59953 L
s
.72688 .25216 m
.71118 .28069 L
s
.8614 .54766 m
.84776 .57774 L
s
.43428 .14089 m
.45244 .11021 L
s
.43428 .14089 m
.45651 .13731 L
s
.86463 .54466 m
.85858 .50333 L
s
.31436 .07555 m
.31352 .0762 L
s
.56853 .26981 m
.56765 .27214 L
s
.56853 .26981 m
.56787 .27292 L
s
.55734 .1706 m
.5198 .19033 L
s
.55734 .1706 m
.55938 .19401 L
s
.10355 .61891 m
.11149 .59916 L
s
.10355 .61891 m
.11797 .59356 L
s
.10355 .61891 m
.10642 .59953 L
s
.16171 .26116 m
.15957 .26424 L
s
.51407 .24485 m
.51102 .28463 L
s
.47096 .40204 m
.53446 .40884 L
s
.53566 .13705 m
.53477 .13678 L
s
.77011 .2323 m
.76154 .22675 L
s
.84304 .28377 m
.75908 .3124 L
s
.10007 .61364 m
.11149 .59916 L
s
.10007 .61364 m
.11797 .59356 L
s
.10007 .61364 m
.10642 .59953 L
s
.06715 .61186 m
.05791 .59187 L
s
.06715 .61186 m
.05165 .61158 L
s
.06715 .61186 m
.05065 .60933 L
s
.06715 .61186 m
.05102 .61026 L
s
.88798 .40665 m
.88433 .42492 L
s
.09242 .39688 m
.09461 .39312 L
s
.09242 .39688 m
.09399 .38819 L
s
.5992 .743 m
.56289 .72781 L
s
.75266 .7145 m
.73873 .72153 L
s
.04308 .46679 m
.04547 .46265 L
s
.04308 .46679 m
.04214 .47501 L
s
.04308 .46679 m
.04333 .4567 L
s
.81581 .38488 m
.78388 .34494 L
s
.78996 .28829 m
.77499 .27682 L
s
.06764 .60036 m
.0853 .59332 L
s
.06764 .60036 m
.06191 .59726 L
s
.06764 .60036 m
.05165 .61158 L
s
.06764 .60036 m
.07553 .6128 L
s
.06764 .60036 m
.05691 .59174 L
s
.06764 .60036 m
.05065 .60933 L
s
.06764 .60036 m
.05102 .61026 L
s
.06764 .60036 m
.0735 .60963 L
s
.06764 .60036 m
.05621 .58273 L
s
.06764 .60036 m
.05804 .59373 L
s
.77768 .32197 m
.77139 .34236 L
s
.77768 .32197 m
.7746 .33358 L
s
.77768 .32197 m
.75668 .35071 L
s
.81438 .37892 m
.78388 .34494 L
s
.79913 .31589 m
.7746 .33358 L
s
.0675 .63924 m
.05165 .61158 L
s
.0675 .63924 m
.05065 .60933 L
s
.0675 .63924 m
.05102 .61026 L
s
.07209 .6029 m
.11149 .59916 L
s
.07209 .6029 m
.11797 .59356 L
s
.07209 .6029 m
.10642 .59953 L
s
.07209 .6029 m
.07553 .6128 L
s
.07209 .6029 m
.05691 .59174 L
s
.07209 .6029 m
.06436 .60936 L
s
.07209 .6029 m
.0735 .60963 L
s
.07209 .6029 m
.05621 .58273 L
s
.07209 .6029 m
.05804 .59373 L
s
.42403 .10205 m
.45244 .11021 L
s
.63068 .78925 m
.60205 .73913 L
s
.06444 .39825 m
.07141 .38899 L
s
.06444 .39825 m
.06867 .39106 L
s
.06444 .39825 m
.07419 .39018 L
s
.10046 .63576 m
.07132 .61633 L
s
.10046 .63576 m
.06765 .61796 L
s
.51796 .22343 m
.56973 .28695 L
s
.4434 .13545 m
.40766 .1543 L
s
.0885 .63709 m
.07132 .61633 L
s
.0885 .63709 m
.06765 .61796 L
s
.79148 .4917 m
.75771 .47279 L
s
.79148 .4917 m
.7665 .49946 L
s
.79148 .4917 m
.75785 .49875 L
s
.79148 .4917 m
.76159 .50322 L
s
.17176 .58922 m
.17882 .59675 L
s
.85236 .49773 m
.84684 .4911 L
s
.75869 .30742 m
.77139 .34236 L
s
.75869 .30742 m
.7746 .33358 L
s
.75869 .30742 m
.75668 .35071 L
s
.07026 .61736 m
.05791 .59187 L
s
.69557 .16336 m
.73865 .19606 L
s
.53232 .13768 m
.53477 .13678 L
s
.49819 .17506 m
.46422 .11738 L
s
.49819 .17506 m
.47872 .21975 L
s
.44536 .61852 m
.50946 .5761 L
s
.78964 .47082 m
.75771 .47279 L
s
.78964 .47082 m
.7665 .49946 L
s
.78964 .47082 m
.75785 .49875 L
s
.78964 .47082 m
.76159 .50322 L
s
.50215 .25076 m
.51102 .28463 L
s
.50968 .11173 m
.49353 .12788 L
s
.50968 .11173 m
.48917 .13366 L
s
.50968 .11173 m
.5036 .15959 L
s
.50968 .11173 m
.49482 .13008 L
s
.50968 .11173 m
.49429 .12993 L
s
.50968 .11173 m
.49304 .12806 L
s
.50968 .11173 m
.49357 .13001 L
s
.50968 .11173 m
.48625 .12552 L
s
.50968 .11173 m
.49251 .13025 L
s
.50968 .11173 m
.49429 .12781 L
s
.50968 .11173 m
.48036 .13251 L
s
.60727 .0382 m
.60848 .04965 L
s
.05342 .38288 m
.07379 .39774 L
s
.05342 .38288 m
.07141 .38899 L
s
.05342 .38288 m
.06867 .39106 L
s
.05342 .38288 m
.07419 .39018 L
s
.79497 .3492 m
.77139 .34236 L
s
.79497 .3492 m
.7746 .33358 L
s
.79497 .3492 m
.75668 .35071 L
s
.69356 .16333 m
.73865 .19606 L
s
.14351 .25259 m
.12748 .28299 L
s
.2361 .30789 m
.24404 .29841 L
s
.17715 .81341 m
.17938 .81397 L
s
.81115 .37027 m
.78388 .34494 L
s
.6046 .14954 m
.60556 .15052 L
s
.7815 .383 m
.75668 .35071 L
s
.80843 .18114 m
.76958 .1779 L
s
.73666 .72329 m
.73873 .72153 L
s
.10517 .62716 m
.06202 .61922 L
s
.58685 .7408 m
.56289 .72781 L
s
.79157 .49002 m
.75771 .47279 L
s
.79157 .49002 m
.7665 .49946 L
s
.79157 .49002 m
.75785 .49875 L
s
.79157 .49002 m
.76159 .50322 L
s
.55972 .27641 m
.60396 .29279 L
s
.72794 .56937 m
.55705 .66955 L
s
.72794 .56937 m
.81525 .39794 L
s
.04273 .48658 m
.04245 .48178 L
s
.79333 .32442 m
.70683 .2698 L
s
.79333 .32442 m
.77309 .27765 L
s
.79333 .32442 m
.81525 .39794 L
s
.49578 .25521 m
.51102 .28463 L
s
.51697 .54651 m
.65845 .51937 L
s
.77488 .50241 m
.73824 .58203 L
s
.86172 .54623 m
.84776 .57774 L
s
.78574 .3384 m
.7746 .33358 L
s
.78574 .3384 m
.75668 .35071 L
s
.48096 .12319 m
.47744 .12421 L
s
.50668 .6203 m
.49879 .60912 L
s
.51498 .09899 m
.49304 .12806 L
s
.51498 .09899 m
.48625 .12552 L
s
.19142 .6477 m
.22065 .62493 L
s
.4735 .39601 m
.53446 .40884 L
s
.46837 .576 m
.49879 .60912 L
s
.09168 .40141 m
.094 .42091 L
s
.06137 .40593 m
.07141 .38899 L
s
.42777 .17635 m
.41142 .1871 L
s
.47784 .12388 m
.47744 .12421 L
s
.86004 .26981 m
.8354 .29376 L
s
.81226 .37292 m
.78388 .34494 L
s
.79024 .4729 m
.75771 .47279 L
s
.79024 .4729 m
.7665 .49946 L
s
.79024 .4729 m
.75785 .49875 L
s
.79024 .4729 m
.76159 .50322 L
s
.84593 .36464 m
.84173 .35743 L
s
.84593 .36464 m
.84723 .36782 L
s
.84593 .36464 m
.84634 .36706 L
s
.54417 .6703 m
.54015 .6771 L
s
.54417 .6703 m
.53366 .66353 L
s
.54417 .6703 m
.53176 .66147 L
s
.54417 .6703 m
.53408 .66398 L
s
.54417 .6703 m
.55705 .66955 L
s
.54417 .6703 m
.53284 .66373 L
s
.64737 .18656 m
.62638 .22551 L
s
.39548 .09431 m
.4671 .1114 L
s
.78999 .48751 m
.75785 .49875 L
s
.38486 .17801 m
.36716 .18281 L
s
.38486 .17801 m
.40766 .1543 L
s
.38486 .17801 m
.38518 .21039 L
s
.05061 .63684 m
.06202 .61922 L
s
.77352 .27797 m
.70683 .2698 L
s
.77352 .27797 m
.77309 .27765 L
s
.51075 .24636 m
.51102 .28463 L
s
.09288 .5996 m
.11149 .59916 L
s
.09288 .5996 m
.11797 .59356 L
s
.09288 .5996 m
.10642 .59953 L
s
.09142 .40392 m
.094 .42091 L
s
.05526 .5884 m
.06761 .61729 L
s
.50656 .10969 m
.49353 .12788 L
s
.50656 .10969 m
.48917 .13366 L
s
.50656 .10969 m
.5036 .15959 L
s
.50656 .10969 m
.49482 .13008 L
s
.50656 .10969 m
.49429 .12993 L
s
.50656 .10969 m
.49304 .12806 L
s
.50656 .10969 m
.49357 .13001 L
s
.50656 .10969 m
.48625 .12552 L
s
.50656 .10969 m
.49251 .13025 L
s
.50656 .10969 m
.49429 .12781 L
s
.50656 .10969 m
.48036 .13251 L
s
.84641 .36613 m
.84173 .35743 L
s
.84641 .36613 m
.84723 .36782 L
s
.84641 .36613 m
.84634 .36706 L
s
.16448 .25501 m
.17153 .25115 L
s
.42923 .09954 m
.45244 .11021 L
s
.08064 .63221 m
.07132 .61633 L
s
.08064 .63221 m
.06765 .61796 L
s
.73053 .72569 m
.73873 .72153 L
s
.46868 .4211 m
.41987 .34003 L
s
.46868 .4211 m
.5313 .46861 L
s
.78119 .32537 m
.77139 .34236 L
s
.78119 .32537 m
.7746 .33358 L
s
.78119 .32537 m
.75668 .35071 L
s
.16246 .26053 m
.15957 .26424 L
s
.0629 .59964 m
.06191 .59726 L
s
.18626 .23076 m
.18124 .23549 L
s
.48369 .59989 m
.49879 .60912 L
s
.86702 .42598 m
.865 .41423 L
s
.64437 .21433 m
.68082 .23603 L
s
.06347 .60993 m
.06211 .60714 L
s
.09572 .60602 m
.11149 .59916 L
s
.09572 .60602 m
.11797 .59356 L
s
.09572 .60602 m
.10642 .59953 L
s
.86315 .27452 m
.8354 .29376 L
s
.09822 .61067 m
.11149 .59916 L
s
.09822 .61067 m
.11797 .59356 L
s
.09822 .61067 m
.10642 .59953 L
s
.73748 .72294 m
.73873 .72153 L
s
.84707 .36821 m
.84173 .35743 L
s
.84707 .36821 m
.84723 .36782 L
s
.84707 .36821 m
.84634 .36706 L
s
.52011 .16636 m
.49353 .12788 L
s
.52011 .16636 m
.48917 .13366 L
s
.52011 .16636 m
.5036 .15959 L
s
.52011 .16636 m
.49482 .13008 L
s
.52011 .16636 m
.49429 .12993 L
s
.52011 .16636 m
.49304 .12806 L
s
.52011 .16636 m
.49357 .13001 L
s
.52011 .16636 m
.48625 .12552 L
s
.52011 .16636 m
.49251 .13025 L
s
.52011 .16636 m
.49429 .12781 L
s
.52011 .16636 m
.48036 .13251 L
s
.78654 .33154 m
.77139 .34236 L
s
.78654 .33154 m
.7746 .33358 L
s
.78654 .33154 m
.75668 .35071 L
s
.78498 .3297 m
.77139 .34236 L
s
.78498 .3297 m
.7746 .33358 L
s
.78498 .3297 m
.75668 .35071 L
s
.80158 .31949 m
.7746 .33358 L
s
.80324 .32222 m
.7746 .33358 L
s
.10138 .61577 m
.11149 .59916 L
s
.10138 .61577 m
.11797 .59356 L
s
.10138 .61577 m
.10642 .59953 L
s
.56617 .27397 m
.60396 .29279 L
s
.85028 .41032 m
.84723 .36782 L
s
.85028 .41032 m
.84684 .4911 L
s
.85028 .41032 m
.84634 .36706 L
s
.57855 .27065 m
.60396 .29279 L
s
.09676 .60803 m
.11149 .59916 L
s
.09676 .60803 m
.11797 .59356 L
s
.09676 .60803 m
.10642 .59953 L
s
.07019 .62249 m
.06404 .61105 L
s
.84721 .54299 m
.84387 .53861 L
s
.84721 .54299 m
.85239 .53444 L
s
.38896 .17551 m
.36716 .18281 L
s
.38896 .17551 m
.40766 .1543 L
s
.38896 .17551 m
.38518 .21039 L
s
.86239 .27331 m
.8354 .29376 L
s
.35328 .20528 m
.36716 .18281 L
s
.35328 .20528 m
.38518 .21039 L
s
.38234 .17977 m
.36716 .18281 L
s
.38234 .17977 m
.40766 .1543 L
s
.38234 .17977 m
.38518 .21039 L
s
.44667 .31348 m
.51427 .37715 L
s
.04326 .46005 m
.04547 .46265 L
s
.04326 .46005 m
.04214 .47501 L
s
.04326 .46005 m
.04333 .4567 L
s
.0878 .63614 m
.07132 .61633 L
s
.0878 .63614 m
.06765 .61796 L
s
.84816 .53672 m
.84387 .53861 L
s
.84816 .53672 m
.85239 .53444 L
s
.84816 .53672 m
.84659 .54682 L
s
.57035 .27277 m
.60396 .29279 L
s
.63088 .05109 m
.64573 .06608 L
s
.85518 .42537 m
.84136 .41418 L
s
.85518 .42537 m
.865 .41423 L
s
.06621 .61528 m
.06211 .60714 L
s
.17218 .5873 m
.18441 .58792 L
s
.17218 .5873 m
.17215 .58719 L
s
.17218 .5873 m
.17533 .59102 L
s
.74779 .71768 m
.73873 .72153 L
s
.83684 .34638 m
.83827 .35034 L
s
.30624 .69129 m
.33649 .68608 L
s
.78732 .341 m
.7746 .33358 L
s
.78732 .341 m
.75668 .35071 L
s
.79089 .33841 m
.77139 .34236 L
s
.79089 .33841 m
.7746 .33358 L
s
.79089 .33841 m
.75668 .35071 L
s
.05772 .57683 m
.07132 .61633 L
s
.05772 .57683 m
.06765 .61796 L
s
.66712 .1812 m
.67287 .20302 L
s
.71962 .31484 m
.75668 .35071 L
s
.07141 .61614 m
.05791 .59187 L
s
.07141 .61614 m
.06555 .60144 L
s
.07141 .61614 m
.06761 .61199 L
s
.07141 .61614 m
.07241 .60164 L
s
.07141 .61614 m
.05165 .61158 L
s
.07141 .61614 m
.05065 .60933 L
s
.07141 .61614 m
.05451 .6141 L
s
.07141 .61614 m
.07132 .61633 L
s
.07141 .61614 m
.06765 .61796 L
s
.07141 .61614 m
.05102 .61026 L
s
.07141 .61614 m
.05483 .61485 L
s
.42012 .18056 m
.41142 .1871 L
s
.05992 .59959 m
.05956 .59907 L
s
.05992 .59959 m
.05554 .58644 L
s
.50551 .11173 m
.49353 .12788 L
s
.50551 .11173 m
.48917 .13366 L
s
.50551 .11173 m
.5036 .15959 L
s
.50551 .11173 m
.49482 .13008 L
s
.50551 .11173 m
.49429 .12993 L
s
.50551 .11173 m
.49304 .12806 L
s
.50551 .11173 m
.49357 .13001 L
s
.50551 .11173 m
.48625 .12552 L
s
.50551 .11173 m
.49251 .13025 L
s
.50551 .11173 m
.49429 .12781 L
s
.50551 .11173 m
.48036 .13251 L
s
.04343 .45712 m
.04547 .46265 L
s
.04343 .45712 m
.04214 .47501 L
s
.04343 .45712 m
.04333 .4567 L
s
.06555 .57457 m
.07241 .60164 L
s
.08302 .60756 m
.0853 .59332 L
s
.08302 .60756 m
.07241 .60164 L
s
.15852 .26446 m
.15957 .26424 L
s
.06812 .61457 m
.05791 .59187 L
s
.06812 .61457 m
.07132 .61633 L
s
.06812 .61457 m
.06765 .61796 L
s
.87481 .58652 m
.85907 .5083 L
s
.06736 .59018 m
.07241 .60164 L
s
.08433 .6247 m
.07241 .60164 L
s
.50687 .2483 m
.51102 .28463 L
s
.7052 .16392 m
.73865 .19606 L
s
.51125 .22794 m
.56973 .28695 L
s
.83988 .40203 m
.83177 .37705 L
s
.73541 .7238 m
.73873 .72153 L
s
.73686 .25589 m
.74058 .28447 L
s
.83827 .35039 m
.83827 .35034 L
s
.07065 .62064 m
.07132 .61633 L
s
.07065 .62064 m
.06765 .61796 L
s
.07065 .62064 m
.06211 .60714 L
s
.78904 .33537 m
.77139 .34236 L
s
.78904 .33537 m
.7746 .33358 L
s
.78904 .33537 m
.75668 .35071 L
s
.7593 .43424 m
.65845 .51937 L
s
.16096 .25823 m
.17153 .25115 L
s
.10196 .63514 m
.07241 .60164 L
s
.81406 .39225 m
.81525 .39794 L
s
.86136 .27174 m
.8354 .29376 L
s
.06449 .595 m
.0853 .59332 L
s
.06449 .595 m
.06191 .59726 L
s
.06449 .595 m
.07553 .6128 L
s
.06449 .595 m
.05691 .59174 L
s
.06449 .595 m
.06436 .60936 L
s
.06449 .595 m
.0735 .60963 L
s
.06449 .595 m
.05621 .58273 L
s
.06449 .595 m
.05804 .59373 L
s
.06646 .59988 m
.0853 .59332 L
s
.06646 .59988 m
.06191 .59726 L
s
.06646 .59988 m
.07553 .6128 L
s
.06646 .59988 m
.05691 .59174 L
s
.06646 .59988 m
.06436 .60936 L
s
.06646 .59988 m
.0735 .60963 L
s
.06646 .59988 m
.05621 .58273 L
s
.06646 .59988 m
.05804 .59373 L
s
.88331 .30601 m
.83998 .27967 L
s
.06621 .58555 m
.07241 .60164 L
s
.23171 .679 m
.28366 .69249 L
s
.77476 .26643 m
.76542 .26176 L
s
.77476 .26643 m
.75908 .3124 L
s
.74615 .71856 m
.73873 .72153 L
s
.73185 .72518 m
.73873 .72153 L
s
.79111 .4951 m
.75771 .47279 L
s
.79111 .4951 m
.7665 .49946 L
s
.79111 .4951 m
.75785 .49875 L
s
.79111 .4951 m
.76159 .50322 L
s
.4739 .12488 m
.47744 .12421 L
s
.69869 .16355 m
.73865 .19606 L
s
.42317 .17997 m
.41937 .1822 L
s
.86213 .54421 m
.84776 .57774 L
s
.28542 .36606 m
.29356 .41832 L
s
.05875 .59125 m
.07132 .61633 L
s
.05875 .59125 m
.06765 .61796 L
s
.12016 .31748 m
.12911 .31056 L
s
.08773 .43216 m
.07141 .38899 L
s
.08773 .43216 m
.06867 .39106 L
s
.08773 .43216 m
.07419 .39018 L
s
.36778 .59863 m
.36175 .58102 L
s
.81287 .38849 m
.81525 .39794 L
s
.08493 .62505 m
.06761 .61199 L
s
.08493 .62505 m
.07241 .60164 L
s
.08493 .62505 m
.05451 .6141 L
s
.08493 .62505 m
.05483 .61485 L
s
.73985 .25775 m
.74058 .28447 L
s
.7386 .72243 m
.73873 .72153 L
s
.10029 .30194 m
.07659 .29499 L
s
.10029 .30194 m
.13038 .31764 L
s
.8516 .24545 m
.80931 .26286 L
s
.07199 .61533 m
.07553 .6128 L
s
.07199 .61533 m
.05691 .59174 L
s
.07199 .61533 m
.0735 .60963 L
s
.07199 .61533 m
.05621 .58273 L
s
.07199 .61533 m
.05804 .59373 L
s
.81718 .62119 m
.82226 .60061 L
s
.57401 .25775 m
.70683 .2698 L
s
.81331 .3898 m
.81525 .39794 L
s
.60188 .14935 m
.60556 .15052 L
s
.61556 .17631 m
.55906 .17667 L
s
.05893 .39057 m
.07141 .38899 L
s
.05893 .39057 m
.06867 .39106 L
s
.05893 .39057 m
.07419 .39018 L
s
.05607 .37985 m
.06867 .39106 L
s
.15122 .24192 m
.12956 .30274 L
s
.06869 .61742 m
.05165 .61158 L
s
.06869 .61742 m
.05065 .60933 L
s
.06869 .61742 m
.05451 .6141 L
s
.06869 .61742 m
.07132 .61633 L
s
.06869 .61742 m
.06765 .61796 L
s
.06869 .61742 m
.06436 .60936 L
s
.06869 .61742 m
.06211 .60714 L
s
.06869 .61742 m
.05102 .61026 L
s
.06869 .61742 m
.05483 .61485 L
s
.47995 .21203 m
.47872 .21975 L
s
.05958 .59364 m
.07132 .61633 L
s
.05958 .59364 m
.06765 .61796 L
s
.07668 .62806 m
.07132 .61633 L
s
.07668 .62806 m
.06765 .61796 L
s
.79156 .47929 m
.75771 .47279 L
s
.79156 .47929 m
.75785 .49875 L
s
.79156 .47929 m
.76159 .50322 L
s
.16401 .43124 m
.16454 .43735 L
s
.66265 .18694 m
.67287 .20302 L
s
.66265 .18694 m
.62638 .22551 L
s
.06913 .61016 m
.07553 .6128 L
s
.06913 .61016 m
.05691 .59174 L
s
.06913 .61016 m
.0735 .60963 L
s
.06913 .61016 m
.05621 .58273 L
s
.06913 .61016 m
.05804 .59373 L
s
.50998 .11004 m
.49353 .12788 L
s
.50998 .11004 m
.48917 .13366 L
s
.50998 .11004 m
.5036 .15959 L
s
.50998 .11004 m
.49482 .13008 L
s
.50998 .11004 m
.49429 .12993 L
s
.50998 .11004 m
.49304 .12806 L
s
.50998 .11004 m
.49357 .13001 L
s
.50998 .11004 m
.48625 .12552 L
s
.50998 .11004 m
.49251 .13025 L
s
.50998 .11004 m
.49429 .12781 L
s
.50998 .11004 m
.48036 .13251 L
s
.05189 .38801 m
.06867 .39106 L
s
.82839 .33085 m
.8131 .34692 L
s
.02523 .57481 m
.03234 .58757 L
s
.06044 .59847 m
.05791 .59187 L
s
.0614 .40254 m
.06867 .39106 L
s
.86521 .41333 m
.865 .41423 L
s
.86564 .41494 m
.865 .41423 L
s
.80541 .17825 m
.76958 .1779 L
s
.05587 .58963 m
.06436 .60936 L
s
.49799 .22949 m
.56973 .28695 L
s
.07087 .61165 m
.05956 .59907 L
s
.07087 .61165 m
.07241 .60164 L
s
.0612 .60462 m
.06761 .61729 L
s
.05773 .59496 m
.06436 .60936 L
s
.06598 .61048 m
.05791 .59187 L
s
.06598 .61048 m
.05165 .61158 L
s
.06598 .61048 m
.05065 .60933 L
s
.06598 .61048 m
.05451 .6141 L
s
.06598 .61048 m
.07132 .61633 L
s
.06598 .61048 m
.06765 .61796 L
s
.06598 .61048 m
.05102 .61026 L
s
.06598 .61048 m
.05483 .61485 L
s
.59968 .74199 m
.56289 .72781 L
s
.60059 .69324 m
.59198 .69215 L
s
.60059 .69324 m
.59515 .69311 L
s
.05774 .58724 m
.07132 .61633 L
s
.05774 .58724 m
.06765 .61796 L
s
.53941 .28163 m
.55112 .27752 L
s
.71411 .31253 m
.75668 .35071 L
s
.88943 .41181 m
.88433 .42492 L
s
.36166 .21133 m
.38518 .21039 L
s
.88928 .41129 m
.88433 .42492 L
s
.05123 .38597 m
.07141 .38899 L
s
.18529 .23161 m
.18124 .23549 L
s
.57074 .29338 m
.63417 .31189 L
s
.0625 .59207 m
.0735 .60963 L
s
.0625 .59207 m
.05621 .58273 L
s
.08228 .63343 m
.07132 .61633 L
s
.08228 .63343 m
.06765 .61796 L
s
.59657 .69284 m
.59198 .69215 L
s
.59657 .69284 m
.59515 .69311 L
s
.07678 .61258 m
.07241 .60164 L
s
.15943 .2635 m
.15957 .26424 L
s
.06158 .59949 m
.07132 .61633 L
s
.06158 .59949 m
.06765 .61796 L
s
.7196 .23608 m
.72929 .24161 L
s
.07459 .6258 m
.07132 .61633 L
s
.07459 .6258 m
.06765 .61796 L
s
.07721 .62886 m
.07132 .61633 L
s
.07721 .62886 m
.06765 .61796 L
s
.53809 .66766 m
.54015 .6771 L
s
.53809 .66766 m
.53366 .66353 L
s
.53809 .66766 m
.53176 .66147 L
s
.53809 .66766 m
.53408 .66398 L
s
.53809 .66766 m
.55705 .66955 L
s
.53809 .66766 m
.53284 .66373 L
s
.06989 .59755 m
.07241 .60164 L
s
.81285 .37443 m
.78388 .34494 L
s
.66578 .18825 m
.67287 .20302 L
s
.66578 .18825 m
.62638 .22551 L
s
.79739 .1721 m
.76958 .1779 L
s
.62454 .04898 m
.64573 .06608 L
s
.07859 .6304 m
.07132 .61633 L
s
.07859 .6304 m
.06765 .61796 L
s
.77992 .33891 m
.77139 .34236 L
s
.77992 .33891 m
.75668 .35071 L
s
.35463 .20404 m
.36716 .18281 L
s
.35463 .20404 m
.38518 .21039 L
s
.06647 .61326 m
.05554 .58644 L
s
.07974 .61773 m
.07241 .60164 L
s
.07974 .61773 m
.05165 .61158 L
s
.07974 .61773 m
.05065 .60933 L
s
.07974 .61773 m
.05451 .6141 L
s
.07974 .61773 m
.05102 .61026 L
s
.07974 .61773 m
.05483 .61485 L
s
.06038 .60149 m
.06436 .60936 L
s
.62641 .04936 m
.64573 .06608 L
s
.82441 .32467 m
.8131 .34692 L
s
.78763 .33314 m
.77139 .34236 L
s
.78763 .33314 m
.7746 .33358 L
s
.78763 .33314 m
.75668 .35071 L
s
.7185 .22132 m
.73799 .23243 L
s
.83917 .39916 m
.83177 .37705 L
s
.06903 .6163 m
.07132 .61633 L
s
.06903 .6163 m
.06765 .61796 L
s
.81165 .37875 m
.81159 .37988 L
s
.06945 .6362 m
.05165 .61158 L
s
.06945 .6362 m
.05065 .60933 L
s
.06945 .6362 m
.05451 .6141 L
s
.06945 .6362 m
.05102 .61026 L
s
.06945 .6362 m
.05483 .61485 L
s
.49735 .65795 m
.49575 .62477 L
s
.12273 .40179 m
.1238 .39335 L
s
.27204 .21798 m
.28346 .25437 L
s
.06565 .58196 m
.07241 .60164 L
s
.09134 .40507 m
.094 .42091 L
s
.08948 .35674 m
.08965 .36302 L
s
.59865 .69309 m
.59198 .69215 L
s
.59865 .69309 m
.59515 .69311 L
s
.38386 .17875 m
.36716 .18281 L
s
.38386 .17875 m
.40766 .1543 L
s
.38386 .17875 m
.38518 .21039 L
s
.06407 .60124 m
.07553 .6128 L
s
.06407 .60124 m
.05691 .59174 L
s
.06407 .60124 m
.06436 .60936 L
s
.06407 .60124 m
.0735 .60963 L
s
.06407 .60124 m
.05621 .58273 L
s
.06407 .60124 m
.05804 .59373 L
s
.06339 .59971 m
.07553 .6128 L
s
.06339 .59971 m
.05691 .59174 L
s
.06339 .59971 m
.06436 .60936 L
s
.06339 .59971 m
.0735 .60963 L
s
.06339 .59971 m
.05621 .58273 L
s
.06339 .59971 m
.05804 .59373 L
s
.86578 .41572 m
.865 .41423 L
s
.78737 .41216 m
.74358 .44788 L
s
.54746 .13585 m
.53477 .13678 L
s
.06726 .61294 m
.05165 .61158 L
s
.06726 .61294 m
.05065 .60933 L
s
.06726 .61294 m
.05451 .6141 L
s
.06726 .61294 m
.07132 .61633 L
s
.06726 .61294 m
.06765 .61796 L
s
.06726 .61294 m
.05102 .61026 L
s
.06726 .61294 m
.05483 .61485 L
s
.06398 .4073 m
.06867 .39106 L
s
.07293 .60467 m
.07241 .60164 L
s
.05446 .37855 m
.06867 .39106 L
s
.04466 .62772 m
.06202 .61922 L
s
.86655 .41976 m
.865 .41423 L
s
.46093 .47375 m
.5313 .46861 L
s
.47293 .39278 m
.53154 .29904 L
s
.07491 .62631 m
.07132 .61633 L
s
.07491 .62631 m
.06765 .61796 L
s
.84729 .42046 m
.83827 .35034 L
s
.84729 .42046 m
.84684 .4911 L
s
.08024 .61853 m
.06761 .61199 L
s
.08024 .61853 m
.07241 .60164 L
s
.08024 .61853 m
.05165 .61158 L
s
.08024 .61853 m
.05065 .60933 L
s
.08024 .61853 m
.05451 .6141 L
s
.08024 .61853 m
.05102 .61026 L
s
.08024 .61853 m
.05483 .61485 L
s
.06503 .6131 m
.06211 .60714 L
s
.08286 .64784 m
.06555 .60144 L
s
.08286 .64784 m
.06761 .61199 L
s
.55698 .26633 m
.54312 .28931 L
s
.07439 .62546 m
.07132 .61633 L
s
.07439 .62546 m
.06765 .61796 L
s
.07846 .61573 m
.07241 .60164 L
s
.07846 .61573 m
.05065 .60933 L
s
.07846 .61573 m
.05102 .61026 L
s
.06137 .60281 m
.05554 .58644 L
s
.0724 .62235 m
.07132 .61633 L
s
.0724 .62235 m
.06765 .61796 L
s
.83723 .34749 m
.83827 .35034 L
s
.05119 .39218 m
.07141 .38899 L
s
.05119 .39218 m
.06867 .39106 L
s
.06098 .59158 m
.07553 .6128 L
s
.06098 .59158 m
.05691 .59174 L
s
.06098 .59158 m
.0735 .60963 L
s
.06098 .59158 m
.05621 .58273 L
s
.06098 .59158 m
.05804 .59373 L
s
.06622 .60379 m
.07241 .60164 L
s
.06622 .60379 m
.07553 .6128 L
s
.06622 .60379 m
.05691 .59174 L
s
.06622 .60379 m
.06436 .60936 L
s
.06622 .60379 m
.0735 .60963 L
s
.06622 .60379 m
.05621 .58273 L
s
.06622 .60379 m
.05804 .59373 L
s
.19283 .62907 m
.2098 .61618 L
s
.07193 .62154 m
.07132 .61633 L
s
.07193 .62154 m
.06765 .61796 L
s
.06472 .6099 m
.05554 .58644 L
s
.71706 .31359 m
.75668 .35071 L
s
.47534 .12453 m
.47744 .12421 L
s
.7014 .16356 m
.73865 .19606 L
s
.75602 .34044 m
.75668 .35071 L
s
.38558 .17755 m
.36716 .18281 L
s
.38558 .17755 m
.40766 .1543 L
s
.38558 .17755 m
.38518 .21039 L
s
.04331 .45858 m
.04547 .46265 L
s
.04331 .45858 m
.04214 .47501 L
s
.04331 .45858 m
.04333 .4567 L
s
.0523 .38345 m
.06867 .39106 L
s
.77642 .36869 m
.75668 .35071 L
s
.80087 .17444 m
.76958 .1779 L
s
.07157 .61194 m
.06368 .59455 L
s
.07157 .61194 m
.05165 .61158 L
s
.07157 .61194 m
.05065 .60933 L
s
.07157 .61194 m
.05451 .6141 L
s
.07157 .61194 m
.05102 .61026 L
s
.07157 .61194 m
.05483 .61485 L
s
.55064 .26846 m
.54312 .28931 L
s
.54073 .13629 m
.53477 .13678 L
s
.05734 .38625 m
.06867 .39106 L
s
.05691 .59177 m
.05691 .59174 L
s
.09124 .40735 m
.094 .42091 L
s
.11088 .46311 m
.14301 .47265 L
s
.50408 .24972 m
.51102 .28463 L
s
.43468 .5483 m
.48689 .55707 L
s
.07731 .61694 m
.0735 .60963 L
s
.53806 .13661 m
.53477 .13678 L
s
.85238 .49682 m
.84684 .4911 L
s
.87298 .53899 m
.84846 .50635 L
s
.87298 .53899 m
.82671 .59272 L
s
.06534 .60245 m
.07553 .6128 L
s
.06534 .60245 m
.05691 .59174 L
s
.06534 .60245 m
.0735 .60963 L
s
.06534 .60245 m
.05621 .58273 L
s
.06534 .60245 m
.05804 .59373 L
s
.06949 .6213 m
.06404 .61105 L
s
.53952 .13639 m
.53477 .13678 L
s
.51239 .22614 m
.56973 .28695 L
s
.05741 .59355 m
.05956 .59907 L
s
.86598 .41665 m
.865 .41423 L
s
.6199 .04812 m
.64573 .06608 L
s
.06383 .59896 m
.07553 .6128 L
s
.06383 .59896 m
.05691 .59174 L
s
.06383 .59896 m
.0735 .60963 L
s
.06383 .59896 m
.05621 .58273 L
s
.06383 .59896 m
.05804 .59373 L
s
.50767 .1123 m
.49353 .12788 L
s
.50767 .1123 m
.48917 .13366 L
s
.50767 .1123 m
.5036 .15959 L
s
.50767 .1123 m
.49482 .13008 L
s
.50767 .1123 m
.49429 .12993 L
s
.50767 .1123 m
.49304 .12806 L
s
.50767 .1123 m
.49357 .13001 L
s
.50767 .1123 m
.48625 .12552 L
s
.50767 .1123 m
.49251 .13025 L
s
.50767 .1123 m
.49429 .12781 L
s
.50767 .1123 m
.48036 .13251 L
s
.62251 .04839 m
.64573 .06608 L
s
.04214 .47173 m
.04214 .47501 L
s
.04214 .47173 m
.04333 .4567 L
s
.05135 .39046 m
.06867 .39106 L
s
.06983 .60857 m
.06368 .59455 L
s
.05327 .39735 m
.07419 .39018 L
s
.05566 .39898 m
.06867 .39106 L
s
.05347 .39327 m
.06867 .39106 L
s
.09123 .40939 m
.094 .42091 L
s
.06277 .60589 m
.05554 .58644 L
s
.7805 .3971 m
.75668 .35071 L
s
.04988 .60062 m
.05165 .61158 L
s
.04988 .60062 m
.05065 .60933 L
s
.04988 .60062 m
.05451 .6141 L
s
.04988 .60062 m
.05102 .61026 L
s
.04988 .60062 m
.05483 .61485 L
s
.04144 .60681 m
.05165 .61158 L
s
.04144 .60681 m
.05065 .60933 L
s
.04144 .60681 m
.05451 .6141 L
s
.04144 .60681 m
.05102 .61026 L
s
.04144 .60681 m
.05483 .61485 L
s
.06829 .60549 m
.06368 .59455 L
s
.45972 .11781 m
.46422 .11738 L
s
.05805 .59567 m
.06436 .60936 L
s
.08032 .61879 m
.07241 .60164 L
s
.42528 .17758 m
.41142 .1871 L
s
.05894 .59803 m
.06436 .60936 L
s
.05572 .39735 m
.06867 .39106 L
s
.23152 .67381 m
.28366 .69249 L
s
.05533 .39517 m
.06867 .39106 L
s
.09552 .31242 m
.13038 .31764 L
s
.05524 .39271 m
.06867 .39106 L
s
.8524 .49335 m
.84684 .4911 L
s
.86627 .41823 m
.865 .41423 L
s
.75022 .37902 m
.75668 .35071 L
s
.54198 .1361 m
.53477 .13678 L
s
.07817 .61512 m
.07241 .60164 L
s
.09706 .30862 m
.13038 .31764 L
s
.85237 .49507 m
.84684 .4911 L
s
.06745 .61762 m
.06211 .60714 L
s
.04282 .62368 m
.05165 .61158 L
s
.04282 .62368 m
.05065 .60933 L
s
.04282 .62368 m
.05451 .6141 L
s
.04282 .62368 m
.05102 .61026 L
s
.04282 .62368 m
.05483 .61485 L
s
.77852 .37294 m
.75668 .35071 L
s
.05484 .57883 m
.05621 .58273 L
s
.59964 .14922 m
.60556 .15052 L
s
.52525 .09794 m
.49429 .12781 L
s
.42384 .17837 m
.41142 .1871 L
s
.83945 .40018 m
.83177 .37705 L
s
.14999 .24341 m
.12956 .30274 L
s
.07278 .62298 m
.07132 .61633 L
s
.07278 .62298 m
.06765 .61796 L
s
.7792 .28401 m
.77309 .27765 L
s
.10148 .29982 m
.13038 .31764 L
s
.3658 .59535 m
.36175 .58102 L
s
.77463 .36534 m
.75668 .35071 L
s
.04308 .46856 m
.04547 .46265 L
s
.04308 .46856 m
.04214 .47501 L
s
.04308 .46856 m
.04333 .4567 L
s
.51328 .09856 m
.49353 .12788 L
s
.51328 .09856 m
.48917 .13366 L
s
.51328 .09856 m
.48625 .12552 L
s
.54704 .26986 m
.54312 .28931 L
s
.04308 .46571 m
.04547 .46265 L
s
.04308 .46571 m
.04214 .47501 L
s
.04308 .46571 m
.04333 .4567 L
s
.04176 .62129 m
.06761 .61199 L
s
.04176 .62129 m
.05165 .61158 L
s
.04176 .62129 m
.05065 .60933 L
s
.04176 .62129 m
.05451 .6141 L
s
.04176 .62129 m
.05102 .61026 L
s
.04176 .62129 m
.05483 .61485 L
s
.0676 .60642 m
.0735 .60963 L
s
.0676 .60642 m
.05804 .59373 L
s
.16076 .2621 m
.15957 .26424 L
s
.09968 .30315 m
.13038 .31764 L
s
.77069 .35862 m
.75668 .35071 L
s
.76766 .35413 m
.75668 .35071 L
s
.008 w
.524 .41287 Mdot
.60804 .42942 Mdot
.63274 .38888 Mdot
.66712 .3074 Mdot
.71773 .36533 Mdot
.36849 .25111 Mdot
.20518 .4957 Mdot
.79865 .7214 Mdot
.82582 .70494 Mdot
.72888 .19561 Mdot
.77343 .22572 Mdot
.82983 .34688 Mdot
.84173 .35743 Mdot
.84723 .36782 Mdot
.84634 .36706 Mdot
.74852 .23359 Mdot
.75851 .24032 Mdot
.76277 .23367 Mdot
.75111 .23696 Mdot
.73103 .27077 Mdot
.7035 .33639 Mdot
.75703 .27738 Mdot
.62952 .2182 Mdot
.71919 .25665 Mdot
.46902 .50278 Mdot
.57842 .46528 Mdot
.59038 .49841 Mdot
.78577 .16553 Mdot
.76958 .1779 Mdot
.81122 .34733 Mdot
.7867 .29509 Mdot
.75682 .19366 Mdot
.81226 .29633 Mdot
.89356 .42075 Mdot
.86477 .38597 Mdot
.89331 .41847 Mdot
.8925 .41331 Mdot
.89279 .41508 Mdot
.08195 .25168 Mdot
.07347 .28229 Mdot
.77462 .24445 Mdot
.81203 .29056 Mdot
.82539 .3005 Mdot
.88031 .5822 Mdot
.86034 .61978 Mdot
.70031 .20144 Mdot
.71691 .20855 Mdot
.65457 .2244 Mdot
.68815 .24329 Mdot
.48563 .60581 Mdot
.48959 .57328 Mdot
.57954 .63859 Mdot
.7006 .73296 Mdot
.64066 .692 Mdot
.81081 .36522 Mdot
.8117 .31482 Mdot
.66872 .77631 Mdot
.6921 .77026 Mdot
.79774 .31792 Mdot
.73599 .25855 Mdot
.83344 .37023 Mdot
.79191 .37907 Mdot
.77139 .34236 Mdot
.75668 .35071 Mdot
.67541 .15187 Mdot
.7314 .18103 Mdot
.53693 .78507 Mdot
.53381 .74388 Mdot
.47977 .601 Mdot
.51763 .62463 Mdot
.35869 .56749 Mdot
.36175 .58102 Mdot
.85462 .26172 Mdot
.83038 .27919 Mdot
.43161 .55081 Mdot
.48689 .55707 Mdot
.76287 .26332 Mdot
.77013 .26973 Mdot
.70778 .153 Mdot
.81848 .28424 Mdot
.75908 .3124 Mdot
.77877 .26728 Mdot
.79198 .28102 Mdot
.5715 .43239 Mdot
.62911 .4052 Mdot
.7059 .24313 Mdot
.54648 .58387 Mdot
.54568 .58286 Mdot
.79305 .11137 Mdot
.76006 .10349 Mdot
.7833 .36801 Mdot
.7746 .33358 Mdot
.79224 .37738 Mdot
.77839 .29506 Mdot
.78968 .35942 Mdot
.39417 .47504 Mdot
.41133 .47132 Mdot
.45479 .26776 Mdot
.44335 .27806 Mdot
.69389 .19889 Mdot
.74099 .24058 Mdot
.70542 .1732 Mdot
.44267 .35368 Mdot
.4381 .35996 Mdot
.57018 .384 Mdot
.43969 .357 Mdot
.69795 .24066 Mdot
.69865 .32319 Mdot
.84244 .55498 Mdot
.78114 .61059 Mdot
.80038 .58453 Mdot
.64245 .22345 Mdot
.74313 .18866 Mdot
.74081 .21072 Mdot
.63683 .22342 Mdot
.79138 .3663 Mdot
.64799 .22364 Mdot
.78751 .71742 Mdot
.50106 .73813 Mdot
.53683 .69265 Mdot
.50128 .73827 Mdot
.51686 .74519 Mdot
.20599 .18058 Mdot
.20297 .18324 Mdot
.25262 .174 Mdot
.73995 .07574 Mdot
.82868 .48225 Mdot
.82902 .48246 Mdot
.80525 .26064 Mdot
.79544 .25075 Mdot
.74482 .07839 Mdot
.63758 .19716 Mdot
.63911 .18717 Mdot
.37042 .25721 Mdot
.50167 .38988 Mdot
.61053 .20376 Mdot
.65822 .1932 Mdot
.53154 .29904 Mdot
.40223 .54765 Mdot
.43301 .58384 Mdot
.46499 .61131 Mdot
.53366 .66522 Mdot
.52346 .68955 Mdot
.44763 .0953 Mdot
.46157 .10498 Mdot
.3589 .57861 Mdot
.83103 .69733 Mdot
.81653 .67698 Mdot
.80925 .40152 Mdot
.74067 .3625 Mdot
.77345 .26192 Mdot
.60247 .38248 Mdot
.75157 .265 Mdot
.17191 .53586 Mdot
.14585 .48966 Mdot
.21241 .59873 Mdot
.82928 .34647 Mdot
.78599 .27829 Mdot
.74043 .22103 Mdot
.75186 .24056 Mdot
.80934 .33047 Mdot
.44776 .59023 Mdot
.53016 .60889 Mdot
.48725 .3268 Mdot
.47756 .33839 Mdot
.69687 .31002 Mdot
.76901 .3561 Mdot
.47444 .62494 Mdot
.53381 .68113 Mdot
.75131 .08218 Mdot
.84626 .38877 Mdot
.67599 .65743 Mdot
.65057 .6318 Mdot
.71509 .34728 Mdot
.74051 .22171 Mdot
.84896 .37641 Mdot
.7865 .29685 Mdot
.76635 .19612 Mdot
.73504 .22954 Mdot
.76126 .24228 Mdot
.75275 .23867 Mdot
.77975 .47239 Mdot
.65845 .51937 Mdot
.59345 .66641 Mdot
.59187 .65478 Mdot
.79036 .48371 Mdot
.80361 .51536 Mdot
.79268 .28104 Mdot
.55228 .81794 Mdot
.4909 .7975 Mdot
.81762 .27604 Mdot
.79194 .27094 Mdot
.81852 .2772 Mdot
.50649 .61042 Mdot
.55165 .61086 Mdot
.36447 .3935 Mdot
.36467 .39194 Mdot
.42119 .39889 Mdot
.43614 .38767 Mdot
.65303 .28687 Mdot
.63779 .37378 Mdot
.73823 .32432 Mdot
.24646 .23678 Mdot
.25508 .21371 Mdot
.80196 .72038 Mdot
.60592 .65576 Mdot
.5685 .62469 Mdot
.63288 .66813 Mdot
.69662 .20003 Mdot
.74674 .23693 Mdot
.73733 .2385 Mdot
.73088 .25723 Mdot
.78351 .24524 Mdot
.77064 .24058 Mdot
.67197 .77605 Mdot
.57523 .66176 Mdot
.77036 .23491 Mdot
.67641 .36347 Mdot
.69056 .38838 Mdot
.65582 .35249 Mdot
.67131 .35167 Mdot
.65156 .37035 Mdot
.72013 .25396 Mdot
.70124 .367 Mdot
.7692 .26159 Mdot
.67431 .34928 Mdot
.75693 .26594 Mdot
.70253 .26989 Mdot
.70204 .27981 Mdot
.73306 .25114 Mdot
.75837 .28208 Mdot
.62696 .28888 Mdot
.82658 .29284 Mdot
.82564 .29501 Mdot
.7241 .28452 Mdot
.66579 .29067 Mdot
.4644 .261 Mdot
.70724 .65788 Mdot
.61424 .60066 Mdot
.70687 .60998 Mdot
.63683 .22522 Mdot
.66034 .2827 Mdot
.49304 .599 Mdot
.76431 .28839 Mdot
.75122 .2762 Mdot
.80384 .3511 Mdot
.87502 .48457 Mdot
.72748 .24235 Mdot
.82828 .50042 Mdot
.79758 .49379 Mdot
.72916 .30295 Mdot
.70173 .23909 Mdot
.43987 .09805 Mdot
.72337 .1687 Mdot
.73906 .18992 Mdot
.67735 .27564 Mdot
.68371 .32855 Mdot
.86726 .43214 Mdot
.83085 .34456 Mdot
.8714 .48767 Mdot
.37257 .60465 Mdot
.83324 .50721 Mdot
.83446 .50374 Mdot
.74072 .52268 Mdot
.8318 .2883 Mdot
.83006 .33978 Mdot
.8301 .28553 Mdot
.85205 .31307 Mdot
.4723 .34687 Mdot
.50171 .36272 Mdot
.75997 .69072 Mdot
.73161 .72035 Mdot
.84243 .37744 Mdot
.76207 .28419 Mdot
.64097 .20384 Mdot
.69658 .23884 Mdot
.47184 .12554 Mdot
.47744 .12421 Mdot
.80322 .21971 Mdot
.50307 .22735 Mdot
.53192 .18862 Mdot
.53857 .2029 Mdot
.45989 .13898 Mdot
.5393 .20082 Mdot
.70084 .79294 Mdot
.69126 .71314 Mdot
.68558 .62078 Mdot
.68105 .55635 Mdot
.68772 .54591 Mdot
.65371 .55603 Mdot
.65926 .57258 Mdot
.36177 .5862 Mdot
.1176 .69457 Mdot
.10121 .68088 Mdot
.66691 .28954 Mdot
.65617 .26883 Mdot
.66423 .28902 Mdot
.41848 .38235 Mdot
.45132 .37922 Mdot
.21423 .16244 Mdot
.82086 .54967 Mdot
.78462 .6058 Mdot
.78495 .6093 Mdot
.80372 .62675 Mdot
.36902 .13759 Mdot
.33672 .06416 Mdot
.5262 .70186 Mdot
.57852 .81108 Mdot
.56993 .53002 Mdot
.8331 .38871 Mdot
.83177 .37705 Mdot
.65185 .22822 Mdot
.69119 .23004 Mdot
.69001 .22972 Mdot
.68647 .22889 Mdot
.76671 .19717 Mdot
.74026 .18212 Mdot
.74219 .19725 Mdot
.82721 .30057 Mdot
.62014 .7198 Mdot
.61555 .69008 Mdot
.68986 .27921 Mdot
.64709 .24929 Mdot
.7842 .2988 Mdot
.7658 .31059 Mdot
.85924 .527 Mdot
.79142 .61398 Mdot
.66637 .68441 Mdot
.68029 .62223 Mdot
.68662 .61045 Mdot
.60307 .18433 Mdot
.83186 .50521 Mdot
.83185 .50532 Mdot
.63091 .10404 Mdot
.61322 .13242 Mdot
.8251 .46448 Mdot
.81963 .47643 Mdot
.61753 .18347 Mdot
.68881 .19795 Mdot
.83524 .42557 Mdot
.83402 .4231 Mdot
.89256 .41534 Mdot
.75495 .24308 Mdot
.43076 .40423 Mdot
.47404 .40517 Mdot
.45588 .55757 Mdot
.45921 .55508 Mdot
.81353 .38453 Mdot
.81159 .37988 Mdot
.78563 .70998 Mdot
.86286 .53877 Mdot
.84776 .57774 Mdot
.74543 .22337 Mdot
.49925 .39198 Mdot
.41987 .34003 Mdot
.5313 .46861 Mdot
.43364 .41872 Mdot
.47377 .46137 Mdot
.73109 .19228 Mdot
.75145 .23674 Mdot
.81413 .38705 Mdot
.72576 .24411 Mdot
.8021 .29373 Mdot
.53064 .13589 Mdot
.57287 .14406 Mdot
.51162 .14719 Mdot
.77416 .28826 Mdot
.79148 .28698 Mdot
.76542 .26176 Mdot
.23313 .14707 Mdot
.22609 .15204 Mdot
.23023 .14878 Mdot
.22694 .15139 Mdot
.22821 .15034 Mdot
.1278 .63404 Mdot
.11149 .59916 Mdot
.11797 .59356 Mdot
.10642 .59953 Mdot
.59125 .66833 Mdot
.55688 .65149 Mdot
.54889 .64937 Mdot
.56216 .65186 Mdot
.55783 .64941 Mdot
.55926 .653 Mdot
.55739 .64725 Mdot
.55385 .64374 Mdot
.14404 .28319 Mdot
.17153 .25115 Mdot
.32609 .41975 Mdot
.37817 .40009 Mdot
.79201 .37091 Mdot
.6909 .2273 Mdot
.69371 .22805 Mdot
.66888 .23648 Mdot
.53237 .78594 Mdot
.43998 .29851 Mdot
.48104 .269 Mdot
.69534 .24656 Mdot
.72916 .26505 Mdot
.80939 .26805 Mdot
.81659 .6137 Mdot
.82738 .5961 Mdot
.82506 .60033 Mdot
.82259 .6046 Mdot
.78052 .63838 Mdot
.81435 .60724 Mdot
.82429 .60172 Mdot
.77795 .63455 Mdot
.78562 .63292 Mdot
.79869 .60299 Mdot
.80949 .61544 Mdot
.79822 .60108 Mdot
.79997 .60862 Mdot
.79081 .59892 Mdot
.68697 .23835 Mdot
.78663 .26204 Mdot
.6657 .35065 Mdot
.44857 .69789 Mdot
.52739 .73717 Mdot
.63646 .32397 Mdot
.65118 .336 Mdot
.18077 .24993 Mdot
.15471 .23287 Mdot
.16927 .25558 Mdot
.17187 .2492 Mdot
.84829 .38695 Mdot
.35957 .5801 Mdot
.8489 .37535 Mdot
.77786 .28779 Mdot
.81373 .26067 Mdot
.85159 .55453 Mdot
.827 .62534 Mdot
.85524 .51078 Mdot
.84833 .54557 Mdot
.90528 .34763 Mdot
.88198 .32457 Mdot
.79566 .61307 Mdot
.87043 .56478 Mdot
.87012 .56869 Mdot
.79696 .62533 Mdot
.8126 .58982 Mdot
.81491 .5903 Mdot
.78976 .63061 Mdot
.79894 .62305 Mdot
.77246 .61607 Mdot
.78761 .63277 Mdot
.80127 .61986 Mdot
.8142 .58844 Mdot
.86766 .57207 Mdot
.86324 .51953 Mdot
.7885 .63191 Mdot
.77539 .62904 Mdot
.78606 .63402 Mdot
.79357 .6266 Mdot
.86933 .56819 Mdot
.81754 .60006 Mdot
.84517 .61907 Mdot
.8097 .61535 Mdot
.79727 .62264 Mdot
.78599 .62932 Mdot
.78111 .63501 Mdot
.77772 .63729 Mdot
.7917 .62861 Mdot
.78549 .62952 Mdot
.80008 .59226 Mdot
.80693 .61024 Mdot
.81533 .6053 Mdot
.75845 .63628 Mdot
.78613 .62979 Mdot
.80894 .60667 Mdot
.77708 .63938 Mdot
.78477 .63028 Mdot
.80888 .60227 Mdot
.77814 .63713 Mdot
.7993 .59461 Mdot
.78476 .62197 Mdot
.80125 .61783 Mdot
.8147 .60805 Mdot
.81518 .60604 Mdot
.79367 .61526 Mdot
.80617 .6201 Mdot
.78421 .6311 Mdot
.78183 .6344 Mdot
.78089 .63483 Mdot
.80442 .62223 Mdot
.8137 .60886 Mdot
.76983 .63665 Mdot
.77512 .63581 Mdot
.78224 .63779 Mdot
.81315 .60985 Mdot
.79397 .62113 Mdot
.87082 .56605 Mdot
.79398 .60785 Mdot
.79244 .61136 Mdot
.79175 .61229 Mdot
.79948 .59965 Mdot
.77614 .63511 Mdot
.78411 .63087 Mdot
.80398 .58591 Mdot
.79426 .62235 Mdot
.77256 .63175 Mdot
.79824 .59036 Mdot
.80231 .59857 Mdot
.77409 .63089 Mdot
.77325 .63688 Mdot
.76214 .64007 Mdot
.81218 .61156 Mdot
.80255 .61804 Mdot
.76943 .63689 Mdot
.8046 .61617 Mdot
.8099 .57632 Mdot
.78244 .63382 Mdot
.80071 .59081 Mdot
.78599 .63717 Mdot
.80258 .59811 Mdot
.79954 .62416 Mdot
.81019 .60135 Mdot
.8071 .61039 Mdot
.80241 .6182 Mdot
.81265 .60811 Mdot
.80975 .60717 Mdot
.80092 .59125 Mdot
.79787 .62595 Mdot
.81265 .60365 Mdot
.80954 .61315 Mdot
.79946 .59089 Mdot
.80943 .60678 Mdot
.79698 .60694 Mdot
.77822 .6272 Mdot
.80089 .60126 Mdot
.79156 .62529 Mdot
.7977 .62265 Mdot
.808 .61532 Mdot
.80367 .59564 Mdot
.78189 .63438 Mdot
.80275 .61773 Mdot
.77382 .63442 Mdot
.77981 .63457 Mdot
.77566 .63865 Mdot
.77252 .63613 Mdot
.78467 .63196 Mdot
.75747 .63382 Mdot
.78461 .63445 Mdot
.77979 .63618 Mdot
.80974 .61106 Mdot
.80056 .61937 Mdot
.81254 .60441 Mdot
.81175 .60972 Mdot
.79843 .60482 Mdot
.80882 .61257 Mdot
.81025 .60468 Mdot
.80762 .61082 Mdot
.78394 .63503 Mdot
.79965 .595 Mdot
.76793 .5937 Mdot
.78153 .63454 Mdot
.77067 .64062 Mdot
.78987 .61703 Mdot
.76321 .64352 Mdot
.7675 .64142 Mdot
.78361 .63299 Mdot
.77869 .6369 Mdot
.78094 .63528 Mdot
.77773 .59554 Mdot
.77947 .63653 Mdot
.77439 .63457 Mdot
.77422 .59625 Mdot
.76784 .60485 Mdot
.77264 .62607 Mdot
.80165 .60343 Mdot
.81017 .61038 Mdot
.77267 .6267 Mdot
.7874 .61441 Mdot
.80155 .61813 Mdot
.77772 .6287 Mdot
.82032 .58607 Mdot
.777 .63395 Mdot
.86873 .5715 Mdot
.78117 .63496 Mdot
.79622 .60891 Mdot
.86842 .53505 Mdot
.7776 .63913 Mdot
.78358 .62509 Mdot
.77799 .62164 Mdot
.77997 .63844 Mdot
.78061 .63378 Mdot
.79899 .60426 Mdot
.77815 .62568 Mdot
.79405 .61149 Mdot
.75957 .64025 Mdot
.78058 .6356 Mdot
.80498 .61341 Mdot
.78229 .59649 Mdot
.78297 .62504 Mdot
.80358 .61543 Mdot
.80603 .61329 Mdot
.77343 .64039 Mdot
.78206 .62594 Mdot
.75858 .60798 Mdot
.79641 .60137 Mdot
.7708 .60978 Mdot
.77758 .62403 Mdot
.78101 .62632 Mdot
.77866 .62871 Mdot
.77281 .62483 Mdot
.79583 .61077 Mdot
.76643 .60072 Mdot
.77311 .62671 Mdot
.76518 .59573 Mdot
.80707 .61032 Mdot
.79098 .59994 Mdot
.80091 .60285 Mdot
.79533 .61179 Mdot
.7639 .64312 Mdot
.78267 .63219 Mdot
.81014 .61008 Mdot
.76689 .59444 Mdot
.77186 .59692 Mdot
.76499 .59672 Mdot
.77281 .63617 Mdot
.79654 .60831 Mdot
.80337 .58411 Mdot
.78034 .62753 Mdot
.77324 .6257 Mdot
.77973 .5988 Mdot
.79467 .61192 Mdot
.77007 .63457 Mdot
.77315 .59614 Mdot
.77608 .59423 Mdot
.77527 .62419 Mdot
.77539 .63425 Mdot
.76479 .6428 Mdot
.78103 .59921 Mdot
.77485 .59589 Mdot
.77058 .64115 Mdot
.77259 .59631 Mdot
.77462 .6247 Mdot
.79671 .60519 Mdot
.7644 .59834 Mdot
.77314 .61882 Mdot
.78449 .59968 Mdot
.7736 .62037 Mdot
.76627 .59552 Mdot
.77504 .62652 Mdot
.79322 .61469 Mdot
.78082 .62712 Mdot
.77433 .59617 Mdot
.7743 .61784 Mdot
.76779 .6344 Mdot
.79768 .62224 Mdot
.79015 .61865 Mdot
.78241 .63375 Mdot
.78338 .59884 Mdot
.79592 .60853 Mdot
.77828 .59817 Mdot
.7941 .61343 Mdot
.80796 .60832 Mdot
.79193 .6143 Mdot
.76524 .63878 Mdot
.80603 .61188 Mdot
.79855 .60501 Mdot
.77089 .641 Mdot
.76918 .60749 Mdot
.7888 .60192 Mdot
.79542 .60746 Mdot
.77132 .64094 Mdot
.7719 .6406 Mdot
.77228 .61593 Mdot
.76815 .60598 Mdot
.76528 .6045 Mdot
.78871 .62038 Mdot
.80636 .58711 Mdot
.7865 .60101 Mdot
.7771 .62643 Mdot
.79468 .60372 Mdot
.77265 .61749 Mdot
.7753 .6293 Mdot
.77667 .62612 Mdot
.77171 .5963 Mdot
.79154 .60319 Mdot
.77607 .62376 Mdot
.76675 .59513 Mdot
.80154 .59881 Mdot
.80018 .60527 Mdot
.86189 .51907 Mdot
.76743 .60516 Mdot
.77759 .63119 Mdot
.77027 .611 Mdot
.76746 .60441 Mdot
.7724 .63692 Mdot
.77979 .6276 Mdot
.77688 .62864 Mdot
.79623 .6088 Mdot
.77532 .6225 Mdot
.78263 .59947 Mdot
.80621 .58552 Mdot
.79291 .60312 Mdot
.78076 .62488 Mdot
.77986 .62631 Mdot
.77353 .62348 Mdot
.79393 .62382 Mdot
.77031 .61233 Mdot
.77482 .62815 Mdot
.79289 .60478 Mdot
.76018 .63998 Mdot
.79482 .61131 Mdot
.79376 .60322 Mdot
.77586 .62741 Mdot
.75221 .64398 Mdot
.77322 .61745 Mdot
.79517 .60632 Mdot
.77591 .63391 Mdot
.784 .6251 Mdot
.7863 .62274 Mdot
.79607 .60944 Mdot
.78837 .62955 Mdot
.80153 .59833 Mdot
.79336 .60401 Mdot
.80188 .61692 Mdot
.76902 .60832 Mdot
.77428 .62351 Mdot
.76387 .60652 Mdot
.78241 .62612 Mdot
.77889 .63 Mdot
.79589 .6067 Mdot
.79545 .6056 Mdot
.77852 .62234 Mdot
.79342 .62434 Mdot
.78488 .62423 Mdot
.79661 .59675 Mdot
.75615 .65064 Mdot
.79669 .60472 Mdot
.78056 .62174 Mdot
.78498 .63039 Mdot
.78384 .62701 Mdot
.79793 .60662 Mdot
.79282 .62502 Mdot
.79327 .61684 Mdot
.78712 .62406 Mdot
.78497 .62602 Mdot
.79644 .61161 Mdot
.78155 .62506 Mdot
.7978 .6074 Mdot
.79527 .61059 Mdot
.79353 .61425 Mdot
.80627 .58605 Mdot
.79111 .62691 Mdot
.78841 .62071 Mdot
.78789 .62321 Mdot
.79551 .61354 Mdot
.79221 .61718 Mdot
.7889 .62015 Mdot
.76627 .63797 Mdot
.78169 .62417 Mdot
.78888 .62217 Mdot
.79099 .61973 Mdot
.78998 .62512 Mdot
.79296 .615 Mdot
.79091 .61765 Mdot
.79168 .61887 Mdot
.84946 .37924 Mdot
.40198 .71849 Mdot
.43592 .70697 Mdot
.16808 .80308 Mdot
.13479 .7681 Mdot
.28816 .11187 Mdot
.28047 .14636 Mdot
.78712 .2892 Mdot
.76033 .29161 Mdot
.72326 .25875 Mdot
.71113 .26445 Mdot
.55141 .28334 Mdot
.54729 .28499 Mdot
.52671 .13495 Mdot
.84523 .3631 Mdot
.686 .22436 Mdot
.73971 .25568 Mdot
.83514 .42358 Mdot
.74266 .25422 Mdot
.75089 .24894 Mdot
.57112 .15875 Mdot
.60556 .15052 Mdot
.32375 .43994 Mdot
.45333 .40333 Mdot
.62951 .69719 Mdot
.64479 .68735 Mdot
.83343 .44981 Mdot
.83319 .44681 Mdot
.79607 .30613 Mdot
.854 .28499 Mdot
.8094 .28084 Mdot
.64147 .69832 Mdot
.81489 .71416 Mdot
.51629 .49136 Mdot
.60268 .39631 Mdot
.84961 .32448 Mdot
.8512 .33033 Mdot
.66761 .20787 Mdot
.70051 .21539 Mdot
.82506 .33607 Mdot
.81083 .31094 Mdot
.4167 .3956 Mdot
.62584 .18456 Mdot
.74221 .22197 Mdot
.83699 .57365 Mdot
.82537 .58521 Mdot
.80187 .59169 Mdot
.84002 .56367 Mdot
.83975 .56455 Mdot
.46689 .25938 Mdot
.45139 .27113 Mdot
.7723 .65195 Mdot
.79155 .63077 Mdot
.75001 .18636 Mdot
.44451 .09458 Mdot
.71469 .72517 Mdot
.74404 .72715 Mdot
.7311 .70531 Mdot
.3004 .20797 Mdot
.29206 .22088 Mdot
.76684 .3328 Mdot
.68607 .23769 Mdot
.81253 .61812 Mdot
.82061 .57812 Mdot
.7353 .25347 Mdot
.7398 .25681 Mdot
.76291 .54616 Mdot
.64333 .2243 Mdot
.67376 .3155 Mdot
.54562 .28525 Mdot
.71365 .22733 Mdot
.628 .19825 Mdot
.78341 .2903 Mdot
.70555 .24778 Mdot
.78036 .26891 Mdot
.77701 .238 Mdot
.76154 .22675 Mdot
.70362 .79061 Mdot
.44962 .27187 Mdot
.69214 .65751 Mdot
.73443 .6321 Mdot
.8045 .54303 Mdot
.47707 .11099 Mdot
.74939 .36186 Mdot
.67692 .44022 Mdot
.57371 .66127 Mdot
.7503 .36475 Mdot
.56015 .20671 Mdot
.53921 .2417 Mdot
.59082 .35405 Mdot
.43456 .39199 Mdot
.52191 .24251 Mdot
.51102 .28463 Mdot
.54515 .24522 Mdot
.47975 .29095 Mdot
.52932 .26441 Mdot
.16593 .57897 Mdot
.16992 .57053 Mdot
.74691 .22398 Mdot
.79747 .2517 Mdot
.09183 .41422 Mdot
.09179 .41179 Mdot
.38659 .22608 Mdot
.19174 .22874 Mdot
.21066 .19309 Mdot
.17453 .27273 Mdot
.65344 .16775 Mdot
.65347 .16741 Mdot
.6547 .1676 Mdot
.71346 .22037 Mdot
.65616 .16787 Mdot
.80216 .4775 Mdot
.67745 .49834 Mdot
.45829 .35344 Mdot
.80509 .36463 Mdot
.74529 .24143 Mdot
.74868 .23254 Mdot
.45015 .25168 Mdot
.47872 .21975 Mdot
.61044 .44694 Mdot
.56462 .26719 Mdot
.6302 .30436 Mdot
.80678 .26139 Mdot
.79609 .27181 Mdot
.46712 .7442 Mdot
.2365 .70467 Mdot
.28366 .69249 Mdot
.71503 .18135 Mdot
.72125 .19362 Mdot
.70234 .67121 Mdot
.67401 .66624 Mdot
.43802 .4891 Mdot
.55152 .51654 Mdot
.16606 .80472 Mdot
.18246 .81526 Mdot
.16997 .80759 Mdot
.17941 .81357 Mdot
.17862 .81315 Mdot
.17359 .81003 Mdot
.60961 .18365 Mdot
.46657 .5145 Mdot
.51653 .52053 Mdot
.74325 .22235 Mdot
.44729 .27402 Mdot
.76021 .27326 Mdot
.7084 .72533 Mdot
.76623 .73434 Mdot
.89434 .3754 Mdot
.9083 .3534 Mdot
.6617 .23417 Mdot
.80399 .7196 Mdot
.81913 .2794 Mdot
.82193 .28319 Mdot
.90202 .33041 Mdot
.87426 .3148 Mdot
.46316 .35992 Mdot
.54878 .38238 Mdot
.76468 .23513 Mdot
.40307 .15711 Mdot
.37734 .16235 Mdot
.83072 .49267 Mdot
.82742 .47584 Mdot
.16456 .52976 Mdot
.17263 .55242 Mdot
.75124 .24101 Mdot
.74068 .29974 Mdot
.53421 .7861 Mdot
.49737 .16523 Mdot
.52477 .20274 Mdot
.49386 .16617 Mdot
.50508 .16461 Mdot
.49413 .18603 Mdot
.3626 .58913 Mdot
.93892 .46807 Mdot
.91958 .43748 Mdot
.85141 .53176 Mdot
.55682 .21232 Mdot
.56922 .21445 Mdot
.69442 .32656 Mdot
.099 .69697 Mdot
.08786 .68567 Mdot
.75082 .7195 Mdot
.81138 .66069 Mdot
.74753 .72134 Mdot
.74787 .23771 Mdot
.56798 .2904 Mdot
.55399 .29127 Mdot
.56028 .28827 Mdot
.5638 .28695 Mdot
.83536 .34085 Mdot
.84221 .33676 Mdot
.80931 .26286 Mdot
.67892 .15204 Mdot
.7977 .35911 Mdot
.80071 .25507 Mdot
.37145 .54996 Mdot
.70572 .2446 Mdot
.74481 .25975 Mdot
.4312 .43882 Mdot
.65657 .22742 Mdot
.71118 .28069 Mdot
.68295 .08914 Mdot
.73293 .24786 Mdot
.73307 .22939 Mdot
.64941 .26383 Mdot
.65981 .31136 Mdot
.74287 .37128 Mdot
.66532 .64546 Mdot
.65356 .60503 Mdot
.71033 .47396 Mdot
.72711 .30226 Mdot
.73802 .0894 Mdot
.75577 .12524 Mdot
.7222 .1555 Mdot
.65077 .22389 Mdot
.58013 .28465 Mdot
.67004 .25019 Mdot
.80529 .31944 Mdot
.80558 .3188 Mdot
.75001 .15608 Mdot
.8245 .33482 Mdot
.62733 .1082 Mdot
.56661 .03721 Mdot
.57019 .03728 Mdot
.68519 .22861 Mdot
.6912 .24685 Mdot
.81326 .52539 Mdot
.78066 .20566 Mdot
.76319 .2304 Mdot
.54966 .24079 Mdot
.53386 .13372 Mdot
.85409 .54863 Mdot
.42644 .40296 Mdot
.42642 .40287 Mdot
.50751 .39875 Mdot
.49263 .42645 Mdot
.8122 .3804 Mdot
.52958 .08953 Mdot
.51542 .08929 Mdot
.51319 .09248 Mdot
.7046 .27416 Mdot
.655 .372 Mdot
.6867 .34373 Mdot
.74792 .2433 Mdot
.71189 .25499 Mdot
.78447 .29489 Mdot
.69652 .23001 Mdot
.83607 .29594 Mdot
.7972 .2864 Mdot
.83088 .29952 Mdot
.77885 .26744 Mdot
.83619 .29561 Mdot
.83312 .2909 Mdot
.83907 .30103 Mdot
.83246 .28998 Mdot
.79684 .25233 Mdot
.82789 .28313 Mdot
.82965 .28631 Mdot
.83546 .2944 Mdot
.83479 .29328 Mdot
.82544 .47089 Mdot
.83882 .35301 Mdot
.85556 .36511 Mdot
.51736 .84203 Mdot
.47687 .75566 Mdot
.9083 .46405 Mdot
.93222 .44616 Mdot
.69249 .21456 Mdot
.7117 .22062 Mdot
.79325 .24628 Mdot
.78359 .23759 Mdot
.80656 .2273 Mdot
.78824 .20841 Mdot
.64918 .70354 Mdot
.61754 .68133 Mdot
.51948 .13047 Mdot
.5249 .12937 Mdot
.40959 .36112 Mdot
.50653 .39009 Mdot
.65383 .66469 Mdot
.7397 .60756 Mdot
.75243 .61277 Mdot
.78561 .3008 Mdot
.07805 .67131 Mdot
.93115 .48966 Mdot
.46409 .2153 Mdot
.49743 .19777 Mdot
.8324 .3902 Mdot
.67234 .08971 Mdot
.72022 .26811 Mdot
.71316 .25281 Mdot
.76393 .27018 Mdot
.72613 .16628 Mdot
.73865 .19606 Mdot
.29461 .56154 Mdot
.37117 .55805 Mdot
.10015 .51751 Mdot
.10923 .44978 Mdot
.18364 .34993 Mdot
.22911 .26886 Mdot
.18858 .23223 Mdot
.83982 .5386 Mdot
.76518 .64656 Mdot
.36782 .38333 Mdot
.36636 .38862 Mdot
.71875 .27357 Mdot
.67558 .277 Mdot
.94018 .44387 Mdot
.52024 .30785 Mdot
.13861 .39752 Mdot
.16332 .36713 Mdot
.12956 .30274 Mdot
.60806 .24537 Mdot
.70683 .2698 Mdot
.75603 .31601 Mdot
.18438 .61564 Mdot
.19129 .60332 Mdot
.64315 .3041 Mdot
.6976 .36378 Mdot
.85542 .28605 Mdot
.72523 .27655 Mdot
.82825 .2708 Mdot
.81045 .26249 Mdot
.44689 .40063 Mdot
.47029 .34259 Mdot
.54208 .31999 Mdot
.82692 .34494 Mdot
.5036 .3924 Mdot
.34734 .30981 Mdot
.36904 .33234 Mdot
.39903 .43631 Mdot
.57645 .15358 Mdot
.45923 .36952 Mdot
.85436 .29353 Mdot
.85468 .29402 Mdot
.63556 .69859 Mdot
.60205 .73913 Mdot
.64781 .21618 Mdot
.69478 .23292 Mdot
.60902 .27332 Mdot
.86345 .62499 Mdot
.81239 .27346 Mdot
.45439 .35787 Mdot
.73391 .34681 Mdot
.76978 .23952 Mdot
.46179 .36426 Mdot
.20997 .16719 Mdot
.2096 .16889 Mdot
.75946 .70634 Mdot
.7318 .71537 Mdot
.32207 .26439 Mdot
.27291 .20818 Mdot
.35135 .33807 Mdot
.26316 .17304 Mdot
.40402 .4015 Mdot
.69297 .31123 Mdot
.16569 .49325 Mdot
.16905 .53938 Mdot
.19033 .81517 Mdot
.17506 .80741 Mdot
.61148 .14926 Mdot
.59615 .14866 Mdot
.91081 .47609 Mdot
.92993 .44118 Mdot
.74127 .31738 Mdot
.80119 .32161 Mdot
.83074 .28699 Mdot
.73413 .4226 Mdot
.70843 .34747 Mdot
.75733 .26377 Mdot
.75491 .26202 Mdot
.87835 .30301 Mdot
.11276 .42651 Mdot
.10841 .3863 Mdot
.53559 .78901 Mdot
.64699 .30236 Mdot
.7 .31012 Mdot
.3647 .59345 Mdot
.93721 .46463 Mdot
.72216 .25801 Mdot
.63157 .22516 Mdot
.50835 .09197 Mdot
.21623 .16054 Mdot
.60993 .22298 Mdot
.56613 .23862 Mdot
.66034 .25679 Mdot
.65864 .22688 Mdot
.68946 .31169 Mdot
.54982 .63014 Mdot
.59153 .58231 Mdot
.09346 .34228 Mdot
.08965 .36302 Mdot
.73611 .66001 Mdot
.78261 .6228 Mdot
.78457 .6511 Mdot
.1167 .44862 Mdot
.25796 .21871 Mdot
.25322 .22505 Mdot
.47311 .5041 Mdot
.57042 .5551 Mdot
.73312 .36267 Mdot
.74054 .32501 Mdot
.80421 .19129 Mdot
.70257 .70805 Mdot
.70723 .08794 Mdot
.69803 .16588 Mdot
.5047 .31515 Mdot
.47457 .20032 Mdot
.5103 .26393 Mdot
.42897 .44642 Mdot
.72826 .16932 Mdot
.71998 .26912 Mdot
.20161 .29129 Mdot
.19174 .31094 Mdot
.44293 .09697 Mdot
.84226 .35993 Mdot
.83741 .33119 Mdot
.61654 .28282 Mdot
.64626 .28287 Mdot
.62874 .28145 Mdot
.62567 .28146 Mdot
.53531 .24454 Mdot
.29246 .27773 Mdot
.70292 .22132 Mdot
.71568 .22927 Mdot
.76207 .32052 Mdot
.85317 .54298 Mdot
.18591 .32402 Mdot
.83732 .38229 Mdot
.6558 .26031 Mdot
.72362 .18481 Mdot
.43186 .40004 Mdot
.81055 .24842 Mdot
.80859 .26322 Mdot
.40332 .40129 Mdot
.57875 .21816 Mdot
.71987 .18367 Mdot
.90415 .24317 Mdot
.87093 .2434 Mdot
.53916 .13103 Mdot
.72961 .18704 Mdot
.38024 .21554 Mdot
.36716 .18281 Mdot
.40766 .1543 Mdot
.38518 .21039 Mdot
.1893 .6319 Mdot
.05054 .50991 Mdot
.07761 .48603 Mdot
.82697 .47653 Mdot
.78412 .24539 Mdot
.78279 .41602 Mdot
.77647 .65286 Mdot
.81035 .62003 Mdot
.78731 .38095 Mdot
.61499 .26099 Mdot
.78234 .39572 Mdot
.82244 .34782 Mdot
.84935 .38104 Mdot
.6376 .68825 Mdot
.63621 .68829 Mdot
.63108 .64104 Mdot
.59781 .64338 Mdot
.6332 .62587 Mdot
.68918 .6686 Mdot
.84828 .58725 Mdot
.81858 .57166 Mdot
.84143 .61308 Mdot
.67133 .80783 Mdot
.57233 .11979 Mdot
.59975 .12914 Mdot
.19532 .63996 Mdot
.21292 .62157 Mdot
.77966 .34571 Mdot
.53646 .62773 Mdot
.52263 .73883 Mdot
.51434 .73678 Mdot
.51332 .73641 Mdot
.51551 .73707 Mdot
.15131 .33682 Mdot
.75314 .34305 Mdot
.7573 .30932 Mdot
.76993 .27002 Mdot
.7798 .32564 Mdot
.75403 .30317 Mdot
.76193 .3116 Mdot
.78733 .36002 Mdot
.78996 .36277 Mdot
.76986 .32036 Mdot
.7864 .21498 Mdot
.76173 .26229 Mdot
.79233 .17983 Mdot
.79017 .20652 Mdot
.7258 .21316 Mdot
.72478 .21271 Mdot
.79337 .2695 Mdot
.69838 .2126 Mdot
.79907 .28493 Mdot
.8143 .19373 Mdot
.83894 .35578 Mdot
.77063 .2647 Mdot
.75043 .23559 Mdot
.53181 .13436 Mdot
.92481 .48883 Mdot
.45578 .12551 Mdot
.46582 .12104 Mdot
.783 .20147 Mdot
.78853 .25046 Mdot
.17264 .24795 Mdot
.70348 .23049 Mdot
.72929 .24161 Mdot
.74048 .71867 Mdot
.54205 .30585 Mdot
.48506 .25498 Mdot
.45703 .26998 Mdot
.82944 .30457 Mdot
.24633 .22687 Mdot
.48939 .32209 Mdot
.44556 .34646 Mdot
.43006 .64293 Mdot
.45066 .64404 Mdot
.78756 .29806 Mdot
.71802 .35089 Mdot
.54584 .43417 Mdot
.7588 .30149 Mdot
.80643 .34015 Mdot
.74461 .33033 Mdot
.8228 .53176 Mdot
.74294 .48312 Mdot
.37042 .60241 Mdot
.1807 .19736 Mdot
.17287 .21886 Mdot
.79719 .23421 Mdot
.77235 .24569 Mdot
.77522 .23825 Mdot
.77545 .24734 Mdot
.79606 .23313 Mdot
.40141 .71558 Mdot
.5773 .68151 Mdot
.79986 .46456 Mdot
.76329 .51394 Mdot
.74766 .18557 Mdot
.80423 .25932 Mdot
.62148 .15327 Mdot
.57518 .07558 Mdot
.64573 .06608 Mdot
.83425 .30553 Mdot
.81576 .30656 Mdot
.81833 .3357 Mdot
.65763 .22977 Mdot
.71459 .23381 Mdot
.68801 .23802 Mdot
.15877 .53241 Mdot
.79161 .72019 Mdot
.70952 .2442 Mdot
.89652 .47543 Mdot
.81558 .43104 Mdot
.76419 .32243 Mdot
.22361 .15807 Mdot
.15143 .27141 Mdot
.67276 .22567 Mdot
.15504 .27206 Mdot
.7711 .38133 Mdot
.73476 .38384 Mdot
.20155 .60363 Mdot
.53467 .30486 Mdot
.65236 .29179 Mdot
.86452 .33401 Mdot
.84359 .29766 Mdot
.77822 .21623 Mdot
.40697 .52201 Mdot
.44421 .51484 Mdot
.72012 .72794 Mdot
.73873 .72153 Mdot
.78582 .12187 Mdot
.79411 .34515 Mdot
.78905 .1294 Mdot
.43044 .55711 Mdot
.50327 .35579 Mdot
.55493 .29073 Mdot
.50408 .31482 Mdot
.80385 .50885 Mdot
.63793 .38295 Mdot
.696 .22184 Mdot
.5535 .25834 Mdot
.20407 .80108 Mdot
.17181 .78882 Mdot
.76803 .26098 Mdot
.51208 .31078 Mdot
.35648 .40932 Mdot
.54989 .19994 Mdot
.46504 .54233 Mdot
.4584 .52864 Mdot
.45146 .49582 Mdot
.4549 .51804 Mdot
.45359 .51272 Mdot
.56411 .53779 Mdot
.56393 .5376 Mdot
.4526 .50797 Mdot
.80409 .46349 Mdot
.52637 .27373 Mdot
.55095 .26401 Mdot
.64292 .26334 Mdot
.85616 .2659 Mdot
.5701 .29733 Mdot
.53204 .28538 Mdot
.49988 .10092 Mdot
.50562 .09058 Mdot
.50419 .09058 Mdot
.64019 .05931 Mdot
.84286 .55922 Mdot
.83843 .45743 Mdot
.75279 .1771 Mdot
.75553 .22302 Mdot
.46062 .59622 Mdot
.5878 .4621 Mdot
.47979 .11497 Mdot
.46422 .11738 Mdot
.40196 .46764 Mdot
.71721 .26156 Mdot
.76529 .28635 Mdot
.76339 .23871 Mdot
.70605 .25502 Mdot
.87771 .39706 Mdot
.87288 .38055 Mdot
.7769 .23613 Mdot
.7801 .25742 Mdot
.15576 .26554 Mdot
.34836 .54748 Mdot
.84173 .69136 Mdot
.80213 .68611 Mdot
.76675 .64043 Mdot
.79102 .66649 Mdot
.71662 .20567 Mdot
.70997 .20726 Mdot
.85934 .30363 Mdot
.42309 .76144 Mdot
.43707 .81173 Mdot
.33959 .78258 Mdot
.45752 .63565 Mdot
.34124 .78466 Mdot
.38056 .82264 Mdot
.44033 .80727 Mdot
.41254 .82555 Mdot
.33423 .77197 Mdot
.5871 .22394 Mdot
.78787 .30345 Mdot
.8084 .31352 Mdot
.82263 .33582 Mdot
.16245 .55995 Mdot
.1584 .57264 Mdot
.13422 .57 Mdot
.1682 .52539 Mdot
.13515 .57855 Mdot
.74801 .24822 Mdot
.76346 .2473 Mdot
.74779 .27834 Mdot
.09142 .3485 Mdot
.83817 .30164 Mdot
.81094 .28437 Mdot
.11891 .52359 Mdot
.15596 .55883 Mdot
.41198 .44735 Mdot
.18899 .81286 Mdot
.7845 .27205 Mdot
.51373 .20557 Mdot
.1692 .53293 Mdot
.71242 .27028 Mdot
.44562 .41758 Mdot
.72808 .18522 Mdot
.92183 .41891 Mdot
.47583 .11749 Mdot
.93802 .4743 Mdot
.90664 .31942 Mdot
.18971 .58375 Mdot
.2038 .60228 Mdot
.2098 .61618 Mdot
.4579 .11837 Mdot
.52514 .64987 Mdot
.65401 .23371 Mdot
.6236 .15411 Mdot
.64876 .18832 Mdot
.84054 .54861 Mdot
.82216 .60138 Mdot
.86528 .30957 Mdot
.83495 .51 Mdot
.72161 .27329 Mdot
.37484 .16286 Mdot
.36584 .15928 Mdot
.3585 .17548 Mdot
.37105 .16727 Mdot
.43413 .18516 Mdot
.37037 .16778 Mdot
.48003 .64122 Mdot
.49575 .62477 Mdot
.81518 .27606 Mdot
.67454 .08961 Mdot
.80411 .4799 Mdot
.08546 .57263 Mdot
.50343 .84286 Mdot
.65973 .20853 Mdot
.49043 .3238 Mdot
.78365 .32816 Mdot
.44625 .27506 Mdot
.87139 .5749 Mdot
.79582 .61479 Mdot
.72564 .22868 Mdot
.50253 .65568 Mdot
.51397 .6561 Mdot
.50925 .65645 Mdot
.7777 .61419 Mdot
.76607 .62125 Mdot
.76469 .63915 Mdot
.76165 .63945 Mdot
.75777 .64258 Mdot
.75991 .64537 Mdot
.7588 .64195 Mdot
.75008 .646 Mdot
.75435 .6448 Mdot
.76598 .64634 Mdot
.76709 .64563 Mdot
.72261 .66337 Mdot
.76666 .64589 Mdot
.75888 .64544 Mdot
.76759 .64537 Mdot
.71915 .66367 Mdot
.75995 .64506 Mdot
.77349 .64218 Mdot
.77074 .64335 Mdot
.76861 .64466 Mdot
.77223 .64239 Mdot
.77394 .64189 Mdot
.76942 .64412 Mdot
.76777 .6458 Mdot
.78962 .61526 Mdot
.72791 .66035 Mdot
.72692 .66082 Mdot
.77297 .64256 Mdot
.77134 .64294 Mdot
.66156 .23748 Mdot
.88114 .49802 Mdot
.53271 .59257 Mdot
.69374 .55086 Mdot
.24694 .22393 Mdot
.6206 .15299 Mdot
.59169 .20993 Mdot
.61232 .23903 Mdot
.7813 .38247 Mdot
.82033 .27234 Mdot
.81076 .26072 Mdot
.78329 .29415 Mdot
.76616 .24051 Mdot
.75291 .28334 Mdot
.80597 .24159 Mdot
.84878 .26831 Mdot
.81278 .3183 Mdot
.81087 .2658 Mdot
.73525 .23047 Mdot
.70269 .20336 Mdot
.79064 .44125 Mdot
.80212 .18178 Mdot
.58412 .75726 Mdot
.52827 .69408 Mdot
.17662 .59713 Mdot
.18418 .58633 Mdot
.16541 .57873 Mdot
.16964 .58658 Mdot
.17107 .58901 Mdot
.82914 .24024 Mdot
.71752 .22379 Mdot
.36892 .38057 Mdot
.69062 .15345 Mdot
.6645 .24122 Mdot
.74511 .213 Mdot
.75458 .23495 Mdot
.80276 .54518 Mdot
.8872 .41131 Mdot
.88776 .4142 Mdot
.83667 .57598 Mdot
.82119 .60733 Mdot
.82994 .5927 Mdot
.83868 .57044 Mdot
.834 .58372 Mdot
.83273 .58673 Mdot
.83559 .57966 Mdot
.48979 .15109 Mdot
.22134 .59864 Mdot
.17778 .47173 Mdot
.4064 .36337 Mdot
.20441 .61346 Mdot
.55149 .65108 Mdot
.66035 .20373 Mdot
.75933 .24356 Mdot
.59255 .2234 Mdot
.71584 .2517 Mdot
.70875 .22644 Mdot
.63747 .1491 Mdot
.32593 .43569 Mdot
.758 .38898 Mdot
.7865 .35023 Mdot
.8264 .54161 Mdot
.83407 .52675 Mdot
.88513 .49917 Mdot
.80586 .4107 Mdot
.77847 .36507 Mdot
.87928 .28236 Mdot
.89544 .35092 Mdot
.51472 .23367 Mdot
.4819 .26681 Mdot
.47277 .27071 Mdot
.4556 .28196 Mdot
.54188 .14176 Mdot
.51807 .20999 Mdot
.67545 .21192 Mdot
.16079 .24824 Mdot
.32496 .43726 Mdot
.2626 .26419 Mdot
.26156 .25439 Mdot
.6428 .24403 Mdot
.83651 .44193 Mdot
.76683 .42583 Mdot
.886 .46231 Mdot
.19641 .6273 Mdot
.14468 .57239 Mdot
.06338 .51911 Mdot
.87033 .57477 Mdot
.17364 .50411 Mdot
.4303 .55112 Mdot
.53704 .13323 Mdot
.72747 .18613 Mdot
.04567 .62439 Mdot
.06616 .61608 Mdot
.37086 .38631 Mdot
.38022 .37248 Mdot
.65256 .23041 Mdot
.8146 .31755 Mdot
.40386 .47448 Mdot
.19672 .62651 Mdot
.46831 .39981 Mdot
.13568 .39354 Mdot
.76375 .69597 Mdot
.48049 .75606 Mdot
.87291 .30527 Mdot
.42869 .30054 Mdot
.4949 .76791 Mdot
.75793 .34806 Mdot
.82588 .29148 Mdot
.56069 .20847 Mdot
.45083 .25361 Mdot
.56973 .28695 Mdot
.19769 .62849 Mdot
.7767 .32081 Mdot
.09764 .37074 Mdot
.09426 .38085 Mdot
.77785 .32026 Mdot
.78616 .31559 Mdot
.73052 .3383 Mdot
.70827 .26064 Mdot
.77213 .27494 Mdot
.75078 .26901 Mdot
.70265 .26591 Mdot
.77026 .26818 Mdot
.69929 .264 Mdot
.73449 .23596 Mdot
.70817 .27925 Mdot
.6579 .30565 Mdot
.86235 .32944 Mdot
.65363 .81098 Mdot
.14443 .34547 Mdot
.49107 .12237 Mdot
.79709 .65372 Mdot
.72895 .66176 Mdot
.82024 .61245 Mdot
.86635 .62401 Mdot
.70901 .72538 Mdot
.4906 .62291 Mdot
.53452 .63337 Mdot
.52212 .64182 Mdot
.78391 .24618 Mdot
.67192 .32507 Mdot
.63949 .36657 Mdot
.80602 .30832 Mdot
.09341 .37559 Mdot
.09127 .38587 Mdot
.09149 .38422 Mdot
.10821 .37551 Mdot
.15364 .29174 Mdot
.09172 .38263 Mdot
.17852 .58542 Mdot
.45074 .13416 Mdot
.45751 .56332 Mdot
.58706 .21855 Mdot
.76102 .69138 Mdot
.26431 .25968 Mdot
.53021 .24096 Mdot
.32948 .07202 Mdot
.74342 .2488 Mdot
.75952 .26096 Mdot
.63611 .38791 Mdot
.68331 .22009 Mdot
.89036 .48409 Mdot
.89038 .48544 Mdot
.89017 .48963 Mdot
.89028 .48755 Mdot
.87098 .49035 Mdot
.11039 .63806 Mdot
.35126 .21857 Mdot
.36391 .16728 Mdot
.46207 .38099 Mdot
.55104 .43829 Mdot
.52573 .42847 Mdot
.4284 .41808 Mdot
.14334 .52176 Mdot
.0931 .60961 Mdot
.0853 .59332 Mdot
.77941 .37478 Mdot
.85016 .56039 Mdot
.67587 .68686 Mdot
.55011 .13581 Mdot
.53477 .13678 Mdot
.84387 .36069 Mdot
.8564 .63189 Mdot
.71056 .19178 Mdot
.7511 .25381 Mdot
.71881 .27213 Mdot
.63632 .66883 Mdot
.63234 .64388 Mdot
.50793 .2045 Mdot
.77363 .31791 Mdot
.37897 .36201 Mdot
.74084 .2121 Mdot
.82711 .46901 Mdot
.21895 .27963 Mdot
.48976 .32771 Mdot
.55428 .46379 Mdot
.58025 .47115 Mdot
.72139 .25662 Mdot
.90525 .3142 Mdot
.37144 .16473 Mdot
.69917 .7598 Mdot
.76595 .74093 Mdot
.49418 .31952 Mdot
.89369 .41145 Mdot
.89469 .41693 Mdot
.59972 .68509 Mdot
.57687 .63164 Mdot
.86785 .61705 Mdot
.77649 .2681 Mdot
.7635 .69891 Mdot
.37629 .21293 Mdot
.29249 .52859 Mdot
.71026 .22434 Mdot
.52521 .65066 Mdot
.55772 .6793 Mdot
.5824 .67137 Mdot
.59691 .66726 Mdot
.55353 .61477 Mdot
.55263 .6244 Mdot
.59696 .67979 Mdot
.43634 .58147 Mdot
.43693 .58755 Mdot
.43508 .58103 Mdot
.54527 .6858 Mdot
.43493 .5832 Mdot
.5733 .6716 Mdot
.57202 .67127 Mdot
.55653 .69453 Mdot
.57405 .69971 Mdot
.58864 .72329 Mdot
.36113 .58481 Mdot
.44764 .2737 Mdot
.08912 .61336 Mdot
.26804 .16532 Mdot
.49407 .36707 Mdot
.5928 .20846 Mdot
.85155 .55549 Mdot
.34134 .44289 Mdot
.31092 .42938 Mdot
.79225 .31794 Mdot
.8131 .34692 Mdot
.93552 .47676 Mdot
.45156 .51036 Mdot
.51932 .50149 Mdot
.45803 .41219 Mdot
.93899 .43857 Mdot
.75646 .34163 Mdot
.51433 .78103 Mdot
.08841 .36425 Mdot
.56778 .2812 Mdot
.55799 .28835 Mdot
.66636 .24585 Mdot
.68958 .25162 Mdot
.73607 .23626 Mdot
.85206 .53438 Mdot
.52445 .31947 Mdot
.60396 .29279 Mdot
.80996 .18688 Mdot
.77332 .22704 Mdot
.84122 .27085 Mdot
.17845 .56882 Mdot
.84923 .38038 Mdot
.43112 .40287 Mdot
.85731 .55182 Mdot
.94518 .54213 Mdot
.8933 .55955 Mdot
.49023 .6095 Mdot
.5057 .58321 Mdot
.12291 .52382 Mdot
.66963 .20393 Mdot
.92048 .41924 Mdot
.83939 .35367 Mdot
.17072 .5901 Mdot
.4275 .43076 Mdot
.58376 .26959 Mdot
.83934 .27738 Mdot
.8395 .24063 Mdot
.26911 .20962 Mdot
.83497 .51124 Mdot
.83536 .50655 Mdot
.83542 .50474 Mdot
.79585 .6357 Mdot
.79578 .62941 Mdot
.79312 .63976 Mdot
.81135 .63149 Mdot
.80021 .6236 Mdot
.79611 .63791 Mdot
.7946 .63926 Mdot
.80447 .62799 Mdot
.80595 .62483 Mdot
.79958 .63331 Mdot
.80311 .62817 Mdot
.79081 .64259 Mdot
.79298 .64066 Mdot
.80077 .60514 Mdot
.78399 .64394 Mdot
.80047 .63109 Mdot
.645 .36349 Mdot
.84388 .52134 Mdot
.65539 .37016 Mdot
.4494 .21018 Mdot
.6249 .22704 Mdot
.28428 .36364 Mdot
.29356 .41832 Mdot
.80341 .46514 Mdot
.5839 .45011 Mdot
.74315 .27972 Mdot
.56617 .16664 Mdot
.58277 .16472 Mdot
.93412 .47926 Mdot
.81833 .49292 Mdot
.8339 .45093 Mdot
.10868 .34822 Mdot
.10109 .39153 Mdot
.13438 .32186 Mdot
.10697 .31979 Mdot
.10967 .34235 Mdot
.85853 .52888 Mdot
.585 .15086 Mdot
.14726 .54514 Mdot
.67466 .65647 Mdot
.65853 .23119 Mdot
.59693 .23208 Mdot
.58633 .23225 Mdot
.76731 .2324 Mdot
.46409 .49706 Mdot
.57721 .1528 Mdot
.80451 .68305 Mdot
.82029 .71281 Mdot
.89694 .52744 Mdot
.90726 .49671 Mdot
.55931 .67324 Mdot
.53366 .66353 Mdot
.53176 .66147 Mdot
.53408 .66398 Mdot
.55705 .66955 Mdot
.53284 .66373 Mdot
.88284 .39532 Mdot
.90525 .34063 Mdot
.88794 .31261 Mdot
.46606 .32128 Mdot
.73784 .21788 Mdot
.84512 .36328 Mdot
.7657 .65617 Mdot
.82449 .21846 Mdot
.78508 .23755 Mdot
.89669 .48029 Mdot
.09271 .42053 Mdot
.77996 .36836 Mdot
.472 .31932 Mdot
.44739 .35027 Mdot
.26271 .56373 Mdot
.27473 .56764 Mdot
.25309 .22464 Mdot
.16602 .58561 Mdot
.16906 .49378 Mdot
.1702 .63956 Mdot
.1603 .63121 Mdot
.20553 .6068 Mdot
.14641 .61141 Mdot
.21042 .57719 Mdot
.75891 .22662 Mdot
.74157 .21637 Mdot
.83877 .281 Mdot
.80378 .37068 Mdot
.81525 .39794 Mdot
.11007 .63964 Mdot
.1326 .49417 Mdot
.78104 .29194 Mdot
.49133 .11671 Mdot
.79373 .61726 Mdot
.86078 .5177 Mdot
.80706 .61009 Mdot
.51575 .09028 Mdot
.79803 .6268 Mdot
.78997 .62658 Mdot
.7853 .64806 Mdot
.82311 .56985 Mdot
.81377 .55188 Mdot
.77195 .5974 Mdot
.76145 .65151 Mdot
.755 .6498 Mdot
.79774 .61807 Mdot
.74962 .65683 Mdot
.76203 .65119 Mdot
.76435 .64988 Mdot
.81838 .56814 Mdot
.76316 .63402 Mdot
.79618 .60183 Mdot
.77135 .63142 Mdot
.76326 .65051 Mdot
.85529 .54473 Mdot
.75045 .65641 Mdot
.76167 .65369 Mdot
.74625 .65324 Mdot
.76914 .63307 Mdot
.78676 .61559 Mdot
.81616 .60868 Mdot
.71396 .66521 Mdot
.77309 .62978 Mdot
.78173 .62137 Mdot
.78018 .62558 Mdot
.75697 .65243 Mdot
.76371 .64059 Mdot
.77582 .62722 Mdot
.76932 .64308 Mdot
.86639 .53149 Mdot
.77919 .62651 Mdot
.79025 .63537 Mdot
.77902 .62415 Mdot
.77694 .63394 Mdot
.52257 .71446 Mdot
.56289 .72781 Mdot
.18595 .6287 Mdot
.43209 .47194 Mdot
.52412 .55109 Mdot
.56504 .77221 Mdot
.63253 .83951 Mdot
.57963 .77751 Mdot
.43844 .50619 Mdot
.48203 .52918 Mdot
.23892 .6282 Mdot
.73131 .25393 Mdot
.7881 .16927 Mdot
.5396 .60479 Mdot
.84624 .5477 Mdot
.84387 .53861 Mdot
.85239 .53444 Mdot
.17167 .24891 Mdot
.16921 .25077 Mdot
.85555 .50672 Mdot
.82435 .4872 Mdot
.80996 .62151 Mdot
.36558 .19712 Mdot
.69463 .25714 Mdot
.74187 .28258 Mdot
.77496 .29087 Mdot
.61487 .24846 Mdot
.53337 .67492 Mdot
.57429 .67673 Mdot
.18376 .55204 Mdot
.10287 .56238 Mdot
.15729 .5733 Mdot
.93536 .43633 Mdot
.48404 .38028 Mdot
.80039 .55288 Mdot
.79096 .64309 Mdot
.80135 .63298 Mdot
.88125 .57778 Mdot
.52146 .65691 Mdot
.63336 .21446 Mdot
.64938 .22274 Mdot
.47374 .61752 Mdot
.84877 .37474 Mdot
.66355 .66283 Mdot
.64753 .32461 Mdot
.86856 .38261 Mdot
.81084 .41177 Mdot
.67332 .19569 Mdot
.25882 .12463 Mdot
.27453 .10657 Mdot
.8433 .55808 Mdot
.54013 .6282 Mdot
.19832 .66869 Mdot
.15915 .56375 Mdot
.84088 .27437 Mdot
.70979 .25367 Mdot
.45112 .09445 Mdot
.78682 .24454 Mdot
.76988 .25442 Mdot
.77627 .27138 Mdot
.81877 .24293 Mdot
.81581 .25149 Mdot
.85329 .54913 Mdot
.83685 .5758 Mdot
.82731 .59555 Mdot
.10046 .58908 Mdot
.08673 .55741 Mdot
.71708 .18257 Mdot
.7146 .67643 Mdot
.83938 .2692 Mdot
.66042 .5926 Mdot
.6549 .81686 Mdot
.64502 .33171 Mdot
.80586 .33249 Mdot
.78797 .28346 Mdot
.78955 .30396 Mdot
.46155 .2599 Mdot
.10968 .4411 Mdot
.09703 .40946 Mdot
.65357 .70301 Mdot
.8816 .56565 Mdot
.2071 .29443 Mdot
.71189 .20448 Mdot
.83328 .5856 Mdot
.83239 .58798 Mdot
.83427 .58314 Mdot
.82786 .70321 Mdot
.19878 .26361 Mdot
.19862 .26035 Mdot
.8531 .5506 Mdot
.83509 .31442 Mdot
.77813 .27626 Mdot
.78163 .27866 Mdot
.40452 .39719 Mdot
.35774 .20151 Mdot
.85896 .63407 Mdot
.55453 .77112 Mdot
.82776 .32991 Mdot
.79292 .33273 Mdot
.66635 .23086 Mdot
.88136 .28094 Mdot
.9347 .43282 Mdot
.8154 .30671 Mdot
.46976 .33665 Mdot
.52532 .42187 Mdot
.40118 .49446 Mdot
.62553 .16966 Mdot
.62454 .66665 Mdot
.63729 .33854 Mdot
.6192 .1821 Mdot
.77497 .26558 Mdot
.76064 .26817 Mdot
.49662 .26038 Mdot
.78499 .27619 Mdot
.66135 .26761 Mdot
.49552 .24257 Mdot
.69279 .27818 Mdot
.80291 .51172 Mdot
.79072 .43222 Mdot
.73278 .48266 Mdot
.73382 .48814 Mdot
.79825 .62347 Mdot
.85269 .59017 Mdot
.85309 .58682 Mdot
.7734 .64994 Mdot
.85509 .58345 Mdot
.85401 .58692 Mdot
.85152 .59225 Mdot
.85341 .55514 Mdot
.68629 .31588 Mdot
.82847 .48418 Mdot
.80965 .19614 Mdot
.40561 .47369 Mdot
.7779 .69199 Mdot
.79315 .62958 Mdot
.82876 .54348 Mdot
.80653 .62711 Mdot
.82622 .59954 Mdot
.82874 .59481 Mdot
.78746 .62811 Mdot
.83428 .58235 Mdot
.79905 .63084 Mdot
.83519 .57971 Mdot
.83146 .58909 Mdot
.80383 .59425 Mdot
.83157 .58885 Mdot
.80218 .5989 Mdot
.78647 .62091 Mdot
.80363 .5957 Mdot
.83046 .59131 Mdot
.78419 .62349 Mdot
.78463 .62312 Mdot
.7923 .61385 Mdot
.78397 .62378 Mdot
.7851 .6226 Mdot
.78774 .61958 Mdot
.19578 .5871 Mdot
.18352 .5604 Mdot
.20521 .54044 Mdot
.17875 .55602 Mdot
.2128 .60999 Mdot
.17469 .55456 Mdot
.18686 .57966 Mdot
.18237 .5718 Mdot
.20035 .59668 Mdot
.17776 .56264 Mdot
.28702 .21992 Mdot
.67125 .3101 Mdot
.79378 .63226 Mdot
.79394 .62457 Mdot
.53522 .70774 Mdot
.77666 .21379 Mdot
.37241 .38053 Mdot
.71816 .31404 Mdot
.92777 .36901 Mdot
.58944 .74539 Mdot
.6168 .74655 Mdot
.07346 .46414 Mdot
.45418 .3733 Mdot
.74362 .35705 Mdot
.08563 .68293 Mdot
.41666 .39166 Mdot
.39001 .47403 Mdot
.63491 .67353 Mdot
.62805 .67435 Mdot
.81247 .40939 Mdot
.76088 .35054 Mdot
.77749 .25632 Mdot
.52559 .64309 Mdot
.63229 .0516 Mdot
.27232 .11161 Mdot
.72507 .31431 Mdot
.82018 .63114 Mdot
.84189 .58875 Mdot
.86087 .63176 Mdot
.46884 .42717 Mdot
.55466 .49599 Mdot
.75133 .35244 Mdot
.86568 .33447 Mdot
.86551 .33417 Mdot
.83863 .44243 Mdot
.28494 .22463 Mdot
.61548 .6655 Mdot
.84543 .36305 Mdot
.85795 .63627 Mdot
.32408 .0726 Mdot
.31352 .0762 Mdot
.24924 .14383 Mdot
.22762 .16206 Mdot
.43381 .71045 Mdot
.49076 .71353 Mdot
.09914 .43699 Mdot
.67138 .35409 Mdot
.74365 .27679 Mdot
.55684 .29346 Mdot
.77198 .53361 Mdot
.29891 .57451 Mdot
.82048 .62021 Mdot
.28756 .21794 Mdot
.79163 .63445 Mdot
.83662 .45867 Mdot
.82593 .46993 Mdot
.2051 .24553 Mdot
.6357 .73362 Mdot
.60636 .68459 Mdot
.84942 .61579 Mdot
.80251 .56811 Mdot
.77464 .3655 Mdot
.39906 .40442 Mdot
.46433 .29086 Mdot
.66751 .28278 Mdot
.51446 .26172 Mdot
.84945 .53443 Mdot
.85166 .55819 Mdot
.78415 .61405 Mdot
.80456 .5501 Mdot
.82736 .45226 Mdot
.80425 .42665 Mdot
.56432 .77677 Mdot
.84033 .27898 Mdot
.77607 .34931 Mdot
.79137 .37772 Mdot
.76239 .39311 Mdot
.87051 .61145 Mdot
.49279 .6411 Mdot
.81086 .36952 Mdot
.78388 .34494 Mdot
.0982 .69619 Mdot
.89584 .3688 Mdot
.73665 .2761 Mdot
.7149 .26246 Mdot
.78435 .30446 Mdot
.71908 .26462 Mdot
.81441 .2753 Mdot
.85701 .63849 Mdot
.19274 .56955 Mdot
.22065 .62493 Mdot
.38796 .41844 Mdot
.62758 .38019 Mdot
.85256 .64643 Mdot
.84484 .63766 Mdot
.73655 .64784 Mdot
.50669 .7041 Mdot
.5082 .68346 Mdot
.52339 .82128 Mdot
.78483 .37041 Mdot
.30215 .58663 Mdot
.1708 .80819 Mdot
.15994 .80027 Mdot
.74056 .67088 Mdot
.74341 .65933 Mdot
.84322 .56119 Mdot
.80841 .62757 Mdot
.15813 .55688 Mdot
.17882 .59675 Mdot
.76968 .30389 Mdot
.45074 .64404 Mdot
.53195 .66618 Mdot
.73902 .31133 Mdot
.45374 .38847 Mdot
.54508 .7081 Mdot
.79682 .30777 Mdot
.79767 .50749 Mdot
.79128 .4753 Mdot
.71992 .66777 Mdot
.84561 .36358 Mdot
.51837 .65461 Mdot
.45959 .65627 Mdot
.82123 .70925 Mdot
.31858 .47102 Mdot
.84105 .47041 Mdot
.83529 .49631 Mdot
.83659 .56434 Mdot
.80363 .61611 Mdot
.46313 .61662 Mdot
.3971 .17343 Mdot
.40063 .45338 Mdot
.40102 .45153 Mdot
.86453 .29686 Mdot
.76163 .69923 Mdot
.53134 .33647 Mdot
.76802 .09249 Mdot
.43401 .31207 Mdot
.57431 .15494 Mdot
.62952 .1923 Mdot
.65283 .2069 Mdot
.55222 .19784 Mdot
.60482 .22352 Mdot
.4043 .47017 Mdot
.31523 .41517 Mdot
.45683 .56174 Mdot
.67454 .19889 Mdot
.18039 .58706 Mdot
.23809 .15029 Mdot
.8131 .61882 Mdot
.84339 .35935 Mdot
.69241 .21471 Mdot
.79037 .47452 Mdot
.7665 .49946 Mdot
.75785 .49875 Mdot
.76159 .50322 Mdot
.7185 .56115 Mdot
.86622 .58831 Mdot
.90667 .54599 Mdot
.9032 .53066 Mdot
.46428 .51865 Mdot
.74166 .32982 Mdot
.67937 .68691 Mdot
.46729 .48005 Mdot
.61939 .78127 Mdot
.59637 .74932 Mdot
.82562 .60868 Mdot
.82226 .60061 Mdot
.29652 .3073 Mdot
.47204 .13929 Mdot
.4666 .1519 Mdot
.85401 .55305 Mdot
.66515 .22606 Mdot
.32765 .40904 Mdot
.59262 .73587 Mdot
.53651 .71339 Mdot
.52671 .68682 Mdot
.3775 .19313 Mdot
.8331 .6946 Mdot
.50131 .37882 Mdot
.50533 .6824 Mdot
.45681 .69956 Mdot
.42795 .66249 Mdot
.64286 .65338 Mdot
.44437 .68325 Mdot
.56577 .76512 Mdot
.57413 .67009 Mdot
.52449 .65904 Mdot
.74644 .36567 Mdot
.84239 .68971 Mdot
.11313 .28201 Mdot
.10703 .29023 Mdot
.5496 .27271 Mdot
.82454 .59706 Mdot
.7735 .39719 Mdot
.52996 .64877 Mdot
.82035 .62024 Mdot
.62779 .16518 Mdot
.17942 .67068 Mdot
.19728 .64733 Mdot
.43867 .38211 Mdot
.8494 .37856 Mdot
.80226 .36864 Mdot
.37168 .36905 Mdot
.81211 .38638 Mdot
.84186 .35637 Mdot
.79719 .30468 Mdot
.77414 .44202 Mdot
.80848 .51823 Mdot
.74209 .57069 Mdot
.83985 .56034 Mdot
.74898 .20388 Mdot
.66078 .22638 Mdot
.17575 .19544 Mdot
.8652 .54259 Mdot
.79977 .47526 Mdot
.84735 .36912 Mdot
.82847 .59653 Mdot
.83003 .59337 Mdot
.83347 .58572 Mdot
.83178 .5897 Mdot
.83142 .59043 Mdot
.82981 .59392 Mdot
.83054 .59242 Mdot
.85254 .5647 Mdot
.35289 .14801 Mdot
.63039 .6887 Mdot
.83123 .33471 Mdot
.83151 .33532 Mdot
.19122 .59482 Mdot
.20966 .61651 Mdot
.80596 .39097 Mdot
.74077 .21688 Mdot
.59606 .43163 Mdot
.43385 .35923 Mdot
.44791 .36286 Mdot
.81619 .38716 Mdot
.12552 .38595 Mdot
.1238 .39335 Mdot
.62592 .67379 Mdot
.42832 .3718 Mdot
.76561 .65054 Mdot
.80576 .61252 Mdot
.8646 .51585 Mdot
.87207 .59076 Mdot
.86554 .51753 Mdot
.87342 .58526 Mdot
.8752 .57651 Mdot
.86832 .52125 Mdot
.87675 .57268 Mdot
.86438 .5141 Mdot
.87383 .58667 Mdot
.87134 .52896 Mdot
.86696 .60649 Mdot
.87062 .59622 Mdot
.87599 .57729 Mdot
.86288 .61391 Mdot
.87552 .54924 Mdot
.87574 .55102 Mdot
.86547 .51508 Mdot
.86756 .60407 Mdot
.86622 .60712 Mdot
.74422 .64854 Mdot
.74767 .65014 Mdot
.87475 .58321 Mdot
.8733 .53645 Mdot
.79974 .603 Mdot
.74969 .65029 Mdot
.75657 .64703 Mdot
.75564 .64763 Mdot
.75081 .64996 Mdot
.75446 .6478 Mdot
.80046 .60181 Mdot
.87467 .58169 Mdot
.74887 .64909 Mdot
.7552 .64742 Mdot
.87469 .54465 Mdot
.86848 .60188 Mdot
.87165 .59443 Mdot
.86952 .60074 Mdot
.86162 .61554 Mdot
.87005 .59902 Mdot
.87643 .57522 Mdot
.87384 .58946 Mdot
.46149 .61469 Mdot
.83068 .26558 Mdot
.83998 .27967 Mdot
.92985 .3576 Mdot
.86191 .37218 Mdot
.19459 .63275 Mdot
.69326 .30065 Mdot
.60486 .73759 Mdot
.60599 .73779 Mdot
.45826 .76376 Mdot
.47176 .7196 Mdot
.58484 .70581 Mdot
.61651 .70978 Mdot
.7458 .34965 Mdot
.45355 .26813 Mdot
.77639 .40031 Mdot
.21847 .23867 Mdot
.58047 .32498 Mdot
.53446 .40884 Mdot
.66436 .24601 Mdot
.57326 .24124 Mdot
.92893 .48985 Mdot
.77216 .24348 Mdot
.43582 .55349 Mdot
.49656 .62517 Mdot
.55525 .58516 Mdot
.55298 .58415 Mdot
.83622 .48154 Mdot
.79713 .50296 Mdot
.49415 .64232 Mdot
.59089 .65913 Mdot
.16627 .2554 Mdot
.34208 .36112 Mdot
.51371 .08945 Mdot
.52091 .08691 Mdot
.76633 .55121 Mdot
.44728 .09341 Mdot
.4925 .10527 Mdot
.66802 .22559 Mdot
.48709 .08652 Mdot
.51236 .09862 Mdot
.81054 .59951 Mdot
.7366 .49956 Mdot
.75261 .25995 Mdot
.75252 .26392 Mdot
.7403 .31037 Mdot
.79063 .7205 Mdot
.50005 .57558 Mdot
.75459 .63149 Mdot
.69708 .67355 Mdot
.70024 .67205 Mdot
.69042 .6763 Mdot
.67486 .67966 Mdot
.72919 .66247 Mdot
.71513 .66458 Mdot
.70579 .6695 Mdot
.60328 .67377 Mdot
.74287 .65235 Mdot
.78895 .6067 Mdot
.78398 .60517 Mdot
.78853 .59881 Mdot
.78574 .61078 Mdot
.79061 .59574 Mdot
.79252 .60178 Mdot
.80507 .57518 Mdot
.68679 .67741 Mdot
.80763 .58012 Mdot
.73143 .66114 Mdot
.80741 .58263 Mdot
.80675 .58432 Mdot
.75012 .64924 Mdot
.42731 .37485 Mdot
.70105 .67997 Mdot
.6724 .68208 Mdot
.53678 .70216 Mdot
.73521 .22764 Mdot
.70668 .21847 Mdot
.69074 .21408 Mdot
.50327 .58459 Mdot
.57009 .59439 Mdot
.11052 .36815 Mdot
.60052 .63714 Mdot
.82547 .52823 Mdot
.72294 .61265 Mdot
.85661 .58889 Mdot
.72314 .65981 Mdot
.73761 .26658 Mdot
.19051 .22739 Mdot
.18124 .23549 Mdot
.35088 .21418 Mdot
.69517 .68499 Mdot
.25431 .22285 Mdot
.47239 .2866 Mdot
.80382 .46087 Mdot
.45748 .33928 Mdot
.43832 .38321 Mdot
.79755 .49816 Mdot
.47384 .34096 Mdot
.65242 .21675 Mdot
.657 .26811 Mdot
.49254 .61596 Mdot
.45634 .75735 Mdot
.49318 .7324 Mdot
.31558 .07487 Mdot
.73398 .69936 Mdot
.73155 .67592 Mdot
.80586 .45889 Mdot
.6269 .16069 Mdot
.49819 .39939 Mdot
.16709 .25283 Mdot
.48511 .45286 Mdot
.36622 .38653 Mdot
.16413 .52799 Mdot
.47373 .20466 Mdot
.46792 .2312 Mdot
.47365 .20455 Mdot
.78011 .62779 Mdot
.75809 .64958 Mdot
.7535 .70745 Mdot
.56961 .69509 Mdot
.83076 .3339 Mdot
.78975 .63724 Mdot
.18873 .57224 Mdot
.83721 .49942 Mdot
.70702 .25035 Mdot
.72453 .29575 Mdot
.4714 .41452 Mdot
.758 .70328 Mdot
.657 .66565 Mdot
.59086 .08964 Mdot
.5433 .02154 Mdot
.53782 .02143 Mdot
.71548 .68085 Mdot
.69079 .69527 Mdot
.76174 .63976 Mdot
.71384 .24219 Mdot
.68461 .35806 Mdot
.5843 .23799 Mdot
.22404 .27395 Mdot
.74648 .11385 Mdot
.72276 .0894 Mdot
.76972 .32332 Mdot
.29264 .5427 Mdot
.77953 .40326 Mdot
.5087 .63787 Mdot
.12082 .40744 Mdot
.15951 .39779 Mdot
.12149 .39876 Mdot
.47974 .20216 Mdot
.47083 .20643 Mdot
.47557 .20402 Mdot
.83966 .56183 Mdot
.25398 .30026 Mdot
.80251 .61446 Mdot
.86308 .59726 Mdot
.86223 .5206 Mdot
.86685 .53229 Mdot
.87031 .54547 Mdot
.8714 .5518 Mdot
.86339 .52185 Mdot
.85847 .60615 Mdot
.8626 .52404 Mdot
.8712 .58127 Mdot
.861 .52135 Mdot
.78124 .34086 Mdot
.83089 .4099 Mdot
.79654 .35584 Mdot
.63772 .18727 Mdot
.67287 .20302 Mdot
.62638 .22551 Mdot
.02516 .57455 Mdot
.18541 .22969 Mdot
.52551 .13621 Mdot
.65299 .20157 Mdot
.68459 .3562 Mdot
.52271 .12939 Mdot
.91294 .3355 Mdot
.56092 .70302 Mdot
.61007 .70443 Mdot
.45875 .71108 Mdot
.42509 .65353 Mdot
.51847 .76136 Mdot
.68003 .68548 Mdot
.68569 .61294 Mdot
.43947 .68303 Mdot
.52738 .67146 Mdot
.5928 .78966 Mdot
.65053 .71321 Mdot
.68335 .63183 Mdot
.78025 .36704 Mdot
.3972 .70215 Mdot
.68573 .31124 Mdot
.93733 .48492 Mdot
.43195 .42433 Mdot
.86485 .59847 Mdot
.39105 .70511 Mdot
.76557 .64121 Mdot
.83451 .40413 Mdot
.91128 .29288 Mdot
.90897 .28749 Mdot
.9035 .27488 Mdot
.65941 .6164 Mdot
.906 .28073 Mdot
.51794 .09008 Mdot
.42607 .64216 Mdot
.70114 .27602 Mdot
.71605 .23194 Mdot
.53943 .70969 Mdot
.85251 .64895 Mdot
.83384 .51974 Mdot
.43682 .4953 Mdot
.8482 .53577 Mdot
.84659 .54682 Mdot
.83407 .49407 Mdot
.61319 .15049 Mdot
.40641 .07825 Mdot
.4375 .0916 Mdot
.58451 .15086 Mdot
.5076 .30143 Mdot
.51192 .29814 Mdot
.57073 .3852 Mdot
.64353 .25987 Mdot
.61879 .25698 Mdot
.37925 .68953 Mdot
.17947 .19563 Mdot
.47002 .13821 Mdot
.83675 .69224 Mdot
.51299 .69509 Mdot
.51682 .73267 Mdot
.5484 .74995 Mdot
.597 .67931 Mdot
.52406 .68487 Mdot
.49452 .71673 Mdot
.19431 .32471 Mdot
.14861 .30021 Mdot
.59204 .14927 Mdot
.7307 .25246 Mdot
.74058 .28447 Mdot
.66422 .21107 Mdot
.37576 .14609 Mdot
.3952 .17057 Mdot
.16044 .56674 Mdot
.35133 .21086 Mdot
.87564 .59993 Mdot
.10017 .44275 Mdot
.50917 .58051 Mdot
.57604 .14225 Mdot
.58321 .14558 Mdot
.47577 .50342 Mdot
.83218 .44127 Mdot
.22083 .15934 Mdot
.73266 .69263 Mdot
.42728 .53434 Mdot
.43844 .47857 Mdot
.43817 .46748 Mdot
.43576 .44025 Mdot
.43623 .43579 Mdot
.09879 .36845 Mdot
.76204 .65827 Mdot
.689 .64309 Mdot
.66936 .60325 Mdot
.4934 .76839 Mdot
.68172 .21759 Mdot
.92633 .35936 Mdot
.31148 .42312 Mdot
.86083 .29064 Mdot
.61453 .64177 Mdot
.64195 .53923 Mdot
.64098 .64132 Mdot
.63265 .64041 Mdot
.76126 .24687 Mdot
.4921 .61337 Mdot
.59188 .77016 Mdot
.51758 .31111 Mdot
.52423 .43333 Mdot
.91379 .31137 Mdot
.83225 .58825 Mdot
.83769 .57434 Mdot
.71373 .20489 Mdot
.6313 .69638 Mdot
.64626 .66336 Mdot
.81223 .26746 Mdot
.76745 .64045 Mdot
.77582 .3213 Mdot
.50897 .41399 Mdot
.84042 .55072 Mdot
.8382 .55815 Mdot
.78852 .2988 Mdot
.81811 .61485 Mdot
.60148 .14929 Mdot
.8518 .45831 Mdot
.80169 .41542 Mdot
.88715 .50362 Mdot
.72649 .14628 Mdot
.7523 .11911 Mdot
.81889 .61396 Mdot
.73112 .61754 Mdot
.73277 .21769 Mdot
.74101 .22207 Mdot
.10109 .3637 Mdot
.83759 .69095 Mdot
.50968 .8427 Mdot
.51266 .84309 Mdot
.872 .60955 Mdot
.16881 .49675 Mdot
.17405 .53303 Mdot
.53205 .70892 Mdot
.78329 .61787 Mdot
.61015 .15008 Mdot
.93758 .43108 Mdot
.68159 .70634 Mdot
.62374 .84967 Mdot
.84509 .59368 Mdot
.1395 .76912 Mdot
.15648 .7941 Mdot
.14382 .78196 Mdot
.18638 .59355 Mdot
.83403 .4902 Mdot
.74277 .69505 Mdot
.69829 .24724 Mdot
.82757 .59929 Mdot
.8259 .6024 Mdot
.82566 .60274 Mdot
.88537 .39614 Mdot
.81337 .6705 Mdot
.84438 .69326 Mdot
.80816 .70864 Mdot
.64995 .69543 Mdot
.64395 .63281 Mdot
.65205 .69523 Mdot
.71546 .62978 Mdot
.12257 .50709 Mdot
.26048 .25518 Mdot
.28346 .25437 Mdot
.62165 .2547 Mdot
.68256 .225 Mdot
.84772 .25881 Mdot
.8354 .29376 Mdot
.65359 .27009 Mdot
.4868 .32548 Mdot
.12646 .59196 Mdot
.50705 .39221 Mdot
.66205 .24774 Mdot
.65896 .24743 Mdot
.75174 .64917 Mdot
.74383 .65026 Mdot
.4467 .59567 Mdot
.79137 .72113 Mdot
.92693 .42319 Mdot
.94086 .45694 Mdot
.40877 .14643 Mdot
.41546 .14616 Mdot
.82841 .35591 Mdot
.18682 .81213 Mdot
.42954 .54534 Mdot
.74362 .34738 Mdot
.17626 .66599 Mdot
.89306 .41357 Mdot
.894 .41901 Mdot
.32516 .41266 Mdot
.22679 .24341 Mdot
.18784 .2271 Mdot
.24754 .20895 Mdot
.2042 .1983 Mdot
.20344 .27663 Mdot
.24404 .29841 Mdot
.25166 .22037 Mdot
.54952 .67068 Mdot
.79567 .21394 Mdot
.74225 .24211 Mdot
.44575 .3018 Mdot
.68676 .26777 Mdot
.47815 .62862 Mdot
.43629 .59785 Mdot
.49873 .64078 Mdot
.49876 .64349 Mdot
.61126 .26949 Mdot
.0478 .43832 Mdot
.04232 .47217 Mdot
.56547 .72639 Mdot
.38582 .21373 Mdot
.62684 .16781 Mdot
.43004 .40726 Mdot
.82923 .35288 Mdot
.82836 .36116 Mdot
.82836 .48055 Mdot
.71759 .72523 Mdot
.53505 .13717 Mdot
.43277 .54989 Mdot
.66875 .10338 Mdot
.66034 .03919 Mdot
.66573 .04106 Mdot
.72274 .25803 Mdot
.63495 .65099 Mdot
.59044 .6223 Mdot
.65216 .65294 Mdot
.11986 .27482 Mdot
.80049 .72434 Mdot
.3989 .632 Mdot
.43724 .65709 Mdot
.93653 .47867 Mdot
.16926 .76457 Mdot
.26317 .56164 Mdot
.5235 .64136 Mdot
.57368 .65251 Mdot
.56361 .67121 Mdot
.82506 .28643 Mdot
.8306 .58906 Mdot
.81202 .62026 Mdot
.81046 .62221 Mdot
.82492 .6012 Mdot
.83068 .58973 Mdot
.82242 .60536 Mdot
.82302 .60435 Mdot
.82529 .60042 Mdot
.82851 .5944 Mdot
.82805 .5952 Mdot
.74098 .20745 Mdot
.79073 .25684 Mdot
.7589 .24543 Mdot
.52325 .28388 Mdot
.54312 .28931 Mdot
.57039 .73806 Mdot
.79015 .16821 Mdot
.62416 .63842 Mdot
.7301 .16978 Mdot
.52471 .65369 Mdot
.62778 .161 Mdot
.87759 .38365 Mdot
.67316 .6843 Mdot
.75396 .1878 Mdot
.14659 .76239 Mdot
.16569 .78613 Mdot
.7483 .24203 Mdot
.71838 .0647 Mdot
.68929 .23659 Mdot
.77299 .28654 Mdot
.73063 .1559 Mdot
.76572 .24726 Mdot
.84791 .62086 Mdot
.54952 .66639 Mdot
.75806 .39041 Mdot
.79366 .43756 Mdot
.62207 .78673 Mdot
.53616 .63287 Mdot
.85622 .48917 Mdot
.79342 .5608 Mdot
.47263 .51065 Mdot
.33329 .57289 Mdot
.38102 .58404 Mdot
.77278 .64194 Mdot
.4373 .5523 Mdot
.92999 .36857 Mdot
.4859 .40369 Mdot
.61777 .15169 Mdot
.70776 .23162 Mdot
.74898 .23521 Mdot
.11851 .27634 Mdot
.09087 .56665 Mdot
.82959 .50747 Mdot
.80357 .47067 Mdot
.2828 .21225 Mdot
.26751 .20033 Mdot
.75607 .25825 Mdot
.74227 .26265 Mdot
.7578 .30968 Mdot
.72613 .27877 Mdot
.55479 .66134 Mdot
.58468 .68227 Mdot
.54324 .13341 Mdot
.835 .43019 Mdot
.7479 .64758 Mdot
.73538 .21402 Mdot
.75008 .22167 Mdot
.74007 .21606 Mdot
.7369 .21461 Mdot
.74151 .2168 Mdot
.74406 .2181 Mdot
.74537 .21884 Mdot
.84004 .55947 Mdot
.83888 .4837 Mdot
.86974 .47648 Mdot
.82072 .55459 Mdot
.85618 .55597 Mdot
.69443 .2148 Mdot
.52645 .67298 Mdot
.84789 .52809 Mdot
.84684 .4911 Mdot
.4088 .16029 Mdot
.42199 .15411 Mdot
.88705 .47205 Mdot
.8872 .47569 Mdot
.62058 .18386 Mdot
.68565 .63805 Mdot
.70183 .72222 Mdot
.63871 .06718 Mdot
.72942 .22474 Mdot
.29419 .63865 Mdot
.33649 .68608 Mdot
.42856 .49978 Mdot
.59028 .50005 Mdot
.79561 .62347 Mdot
.78648 .57576 Mdot
.79987 .59906 Mdot
.79963 .60323 Mdot
.79623 .60462 Mdot
.83558 .63127 Mdot
.83683 .6294 Mdot
.79814 .6018 Mdot
.75885 .64884 Mdot
.75137 .65189 Mdot
.75636 .64808 Mdot
.75324 .65087 Mdot
.82242 .64336 Mdot
.84038 .63472 Mdot
.75235 .65148 Mdot
.18655 .54508 Mdot
.40364 .64214 Mdot
.80162 .25611 Mdot
.10425 .56372 Mdot
.86414 .62614 Mdot
.26311 .169 Mdot
.23975 .63137 Mdot
.709 .66251 Mdot
.10092 .30059 Mdot
.87402 .3059 Mdot
.80134 .38755 Mdot
.1166 .57688 Mdot
.83274 .58763 Mdot
.8212 .60986 Mdot
.81902 .61306 Mdot
.82731 .59958 Mdot
.83056 .593 Mdot
.82802 .59824 Mdot
.827 .60009 Mdot
.82758 .59905 Mdot
.48227 .11661 Mdot
.35366 .2054 Mdot
.81028 .6262 Mdot
.80517 .6322 Mdot
.80604 .63119 Mdot
.14216 .34888 Mdot
.6235 .18411 Mdot
.79899 .62738 Mdot
.79202 .62157 Mdot
.47166 .59027 Mdot
.45479 .73389 Mdot
.76177 .2625 Mdot
.13746 .52603 Mdot
.14011 .45659 Mdot
.12428 .48711 Mdot
.1353 .4628 Mdot
.12454 .48866 Mdot
.12407 .48604 Mdot
.26509 .55024 Mdot
.2655 .55134 Mdot
.63609 .72289 Mdot
.79587 .35265 Mdot
.81186 .63263 Mdot
.62379 .18802 Mdot
.23239 .15698 Mdot
.4047 .40886 Mdot
.46337 .35536 Mdot
.4437 .3171 Mdot
.51427 .37715 Mdot
.14392 .78281 Mdot
.63646 .05283 Mdot
.75897 .09885 Mdot
.91206 .3339 Mdot
.16682 .25492 Mdot
.67369 .22263 Mdot
.84344 .68459 Mdot
.8387 .69754 Mdot
.77835 .73597 Mdot
.85686 .49792 Mdot
.86073 .3527 Mdot
.77036 .374 Mdot
.86018 .65901 Mdot
.85093 .66639 Mdot
.84508 .67263 Mdot
.84773 .66971 Mdot
.72161 .18412 Mdot
.5946 .11519 Mdot
.46914 .13926 Mdot
.0423 .6105 Mdot
.05451 .6141 Mdot
.05483 .61485 Mdot
.04266 .61283 Mdot
.43876 .14838 Mdot
.52477 .08954 Mdot
.39264 .17387 Mdot
.79185 .313 Mdot
.80287 .4886 Mdot
.43565 .33567 Mdot
.44481 .32285 Mdot
.44317 .32489 Mdot
.43798 .33202 Mdot
.43961 .32964 Mdot
.5949 .70924 Mdot
.05343 .58596 Mdot
.63504 .19116 Mdot
.60818 .16808 Mdot
.82572 .33785 Mdot
.83681 .4982 Mdot
.90556 .35296 Mdot
.72517 .61129 Mdot
.66429 .56821 Mdot
.35235 .05441 Mdot
.49016 .20024 Mdot
.15618 .40465 Mdot
.1685 .39585 Mdot
.14057 .45899 Mdot
.15695 .40803 Mdot
.16589 .36432 Mdot
.16234 .37218 Mdot
.15678 .4008 Mdot
.16166 .37444 Mdot
.15919 .38345 Mdot
.1599 .38043 Mdot
.49762 .08198 Mdot
.78291 .64887 Mdot
.60358 .14954 Mdot
.83705 .6995 Mdot
.64102 .18893 Mdot
.12336 .3965 Mdot
.94062 .47432 Mdot
.93448 .4278 Mdot
.38236 .23001 Mdot
.65012 .70317 Mdot
.44928 .34379 Mdot
.5587 .74355 Mdot
.8815 .3815 Mdot
.73154 .1779 Mdot
.74443 .10551 Mdot
.75758 .24525 Mdot
.79856 .36318 Mdot
.82682 .34447 Mdot
.83151 .35382 Mdot
.83028 .35063 Mdot
.83057 .35128 Mdot
.8292 .34839 Mdot
.82866 .34698 Mdot
.83002 .35012 Mdot
.8296 .3498 Mdot
.8314 .35388 Mdot
.8317 .35462 Mdot
.82209 .37067 Mdot
.8322 .35591 Mdot
.83173 .35445 Mdot
.70188 .12404 Mdot
.60007 .64116 Mdot
.69285 .63273 Mdot
.45009 .47666 Mdot
.78967 .63733 Mdot
.04082 .61857 Mdot
.46013 .26433 Mdot
.7948 .23687 Mdot
.84474 .55394 Mdot
.81493 .26972 Mdot
.77102 .54179 Mdot
.09328 .69188 Mdot
.72725 .64817 Mdot
.74592 .60424 Mdot
.83536 .69466 Mdot
.53275 .75146 Mdot
.522 .74839 Mdot
.52049 .74776 Mdot
.53154 .75131 Mdot
.52746 .7504 Mdot
.52674 .75028 Mdot
.52796 .75054 Mdot
.86997 .37921 Mdot
.23729 .70038 Mdot
.23204 .3146 Mdot
.09407 .38511 Mdot
.11421 .37366 Mdot
.63431 .27861 Mdot
.79256 .60881 Mdot
.66864 .20472 Mdot
.82365 .54899 Mdot
.72217 .14937 Mdot
.75777 .11646 Mdot
.65565 .70113 Mdot
.44234 .1358 Mdot
.84722 .36886 Mdot
.70616 .75711 Mdot
.72192 .68822 Mdot
.78025 .25314 Mdot
.79514 .30545 Mdot
.75905 .21645 Mdot
.66786 .35923 Mdot
.70475 .28857 Mdot
.66661 .26749 Mdot
.7858 .28477 Mdot
.80701 .23873 Mdot
.76128 .27879 Mdot
.72993 .20668 Mdot
.73158 .21822 Mdot
.77245 .23333 Mdot
.73937 .26183 Mdot
.81318 .23933 Mdot
.76248 .25687 Mdot
.77882 .34885 Mdot
.71227 .25845 Mdot
.75605 .34214 Mdot
.74304 .26401 Mdot
.77138 .29333 Mdot
.74705 .21197 Mdot
.79851 .24006 Mdot
.82297 .25777 Mdot
.73677 .20852 Mdot
.75428 .2146 Mdot
.74438 .26492 Mdot
.78748 .23241 Mdot
.76653 .21981 Mdot
.46512 .12004 Mdot
.50283 .11731 Mdot
.26949 .19951 Mdot
.83086 .49686 Mdot
.82932 .4772 Mdot
.63335 .65813 Mdot
.81 .40397 Mdot
.78509 .40209 Mdot
.62605 .1559 Mdot
.18688 .61043 Mdot
.18379 .5922 Mdot
.23534 .14898 Mdot
.22637 .15679 Mdot
.76842 .6561 Mdot
.54552 .2181 Mdot
.56317 .21408 Mdot
.48284 .20342 Mdot
.13724 .55458 Mdot
.71702 .25482 Mdot
.55187 .12653 Mdot
.51304 .74347 Mdot
.50744 .74175 Mdot
.51369 .74364 Mdot
.51236 .74327 Mdot
.51029 .74274 Mdot
.80511 .46971 Mdot
.7959 .33303 Mdot
.80189 .34359 Mdot
.80271 .34522 Mdot
.80552 .46293 Mdot
.69944 .15281 Mdot
.28188 .20372 Mdot
.7083 .29055 Mdot
.39948 .50368 Mdot
.39964 .50917 Mdot
.78646 .23467 Mdot
.74448 .33307 Mdot
.2884 .60441 Mdot
.86678 .62103 Mdot
.43696 .49763 Mdot
.17039 .55298 Mdot
.85404 .29307 Mdot
.26191 .11946 Mdot
.66594 .59733 Mdot
.66401 .82469 Mdot
.7286 .11215 Mdot
.74948 .10714 Mdot
.54813 .67016 Mdot
.54246 .62174 Mdot
.80043 .3819 Mdot
.79489 .36831 Mdot
.57827 .39618 Mdot
.66271 .29412 Mdot
.42963 .35264 Mdot
.65929 .38061 Mdot
.53098 .28254 Mdot
.28152 .60109 Mdot
.81759 .35158 Mdot
.52606 .17756 Mdot
.51361 .18124 Mdot
.60926 .67314 Mdot
.56906 .66776 Mdot
.50319 .25019 Mdot
.85655 .64236 Mdot
.74894 .5588 Mdot
.79773 .42136 Mdot
.78894 .39901 Mdot
.80423 .50188 Mdot
.39822 .17403 Mdot
.85149 .60123 Mdot
.56064 .65556 Mdot
.7083 .72587 Mdot
.79874 .38287 Mdot
.73206 .08632 Mdot
.69939 .7226 Mdot
.79531 .37081 Mdot
.62366 .15517 Mdot
.91441 .31967 Mdot
.53999 .12722 Mdot
.57433 .15041 Mdot
.7876 .13838 Mdot
.56762 .69847 Mdot
.48182 .59928 Mdot
.48583 .60383 Mdot
.80974 .42373 Mdot
.1835 .25463 Mdot
.18611 .24563 Mdot
.85698 .60949 Mdot
.80539 .42169 Mdot
.6179 .6876 Mdot
.6312 .68798 Mdot
.67519 .19982 Mdot
.12679 .49049 Mdot
.50209 .5867 Mdot
.4355 .59588 Mdot
.44302 .60435 Mdot
.63631 .35219 Mdot
.56312 .66466 Mdot
.44116 .60082 Mdot
.52986 .63678 Mdot
.4384 .60623 Mdot
.46321 .62503 Mdot
.46898 .63798 Mdot
.42709 .58677 Mdot
.37129 .37575 Mdot
.20058 .5952 Mdot
.2188 .15764 Mdot
.19389 .18989 Mdot
.77603 .56803 Mdot
.73824 .58203 Mdot
.75596 .23857 Mdot
.09454 .6548 Mdot
.049 .56641 Mdot
.06685 .58536 Mdot
.60776 .71344 Mdot
.61231 .60729 Mdot
.81812 .33987 Mdot
.4722 .59127 Mdot
.61629 .63796 Mdot
.69083 .76057 Mdot
.6782 .75998 Mdot
.47098 .24911 Mdot
.57901 .28198 Mdot
.43626 .3703 Mdot
.43243 .37752 Mdot
.43332 .3752 Mdot
.48177 .31076 Mdot
.43163 .37954 Mdot
.90894 .39025 Mdot
.75978 .23158 Mdot
.70281 .62917 Mdot
.94008 .45122 Mdot
.59478 .19429 Mdot
.48869 .59901 Mdot
.5494 .65365 Mdot
.11267 .62789 Mdot
.44605 .49678 Mdot
.54263 .51578 Mdot
.49638 .52113 Mdot
.3959 .50948 Mdot
.5051 .66643 Mdot
.40475 .55851 Mdot
.52008 .61853 Mdot
.52565 .3934 Mdot
.41252 .57362 Mdot
.39565 .51342 Mdot
.5652 .05817 Mdot
.53406 .02451 Mdot
.49998 .02406 Mdot
.51496 .02367 Mdot
.52471 .02386 Mdot
.52042 .02377 Mdot
.52212 .76583 Mdot
.58027 .63806 Mdot
.64705 .47644 Mdot
.42804 .54128 Mdot
.63926 .72021 Mdot
.60241 .7051 Mdot
.11017 .28561 Mdot
.45757 .10832 Mdot
.49558 .12076 Mdot
.52743 .64621 Mdot
.70574 .29236 Mdot
.69595 .2848 Mdot
.48347 .55597 Mdot
.40494 .32347 Mdot
.43664 .30543 Mdot
.86701 .64195 Mdot
.86523 .57479 Mdot
.79441 .55393 Mdot
.79179 .54643 Mdot
.89814 .39467 Mdot
.60438 .04886 Mdot
.88944 .47569 Mdot
.88939 .4823 Mdot
.86487 .49055 Mdot
.88939 .47391 Mdot
.88947 .47749 Mdot
.73429 .69309 Mdot
.60736 .30989 Mdot
.63823 .36581 Mdot
.68847 .31505 Mdot
.73513 .17027 Mdot
.76656 .25976 Mdot
.50104 .08071 Mdot
.43892 .58692 Mdot
.66099 .22152 Mdot
.09979 .50934 Mdot
.1037 .48694 Mdot
.72746 .57353 Mdot
.36254 .17421 Mdot
.59104 .5449 Mdot
.56711 .66513 Mdot
.61452 .65878 Mdot
.61177 .66519 Mdot
.60168 .65925 Mdot
.4576 .5898 Mdot
.6492 .59563 Mdot
.54672 .52253 Mdot
.70059 .30343 Mdot
.54564 .13395 Mdot
.7283 .65539 Mdot
.82814 .36351 Mdot
.85272 .57244 Mdot
.82466 .48749 Mdot
.79226 .37091 Mdot
.73844 .08818 Mdot
.61814 .66589 Mdot
.61958 .66822 Mdot
.82543 .46545 Mdot
.7052 .6818 Mdot
.70339 .30927 Mdot
.61328 .3622 Mdot
.59182 .30263 Mdot
.58859 .43076 Mdot
.59849 .3014 Mdot
.7137 .26492 Mdot
.70302 .21716 Mdot
.81032 .7169 Mdot
.84592 .65151 Mdot
.84538 .63296 Mdot
.81643 .46197 Mdot
.81517 .47577 Mdot
.78873 .64836 Mdot
.67833 .6565 Mdot
.18882 .26082 Mdot
.15977 .30146 Mdot
.85009 .48006 Mdot
.78363 .45072 Mdot
.70311 .23914 Mdot
.19097 .60135 Mdot
.82178 .51524 Mdot
.81173 .57246 Mdot
.75356 .57196 Mdot
.37902 .1826 Mdot
.84415 .51428 Mdot
.81156 .62818 Mdot
.7199 .197 Mdot
.72404 .20154 Mdot
.11684 .57707 Mdot
.3281 .27867 Mdot
.34323 .34187 Mdot
.11109 .45614 Mdot
.1107 .45179 Mdot
.11087 .4538 Mdot
.71623 .72418 Mdot
.85313 .60725 Mdot
.73941 .09993 Mdot
.7353 .25904 Mdot
.76319 .24894 Mdot
.77213 .22838 Mdot
.7645 .24993 Mdot
.74825 .26748 Mdot
.76282 .28032 Mdot
.73478 .25873 Mdot
.74591 .26582 Mdot
.75158 .27024 Mdot
.74993 .26886 Mdot
.74881 .26805 Mdot
.37677 .14701 Mdot
.10422 .42037 Mdot
.10414 .42038 Mdot
.43845 .55689 Mdot
.76931 .29991 Mdot
.78809 .50693 Mdot
.75771 .47279 Mdot
.43735 .28327 Mdot
.49319 .32386 Mdot
.4305 .36671 Mdot
.7181 .22422 Mdot
.53812 .78715 Mdot
.8085 .62095 Mdot
.62656 .6671 Mdot
.74914 .3779 Mdot
.09619 .46576 Mdot
.06554 .43481 Mdot
.4262 .20477 Mdot
.47035 .16897 Mdot
.74765 .52656 Mdot
.55255 .35346 Mdot
.51808 .4362 Mdot
.83306 .49631 Mdot
.83419 .50147 Mdot
.83373 .51327 Mdot
.83391 .5109 Mdot
.83402 .50951 Mdot
.50762 .25628 Mdot
.54716 .66322 Mdot
.82601 .4673 Mdot
.43889 .49215 Mdot
.4883 .45316 Mdot
.83155 .52251 Mdot
.83166 .52177 Mdot
.30989 .70271 Mdot
.7678 .27441 Mdot
.75349 .26563 Mdot
.55796 .20593 Mdot
.6452 .25689 Mdot
.47284 .30247 Mdot
.64032 .28149 Mdot
.64033 .24912 Mdot
.68394 .25768 Mdot
.62777 .24953 Mdot
.69007 .26071 Mdot
.635 .24911 Mdot
.6732 .25409 Mdot
.65051 .24971 Mdot
.67524 .25468 Mdot
.6522 .24988 Mdot
.66102 .25125 Mdot
.65402 .25015 Mdot
.64625 .24933 Mdot
.46177 .5411 Mdot
.5812 .54817 Mdot
.8461 .53337 Mdot
.49984 .33387 Mdot
.19806 .42784 Mdot
.16454 .43735 Mdot
.75478 .25115 Mdot
.42714 .3883 Mdot
.5977 .69297 Mdot
.59198 .69215 Mdot
.59515 .69311 Mdot
.68469 .68334 Mdot
.70136 .65799 Mdot
.81198 .40099 Mdot
.7731 .29298 Mdot
.81729 .41964 Mdot
.77472 .25208 Mdot
.80446 .45253 Mdot
.5006 .62092 Mdot
.76872 .73947 Mdot
.47437 .11785 Mdot
.4614 .43268 Mdot
.83151 .27523 Mdot
.1852 .62938 Mdot
.51088 .15202 Mdot
.48743 .15162 Mdot
.73193 .72066 Mdot
.75962 .70266 Mdot
.9259 .37564 Mdot
.8483 .53452 Mdot
.55239 .66537 Mdot
.83665 .57757 Mdot
.36924 .50582 Mdot
.38465 .50715 Mdot
.42722 .62248 Mdot
.402 .59148 Mdot
.79736 .35774 Mdot
.79341 .4413 Mdot
.6945 .29436 Mdot
.67861 .21708 Mdot
.20113 .35087 Mdot
.21266 .35675 Mdot
.7123 .27265 Mdot
.67939 .67503 Mdot
.70827 .56837 Mdot
.7902 .64332 Mdot
.85012 .4524 Mdot
.47917 .75191 Mdot
.51119 .78783 Mdot
.84978 .56509 Mdot
.60212 .67628 Mdot
.72078 .67682 Mdot
.71599 .65769 Mdot
.55506 .59629 Mdot
.55021 .49292 Mdot
.49186 .61426 Mdot
.57901 .63289 Mdot
.31014 .42678 Mdot
.32588 .40861 Mdot
.971 .37471 Mdot
.96934 .42699 Mdot
.45623 .2225 Mdot
.48153 .2033 Mdot
.46184 .23394 Mdot
.22275 .15926 Mdot
.65152 .25094 Mdot
.6749 .23538 Mdot
.6898 .23801 Mdot
.68864 .23094 Mdot
.68059 .2354 Mdot
.67784 .23487 Mdot
.68044 .23547 Mdot
.74797 .3769 Mdot
.18014 .81101 Mdot
.1823 .81249 Mdot
.175 .80789 Mdot
.17843 .81014 Mdot
.16561 .80255 Mdot
.16395 .80193 Mdot
.48572 .56798 Mdot
.79085 .62594 Mdot
.7676 .35745 Mdot
.32538 .43125 Mdot
.5317 .63028 Mdot
.20181 .23341 Mdot
.90291 .36857 Mdot
.4529 .37999 Mdot
.83614 .58629 Mdot
.79743 .46531 Mdot
.11689 .29128 Mdot
.13577 .32115 Mdot
.81452 .61444 Mdot
.828 .59316 Mdot
.81071 .62187 Mdot
.79624 .63786 Mdot
.80362 .63033 Mdot
.82532 .59878 Mdot
.8229 .60332 Mdot
.82131 .60614 Mdot
.81522 .61578 Mdot
.81468 .61648 Mdot
.5494 .76058 Mdot
.50872 .23295 Mdot
.82249 .45763 Mdot
.81253 .41381 Mdot
.76727 .54138 Mdot
.78237 .27411 Mdot
.59022 .70811 Mdot
.49446 .56999 Mdot
.63508 .66794 Mdot
.84074 .33904 Mdot
.59747 .19865 Mdot
.78301 .28104 Mdot
.77499 .27682 Mdot
.60783 .48821 Mdot
.61023 .70284 Mdot
.59239 .45615 Mdot
.57719 .23841 Mdot
.58571 .5287 Mdot
.55452 .58342 Mdot
.58348 .72715 Mdot
.53337 .20253 Mdot
.80832 .46139 Mdot
.62158 .05216 Mdot
.60848 .04965 Mdot
.30974 .07836 Mdot
.65831 .21883 Mdot
.61158 .41225 Mdot
.38864 .56009 Mdot
.82134 .51654 Mdot
.62122 .26196 Mdot
.40603 .32108 Mdot
.58291 .65613 Mdot
.51509 .62398 Mdot
.56571 .65059 Mdot
.56005 .64884 Mdot
.61222 .67156 Mdot
.58686 .65715 Mdot
.57553 .65422 Mdot
.61067 .67154 Mdot
.58165 .65619 Mdot
.14852 .27307 Mdot
.14408 .27877 Mdot
.81018 .22642 Mdot
.4594 .10904 Mdot
.75027 .09385 Mdot
.22125 .57346 Mdot
.65995 .22687 Mdot
.17633 .66552 Mdot
.08873 .67073 Mdot
.1861 .67581 Mdot
.18082 .67035 Mdot
.17856 .66599 Mdot
.17891 .66672 Mdot
.19351 .68015 Mdot
.17839 .66554 Mdot
.17736 .66437 Mdot
.18998 .67828 Mdot
.12629 .64553 Mdot
.19118 .67906 Mdot
.1987 .68071 Mdot
.21486 .69241 Mdot
.1879 .67714 Mdot
.12166 .68155 Mdot
.13731 .67757 Mdot
.14032 .68101 Mdot
.18292 .67271 Mdot
.14166 .68251 Mdot
.18167 .67124 Mdot
.18466 .67448 Mdot
.18383 .67361 Mdot
.72248 .61957 Mdot
.60287 .16919 Mdot
.54444 .22554 Mdot
.5477 .24986 Mdot
.8662 .29745 Mdot
.76819 .72437 Mdot
.79508 .71974 Mdot
.57759 .74 Mdot
.18308 .80832 Mdot
.7331 .08176 Mdot
.65144 .42646 Mdot
.63314 .36406 Mdot
.72307 .23769 Mdot
.86294 .27418 Mdot
.49498 .65622 Mdot
.50801 .65355 Mdot
.41133 .65958 Mdot
.53847 .65917 Mdot
.56307 .68161 Mdot
.55939 .70384 Mdot
.73337 .69532 Mdot
.45972 .59816 Mdot
.78773 .61582 Mdot
.16283 .62153 Mdot
.66213 .22092 Mdot
.81199 .56959 Mdot
.75027 .57782 Mdot
.79931 .30183 Mdot
.58663 .74376 Mdot
.8375 .51252 Mdot
.85286 .5518 Mdot
.82998 .30445 Mdot
.42457 .643 Mdot
.11317 .34229 Mdot
.12911 .31056 Mdot
.76828 .65463 Mdot
.83199 .32043 Mdot
.40954 .40482 Mdot
.16126 .5687 Mdot
.7114 .72535 Mdot
.75844 .31772 Mdot
.23609 .14872 Mdot
.80402 .62128 Mdot
.66017 .68827 Mdot
.67896 .68191 Mdot
.78127 .65006 Mdot
.78098 .65271 Mdot
.77639 .29388 Mdot
.63515 .70341 Mdot
.3866 .20311 Mdot
.39873 .19407 Mdot
.399 .55026 Mdot
.81707 .59959 Mdot
.45218 .2686 Mdot
.56103 .22024 Mdot
.47779 .18982 Mdot
.85284 .57993 Mdot
.05322 .56716 Mdot
.05468 .57424 Mdot
.82442 .46302 Mdot
.84671 .69072 Mdot
.64322 .31899 Mdot
.72923 .32058 Mdot
.82086 .43458 Mdot
.58129 .03006 Mdot
.78143 .26966 Mdot
.85023 .56154 Mdot
.45758 .3949 Mdot
.50653 .374 Mdot
.79572 .62453 Mdot
.87708 .58294 Mdot
.58886 .21187 Mdot
.82857 .59197 Mdot
.64083 .21446 Mdot
.71039 .64237 Mdot
.20699 .3445 Mdot
.48794 .2204 Mdot
.77051 .63437 Mdot
.71048 .21847 Mdot
.73799 .23243 Mdot
.58439 .21413 Mdot
.2441 .14568 Mdot
.78272 .45422 Mdot
.93562 .42824 Mdot
.53316 .66544 Mdot
.54015 .6771 Mdot
.80155 .71517 Mdot
.75517 .28814 Mdot
.76048 .29346 Mdot
.61551 .71624 Mdot
.36193 .19833 Mdot
.81336 .47685 Mdot
.1106 .47612 Mdot
.14926 .27213 Mdot
.036 .59005 Mdot
.04931 .58853 Mdot
.70938 .62473 Mdot
.3145 .70504 Mdot
.27141 .11197 Mdot
.10014 .30237 Mdot
.73074 .65175 Mdot
.70995 .67939 Mdot
.52652 .65488 Mdot
.94052 .46548 Mdot
.91916 .43947 Mdot
.7936 .64046 Mdot
.60212 .21258 Mdot
.54875 .1662 Mdot
.75205 .1087 Mdot
.10738 .62293 Mdot
.43318 .28875 Mdot
.90157 .39282 Mdot
.46228 .61427 Mdot
.58345 .21663 Mdot
.82285 .26612 Mdot
.7629 .46478 Mdot
.80124 .5157 Mdot
.29687 .66485 Mdot
.75117 .70951 Mdot
.79922 .36855 Mdot
.73083 .44578 Mdot
.68589 .21017 Mdot
.93909 .43897 Mdot
.7596 .53537 Mdot
.83407 .46861 Mdot
.8329 .47714 Mdot
.83463 .4713 Mdot
.83026 .46845 Mdot
.57695 .54305 Mdot
.78268 .46161 Mdot
.83397 .4758 Mdot
.71209 .58149 Mdot
.72872 .49821 Mdot
.83198 .47163 Mdot
.64415 .60719 Mdot
.73887 .60169 Mdot
.81792 .52895 Mdot
.66369 .62518 Mdot
.30426 .2489 Mdot
.7794 .40202 Mdot
.52219 .25925 Mdot
.18092 .80906 Mdot
.69527 .67615 Mdot
.62248 .27896 Mdot
.55012 .22352 Mdot
.35352 .61606 Mdot
.30379 .60629 Mdot
.30177 .60126 Mdot
.27786 .58781 Mdot
.21438 .6106 Mdot
.1955 .61115 Mdot
.27149 .59895 Mdot
.27278 .60062 Mdot
.30503 .60695 Mdot
.74734 .65134 Mdot
.39248 .15874 Mdot
.43812 .14664 Mdot
.46085 .20019 Mdot
.55473 .16831 Mdot
.4728 .33465 Mdot
.2973 .56363 Mdot
.68207 .14392 Mdot
.65686 .18429 Mdot
.8261 .53213 Mdot
.73349 .24375 Mdot
.64891 .69772 Mdot
.53608 .29353 Mdot
.69378 .71278 Mdot
.09318 .64066 Mdot
.24209 .64626 Mdot
.16323 .56076 Mdot
.31843 .74952 Mdot
.45186 .22542 Mdot
.68795 .68649 Mdot
.72646 .24062 Mdot
.72664 .24014 Mdot
.69976 .23944 Mdot
.50943 .62286 Mdot
.15483 .26609 Mdot
.59805 .37743 Mdot
.57378 .28349 Mdot
.55271 .44939 Mdot
.60604 .426 Mdot
.68836 .37494 Mdot
.70727 .38575 Mdot
.87414 .48703 Mdot
.82892 .44739 Mdot
.87411 .49358 Mdot
.85938 .51937 Mdot
.82884 .45927 Mdot
.82946 .45438 Mdot
.8274 .45589 Mdot
.67269 .20809 Mdot
.68969 .32325 Mdot
.67384 .21307 Mdot
.32042 .25801 Mdot
.44452 .30167 Mdot
.15636 .25958 Mdot
.14538 .2751 Mdot
.62984 .25443 Mdot
.67393 .31724 Mdot
.68516 .32985 Mdot
.64587 .28392 Mdot
.6618 .28327 Mdot
.73242 .25156 Mdot
.4263 .54167 Mdot
.58515 .75068 Mdot
.55796 .71389 Mdot
.80743 .62446 Mdot
.80313 .62951 Mdot
.56181 .20529 Mdot
.78198 .259 Mdot
.796 .44036 Mdot
.7877 .25022 Mdot
.13903 .76964 Mdot
.76938 .27438 Mdot
.77309 .27765 Mdot
.46301 .67105 Mdot
.46309 .68679 Mdot
.45254 .64636 Mdot
.4689 .12659 Mdot
.73016 .65241 Mdot
.4389 .28941 Mdot
.4663 .63583 Mdot
.57673 .0318 Mdot
.74652 .56852 Mdot
.88725 .32757 Mdot
.68041 .30872 Mdot
.71375 .29295 Mdot
.66743 .27419 Mdot
.6829 .27819 Mdot
.62263 .44206 Mdot
.70756 .28983 Mdot
.94049 .46641 Mdot
.79288 .43945 Mdot
.67821 .08974 Mdot
.78177 .64909 Mdot
.80543 .62676 Mdot
.70975 .06794 Mdot
.50243 .1976 Mdot
.57567 .24105 Mdot
.88711 .48493 Mdot
.877 .59838 Mdot
.4603 .6213 Mdot
.70643 .13774 Mdot
.1418 .76763 Mdot
.78731 .35458 Mdot
.54773 .525 Mdot
.57461 .43973 Mdot
.76448 .26803 Mdot
.84809 .63697 Mdot
.74975 .39137 Mdot
.54607 .22965 Mdot
.74447 .08852 Mdot
.12699 .49329 Mdot
.83568 .49223 Mdot
.82772 .44459 Mdot
.37187 .20899 Mdot
.19925 .57692 Mdot
.59358 .27923 Mdot
.08824 .36713 Mdot
.70514 .06519 Mdot
.88128 .28227 Mdot
.35854 .19801 Mdot
.37041 .16913 Mdot
.42748 .43046 Mdot
.43391 .41324 Mdot
.3273 .41925 Mdot
.5894 .0331 Mdot
.64202 .65996 Mdot
.74025 .68708 Mdot
.78058 .52602 Mdot
.7061 .6978 Mdot
.79697 .2976 Mdot
.70643 .64166 Mdot
.45651 .11884 Mdot
.59482 .20687 Mdot
.72394 .52388 Mdot
.70753 .79656 Mdot
.83662 .49758 Mdot
.81484 .39405 Mdot
.46689 .21055 Mdot
.45687 .27406 Mdot
.50076 .40653 Mdot
.58153 .28848 Mdot
.803 .42218 Mdot
.73941 .41653 Mdot
.12011 .36472 Mdot
.1178 .32766 Mdot
.86173 .40821 Mdot
.86125 .40576 Mdot
.82595 .43169 Mdot
.86151 .40686 Mdot
.77449 .65479 Mdot
.79626 .41818 Mdot
.46476 .50347 Mdot
.7543 .53794 Mdot
.42544 .36237 Mdot
.48067 .38095 Mdot
.7513 .68501 Mdot
.60719 .1355 Mdot
.60077 .13528 Mdot
.51028 .64314 Mdot
.56333 .67554 Mdot
.80937 .37616 Mdot
.8111 .39312 Mdot
.14154 .77975 Mdot
.73493 .54718 Mdot
.31757 .25213 Mdot
.76441 .14994 Mdot
.39034 .17473 Mdot
.36529 .38636 Mdot
.36741 .37782 Mdot
.3661 .38222 Mdot
.36799 .37579 Mdot
.36874 .37342 Mdot
.44235 .35991 Mdot
.46673 .32559 Mdot
.82945 .48481 Mdot
.457 .46003 Mdot
.45296 .09798 Mdot
.47353 .12085 Mdot
.72459 .24926 Mdot
.75265 .2739 Mdot
.75491 .34458 Mdot
.57501 .19612 Mdot
.85447 .36534 Mdot
.80205 .33808 Mdot
.8866 .33189 Mdot
.69584 .27813 Mdot
.82729 .61424 Mdot
.48698 .6064 Mdot
.51005 .24665 Mdot
.81082 .51445 Mdot
.45598 .26466 Mdot
.65763 .6785 Mdot
.26436 .20209 Mdot
.104 .38588 Mdot
.41287 .15913 Mdot
.47102 .1845 Mdot
.50369 .31842 Mdot
.3978 .14535 Mdot
.82748 .40403 Mdot
.70078 .49813 Mdot
.76332 .2681 Mdot
.78831 .5096 Mdot
.71763 .51217 Mdot
.16344 .25512 Mdot
.68862 .15211 Mdot
.50106 .65261 Mdot
.46174 .29473 Mdot
.82219 .55129 Mdot
.84473 .22884 Mdot
.82376 .24473 Mdot
.41353 .72482 Mdot
.52905 .36229 Mdot
.85462 .59515 Mdot
.63249 .18458 Mdot
.78799 .50414 Mdot
.59779 .20784 Mdot
.79049 .35756 Mdot
.79953 .37287 Mdot
.79709 .36379 Mdot
.79417 .35936 Mdot
.80606 .38386 Mdot
.81207 .42728 Mdot
.76821 .32266 Mdot
.76254 .32764 Mdot
.8053 .38168 Mdot
.80406 .37825 Mdot
.76456 .32086 Mdot
.78298 .35689 Mdot
.81125 .43056 Mdot
.60511 .69461 Mdot
.6023 .69431 Mdot
.59055 .70958 Mdot
.60591 .69451 Mdot
.58213 .6668 Mdot
.60412 .69445 Mdot
.55005 .16897 Mdot
.58442 .21674 Mdot
.57728 .21755 Mdot
.58224 .21696 Mdot
.70491 .64341 Mdot
.6524 .70426 Mdot
.58121 .14003 Mdot
.41481 .12954 Mdot
.78279 .51266 Mdot
.49205 .59642 Mdot
.57301 .47268 Mdot
.6103 .7102 Mdot
.81334 .42281 Mdot
.81349 .16899 Mdot
.82098 .19399 Mdot
.48568 .10946 Mdot
.44403 .39471 Mdot
.82652 .36143 Mdot
.70836 .72538 Mdot
.82698 .59869 Mdot
.83177 .58912 Mdot
.83303 .5862 Mdot
.83345 .58527 Mdot
.78001 .75329 Mdot
.84622 .54915 Mdot
.07052 .5177 Mdot
.64462 .6753 Mdot
.62657 .66937 Mdot
.19699 .26622 Mdot
.2102 .28924 Mdot
.74396 .63134 Mdot
.75812 .61757 Mdot
.69802 .64268 Mdot
.93707 .44583 Mdot
.08981 .58718 Mdot
.07561 .51208 Mdot
.82011 .60832 Mdot
.7856 .51842 Mdot
.76808 .27135 Mdot
.78943 .28117 Mdot
.80649 .3013 Mdot
.80764 .43113 Mdot
.80742 .30178 Mdot
.77067 .23215 Mdot
.78784 .24936 Mdot
.75141 .28329 Mdot
.85609 .54396 Mdot
.40557 .19146 Mdot
.40878 .1889 Mdot
.41173 .18694 Mdot
.50008 .45528 Mdot
.70049 .63134 Mdot
.64005 .21445 Mdot
.58482 .6243 Mdot
.09147 .56357 Mdot
.16918 .80445 Mdot
.57123 .66987 Mdot
.69009 .69078 Mdot
.61199 .70052 Mdot
.22317 .2412 Mdot
.55479 .60317 Mdot
.58679 .65379 Mdot
.55376 .64378 Mdot
.85564 .23873 Mdot
.84118 .24201 Mdot
.55901 .66957 Mdot
.15064 .79013 Mdot
.91424 .38782 Mdot
.63871 .20238 Mdot
.67345 .65209 Mdot
.57928 .6401 Mdot
.66707 .68315 Mdot
.64216 .67765 Mdot
.68026 .6389 Mdot
.49719 .77925 Mdot
.45819 .09118 Mdot
.49167 .1296 Mdot
.67258 .19532 Mdot
.58736 .47869 Mdot
.54044 .3506 Mdot
.54782 .54318 Mdot
.56698 .6518 Mdot
.53292 .4942 Mdot
.87711 .52572 Mdot
.84649 .46637 Mdot
.72934 .67881 Mdot
.1839 .56804 Mdot
.8024 .3086 Mdot
.55847 .21508 Mdot
.59329 .67196 Mdot
.84179 .56376 Mdot
.80842 .32247 Mdot
.43711 .56187 Mdot
.74332 .33166 Mdot
.43804 .29373 Mdot
.76563 .24519 Mdot
.81155 .71935 Mdot
.58592 .13814 Mdot
.86661 .58084 Mdot
.80905 .60873 Mdot
.65372 .65072 Mdot
.57224 .6462 Mdot
.74165 .30301 Mdot
.18808 .77234 Mdot
.42616 .70633 Mdot
.49303 .7045 Mdot
.51718 .73238 Mdot
.83036 .50968 Mdot
.80197 .41994 Mdot
.89116 .37447 Mdot
.78191 .64437 Mdot
.59448 .62314 Mdot
.57188 .5633 Mdot
.59844 .56121 Mdot
.80034 .46915 Mdot
.76446 .64274 Mdot
.75893 .10521 Mdot
.70917 .6616 Mdot
.6025 .706 Mdot
.56312 .68131 Mdot
.55512 .66092 Mdot
.04179 .4664 Mdot
.82566 .46432 Mdot
.63963 .72187 Mdot
.509 .6521 Mdot
.7291 .25363 Mdot
.63586 .24832 Mdot
.82262 .29755 Mdot
.81707 .28884 Mdot
.82613 .46832 Mdot
.43669 .49365 Mdot
.8017 .72351 Mdot
.86755 .58015 Mdot
.77857 .65261 Mdot
.4748 .11506 Mdot
.30991 .19808 Mdot
.82017 .28078 Mdot
.62849 .14792 Mdot
.60763 .14219 Mdot
.607 .14028 Mdot
.61641 .13847 Mdot
.61417 .13936 Mdot
.61972 .14232 Mdot
.60007 .13983 Mdot
.62371 .13922 Mdot
.61946 .13898 Mdot
.61218 .13819 Mdot
.62086 .1381 Mdot
.61288 .14044 Mdot
.45742 .61519 Mdot
.45974 .71011 Mdot
.86842 .57421 Mdot
.71601 .72752 Mdot
.47665 .63468 Mdot
.80907 .62275 Mdot
.55178 .22651 Mdot
.15267 .77752 Mdot
.42275 .41377 Mdot
.11617 .63195 Mdot
.62258 .68845 Mdot
.68355 .6823 Mdot
.85195 .35396 Mdot
.82701 .47118 Mdot
.1988 .67309 Mdot
.18731 .66098 Mdot
.79785 .40455 Mdot
.75181 .42977 Mdot
.86913 .37436 Mdot
.10481 .34942 Mdot
.76527 .12916 Mdot
.52845 .17751 Mdot
.85498 .56765 Mdot
.35823 .2011 Mdot
.80975 .40335 Mdot
.79304 .56763 Mdot
.79232 .62397 Mdot
.77915 .27769 Mdot
.77229 .72681 Mdot
.85673 .55972 Mdot
.81908 .71107 Mdot
.72692 .32916 Mdot
.57574 .67042 Mdot
.77813 .69449 Mdot
.56143 .48875 Mdot
.52244 .49554 Mdot
.72464 .499 Mdot
.66656 .44373 Mdot
.56072 .60285 Mdot
.53182 .53817 Mdot
.52943 .47309 Mdot
.31327 .70733 Mdot
.74315 .72011 Mdot
.65471 .2168 Mdot
.75354 .68579 Mdot
.54256 .72497 Mdot
.1339 .28243 Mdot
.12978 .32546 Mdot
.65427 .66751 Mdot
.0736 .47308 Mdot
.0524 .51618 Mdot
.07367 .47513 Mdot
.04988 .48488 Mdot
.07352 .4734 Mdot
.42925 .73094 Mdot
.31612 .69708 Mdot
.45895 .81465 Mdot
.35237 .79533 Mdot
.46871 .80096 Mdot
.51707 .14498 Mdot
.15208 .26897 Mdot
.20228 .79036 Mdot
.58682 .66391 Mdot
.11436 .63019 Mdot
.786 .41381 Mdot
.65624 .45548 Mdot
.77129 .37387 Mdot
.80436 .44762 Mdot
.77517 .38076 Mdot
.81555 .45552 Mdot
.81763 .45687 Mdot
.77325 .37731 Mdot
.09483 .43216 Mdot
.61601 .14019 Mdot
.03222 .44388 Mdot
.03058 .49434 Mdot
.83751 .58227 Mdot
.78952 .13597 Mdot
.51137 .66752 Mdot
.77605 .44425 Mdot
.54 .22813 Mdot
.67355 .68228 Mdot
.65588 .68539 Mdot
.66836 .68382 Mdot
.65904 .6851 Mdot
.67535 .68222 Mdot
.58347 .65826 Mdot
.6719 .68308 Mdot
.67057 .68337 Mdot
.65828 .68512 Mdot
.66241 .68467 Mdot
.65972 .68508 Mdot
.75863 .70307 Mdot
.75969 .44705 Mdot
.56652 .63249 Mdot
.76989 .24819 Mdot
.09285 .67924 Mdot
.094 .68092 Mdot
.10363 .69359 Mdot
.10164 .69133 Mdot
.10257 .69243 Mdot
.64166 .30269 Mdot
.63293 .32868 Mdot
.64286 .24571 Mdot
.65207 .24529 Mdot
.64103 .24438 Mdot
.64298 .2444 Mdot
.65383 .24599 Mdot
.63907 .24427 Mdot
.68947 .26497 Mdot
.80365 .63297 Mdot
.82594 .6023 Mdot
.82255 .60822 Mdot
.81719 .61647 Mdot
.81566 .61862 Mdot
.81413 .62071 Mdot
.812 .62347 Mdot
.6876 .14394 Mdot
.7946 .58469 Mdot
.7466 .51038 Mdot
.53487 .17814 Mdot
.5426 .62769 Mdot
.74276 .6603 Mdot
.74616 .66395 Mdot
.67807 .20529 Mdot
.70257 .21487 Mdot
.73642 .32225 Mdot
.81729 .50984 Mdot
.1659 .80098 Mdot
.58004 .14026 Mdot
.1341 .63414 Mdot
.3709 .50827 Mdot
.16478 .53217 Mdot
.17005 .25227 Mdot
.74595 .27638 Mdot
.84349 .55722 Mdot
.42937 .54212 Mdot
.16328 .76647 Mdot
.59726 .26914 Mdot
.41386 .49584 Mdot
.39245 .54118 Mdot
.39159 .53747 Mdot
.42548 .51842 Mdot
.39426 .54256 Mdot
.39738 .55058 Mdot
.39164 .52694 Mdot
.39234 .52991 Mdot
.39416 .53278 Mdot
.39156 .5332 Mdot
.39292 .54596 Mdot
.39624 .54594 Mdot
.39428 .53758 Mdot
.34926 .42631 Mdot
.35353 .42241 Mdot
.34616 .4305 Mdot
.33167 .43099 Mdot
.35523 .39358 Mdot
.34905 .42782 Mdot
.32564 .39785 Mdot
.3341 .38743 Mdot
.33747 .38528 Mdot
.69634 .63886 Mdot
.42683 .25974 Mdot
.1872 .26206 Mdot
.56343 .64986 Mdot
.51356 .56509 Mdot
.50909 .77709 Mdot
.17907 .58851 Mdot
.51602 .73417 Mdot
.567 .67625 Mdot
.19165 .30543 Mdot
.58643 .16019 Mdot
.66046 .62942 Mdot
.60283 .67385 Mdot
.52865 .66317 Mdot
.61861 .65787 Mdot
.43933 .64152 Mdot
.62125 .76218 Mdot
.71658 .61244 Mdot
.82618 .34316 Mdot
.22641 .26881 Mdot
.85307 .57393 Mdot
.08228 .64262 Mdot
.39769 .71067 Mdot
.81023 .44408 Mdot
.81563 .40493 Mdot
.80819 .43023 Mdot
.80862 .4319 Mdot
.47825 .18003 Mdot
.45686 .20937 Mdot
.45875 .18651 Mdot
.43041 .19957 Mdot
.4588 .23126 Mdot
.44915 .14265 Mdot
.48036 .13251 Mdot
.38323 .16246 Mdot
.38969 .15998 Mdot
.70679 .72367 Mdot
.80227 .71458 Mdot
.5542 .21044 Mdot
.65159 .27893 Mdot
.55938 .19401 Mdot
.62247 .63665 Mdot
.88893 .48061 Mdot
.92123 .41529 Mdot
.88898 .4789 Mdot
.8646 .49111 Mdot
.87052 .48849 Mdot
.88895 .48204 Mdot
.86459 .49305 Mdot
.74786 .71429 Mdot
.64552 .61924 Mdot
.6778 .63611 Mdot
.56694 .63749 Mdot
.60367 .64716 Mdot
.62083 .64882 Mdot
.6671 .64189 Mdot
.61758 .64948 Mdot
.64353 .64902 Mdot
.63598 .64998 Mdot
.62961 .6504 Mdot
.60731 .64774 Mdot
.61372 .64907 Mdot
.72217 .22561 Mdot
.46732 .74568 Mdot
.77827 .72038 Mdot
.78074 .71885 Mdot
.77944 .71971 Mdot
.76309 .11446 Mdot
.48681 .37336 Mdot
.53317 .12862 Mdot
.41202 .15249 Mdot
.42927 .17221 Mdot
.50794 .26492 Mdot
.42494 .61162 Mdot
.78896 .72313 Mdot
.6605 .25035 Mdot
.67338 .2662 Mdot
.88725 .49777 Mdot
.43773 .29553 Mdot
.32499 .42674 Mdot
.19329 .81463 Mdot
.83765 .56987 Mdot
.34913 .73355 Mdot
.39022 .74695 Mdot
.67415 .21799 Mdot
.50367 .1829 Mdot
.45285 .47854 Mdot
.39164 .44129 Mdot
.5357 .50651 Mdot
.39433 .44138 Mdot
.39342 .44686 Mdot
.7175 .62083 Mdot
.12034 .68847 Mdot
.12417 .69283 Mdot
.12296 .69152 Mdot
.74328 .68876 Mdot
.17875 .25376 Mdot
.15957 .26424 Mdot
.49813 .65001 Mdot
.4295 .43583 Mdot
.54685 .61799 Mdot
.42654 .41463 Mdot
.48923 .27846 Mdot
.13609 .26339 Mdot
.13217 .29748 Mdot
.71363 .68133 Mdot
.67768 .65496 Mdot
.13425 .61497 Mdot
.4093 .15502 Mdot
.30619 .60323 Mdot
.79148 .63455 Mdot
.80667 .31272 Mdot
.78555 .25331 Mdot
.79087 .25888 Mdot
.12606 .82816 Mdot
.11886 .83246 Mdot
.11627 .82809 Mdot
.11684 .82639 Mdot
.14315 .78189 Mdot
.1679 .80605 Mdot
.11825 .83008 Mdot
.13291 .84521 Mdot
.12006 .83403 Mdot
.14311 .78011 Mdot
.13169 .84424 Mdot
.12408 .83819 Mdot
.12566 .83942 Mdot
.17105 .80817 Mdot
.16158 .80026 Mdot
.12134 .83553 Mdot
.16583 .80555 Mdot
.12285 .83705 Mdot
.13004 .84275 Mdot
.39838 .71276 Mdot
.69162 .68565 Mdot
.40134 .33783 Mdot
.80059 .42911 Mdot
.51647 .52191 Mdot
.59937 .70995 Mdot
.60981 .63471 Mdot
.80689 .46705 Mdot
.09442 .39533 Mdot
.09404 .39951 Mdot
.09418 .39802 Mdot
.47413 .59709 Mdot
.63859 .63136 Mdot
.54907 .62967 Mdot
.76622 .55602 Mdot
.58428 .64399 Mdot
.57455 .66461 Mdot
.58296 .64191 Mdot
.58087 .56971 Mdot
.68912 .67935 Mdot
.88442 .48201 Mdot
.88469 .47671 Mdot
.62645 .22435 Mdot
.18604 .63388 Mdot
.85578 .5633 Mdot
.18806 .53852 Mdot
.19668 .55953 Mdot
.54253 .71106 Mdot
.13716 .77112 Mdot
.14271 .77844 Mdot
.92722 .37014 Mdot
.53606 .72347 Mdot
.47402 .22675 Mdot
.61719 .14042 Mdot
.16353 .28337 Mdot
.38007 .18148 Mdot
.21682 .1597 Mdot
.13609 .6213 Mdot
.62932 .63829 Mdot
.43382 .18596 Mdot
.45442 .64412 Mdot
.42565 .63999 Mdot
.42076 .63455 Mdot
.42162 .63593 Mdot
.46629 .68517 Mdot
.46466 .64425 Mdot
.43015 .63654 Mdot
.46257 .683 Mdot
.45984 .68154 Mdot
.48428 .60007 Mdot
.12872 .59842 Mdot
.745 .2949 Mdot
.64345 .21221 Mdot
.7894 .41818 Mdot
.82502 .43815 Mdot
.64083 .21219 Mdot
.82215 .40954 Mdot
.77368 .39216 Mdot
.64448 .21177 Mdot
.78882 .29902 Mdot
.81696 .62615 Mdot
.62218 .67571 Mdot
.64606 .67127 Mdot
.73612 .08477 Mdot
.10478 .32558 Mdot
.82772 .55719 Mdot
.16054 .25643 Mdot
.52951 .63098 Mdot
.80879 .32995 Mdot
.14822 .84302 Mdot
.14408 .8434 Mdot
.46109 .65197 Mdot
.45918 .64957 Mdot
.57421 .66516 Mdot
.55286 .70524 Mdot
.55043 .70355 Mdot
.56574 .67899 Mdot
.70896 .48266 Mdot
.52037 .68856 Mdot
.65926 .68462 Mdot
.63501 .65172 Mdot
.62508 .67618 Mdot
.60521 .68172 Mdot
.7549 .52925 Mdot
.57538 .67153 Mdot
.59548 .67894 Mdot
.60368 .68148 Mdot
.60772 .6823 Mdot
.61581 .68322 Mdot
.61154 .6828 Mdot
.5985 .68209 Mdot
.71016 .65951 Mdot
.60941 .68292 Mdot
.57069 .04367 Mdot
.22709 .26687 Mdot
.1906 .61331 Mdot
.79502 .45785 Mdot
.69115 .19848 Mdot
.78681 .61707 Mdot
.52694 .66043 Mdot
.56327 .66705 Mdot
.58301 .74119 Mdot
.60887 .59063 Mdot
.63908 .77941 Mdot
.40136 .50102 Mdot
.52663 .61482 Mdot
.83138 .46703 Mdot
.44647 .73614 Mdot
.37357 .71937 Mdot
.40907 .76355 Mdot
.46372 .723 Mdot
.44939 .79076 Mdot
.4184 .73687 Mdot
.42733 .77952 Mdot
.43975 .78759 Mdot
.68034 .4717 Mdot
.72002 .41786 Mdot
.82645 .50686 Mdot
.46331 .60346 Mdot
.46014 .6001 Mdot
.15079 .79217 Mdot
.45645 .46932 Mdot
.55602 .62949 Mdot
.79927 .36715 Mdot
.57973 .21806 Mdot
.58106 .21788 Mdot
.76389 .76598 Mdot
.25591 .20853 Mdot
.60658 .13773 Mdot
.53925 .67667 Mdot
.74707 .25485 Mdot
.79653 .26838 Mdot
.79838 .62181 Mdot
.8717 .55357 Mdot
.86589 .52847 Mdot
.85526 .61637 Mdot
.86014 .60953 Mdot
.85339 .61974 Mdot
.76039 .64605 Mdot
.87299 .56429 Mdot
.8668 .53043 Mdot
.75243 .64865 Mdot
.7531 .64847 Mdot
.76109 .64611 Mdot
.72643 .20235 Mdot
.73393 .24011 Mdot
.76704 .25752 Mdot
.71096 .14002 Mdot
.7604 .24482 Mdot
.76336 .22689 Mdot
.67024 .14356 Mdot
.76097 .3032 Mdot
.65648 .1485 Mdot
.66019 .14704 Mdot
.82709 .53986 Mdot
.81279 .61583 Mdot
.76688 .17839 Mdot
.70071 .67275 Mdot
.08559 .66715 Mdot
.82832 .7027 Mdot
.71608 .2189 Mdot
.71242 .21744 Mdot
.57244 .6739 Mdot
.61704 .75952 Mdot
.78424 .58949 Mdot
.4223 .62353 Mdot
.46857 .63499 Mdot
.11225 .59539 Mdot
.10954 .58264 Mdot
.73361 .22966 Mdot
.14062 .77394 Mdot
.81389 .26926 Mdot
.67185 .64332 Mdot
.06344 .60393 Mdot
.05728 .58923 Mdot
.79099 .73637 Mdot
.86083 .62002 Mdot
.07165 .59989 Mdot
.06946 .59456 Mdot
.15345 .78121 Mdot
.21483 .16326 Mdot
.79405 .38521 Mdot
.81857 .38524 Mdot
.77229 .46212 Mdot
.77201 .37955 Mdot
.83851 .42868 Mdot
.92844 .3573 Mdot
.57038 .63318 Mdot
.56977 .50375 Mdot
.71987 .24689 Mdot
.72121 .24782 Mdot
.73369 .26492 Mdot
.74596 .23642 Mdot
.47437 .68416 Mdot
.40197 .63685 Mdot
.39879 .62904 Mdot
.53642 .75072 Mdot
.56054 .69241 Mdot
.43768 .68906 Mdot
.49278 .73086 Mdot
.5337 .7515 Mdot
.40525 .64136 Mdot
.72285 .27324 Mdot
.71235 .26705 Mdot
.18829 .80884 Mdot
.52626 .67811 Mdot
.46305 .65998 Mdot
.56148 .74066 Mdot
.60138 .67547 Mdot
.50765 .68901 Mdot
.60821 .69279 Mdot
.50462 .65541 Mdot
.57019 .68025 Mdot
.51588 .69574 Mdot
.55358 .68382 Mdot
.49491 .62853 Mdot
.58233 .69204 Mdot
.55559 .02529 Mdot
.59262 .04519 Mdot
.13705 .84184 Mdot
.13803 .83981 Mdot
.86056 .53369 Mdot
.52513 .3805 Mdot
.5228 .56622 Mdot
.57366 .5068 Mdot
.69323 .64412 Mdot
.80502 .39561 Mdot
.77203 .34003 Mdot
.7253 .42987 Mdot
.47454 .55535 Mdot
.49879 .60912 Mdot
.45079 .23253 Mdot
.80941 .63628 Mdot
.72004 .20687 Mdot
.79691 .29294 Mdot
.79342 .29285 Mdot
.14842 .78979 Mdot
.16064 .80047 Mdot
.53861 .13417 Mdot
.85578 .23802 Mdot
.77593 .11429 Mdot
.73554 .11535 Mdot
.84117 .48457 Mdot
.13389 .61817 Mdot
.21556 .37049 Mdot
.20297 .38584 Mdot
.13761 .84453 Mdot
.808 .54485 Mdot
.26513 .20149 Mdot
.487 .68551 Mdot
.54243 .76754 Mdot
.5199 .65627 Mdot
.49111 .68997 Mdot
.42969 .69217 Mdot
.49429 .59363 Mdot
.74535 .5296 Mdot
.85395 .57805 Mdot
.13934 .59512 Mdot
.64781 .6456 Mdot
.13155 .53114 Mdot
.13287 .53643 Mdot
.5577 .68677 Mdot
.79461 .35122 Mdot
.55306 .62982 Mdot
.67615 .20544 Mdot
.80652 .40225 Mdot
.67265 .44058 Mdot
.46209 .09295 Mdot
.47602 .10699 Mdot
.15872 .25956 Mdot
.57874 .67073 Mdot
.70062 .61828 Mdot
.67448 .66209 Mdot
.64837 .66601 Mdot
.58295 .60634 Mdot
.69018 .58653 Mdot
.69167 .58632 Mdot
.6939 .58477 Mdot
.76423 .28199 Mdot
.76152 .28919 Mdot
.6959 .34082 Mdot
.71127 .21135 Mdot
.77729 .30778 Mdot
.78143 .30922 Mdot
.40041 .63994 Mdot
.45222 .57419 Mdot
.53459 .5781 Mdot
.35672 .05439 Mdot
.69411 .67087 Mdot
.66596 .68609 Mdot
.65721 .68648 Mdot
.66179 .68649 Mdot
.6916 .67931 Mdot
.69031 .67973 Mdot
.69261 .67885 Mdot
.69941 .67524 Mdot
.67462 .68458 Mdot
.68725 .68097 Mdot
.67652 .68413 Mdot
.67349 .68482 Mdot
.68346 .68222 Mdot
.68033 .68317 Mdot
.67785 .68379 Mdot
.58103 .67047 Mdot
.68549 .17651 Mdot
.67599 .17338 Mdot
.78618 .49905 Mdot
.79052 .55913 Mdot
.60962 .44876 Mdot
.86626 .47225 Mdot
.81643 .51415 Mdot
.81303 .47596 Mdot
.74283 .19984 Mdot
.18529 .32835 Mdot
.83656 .4862 Mdot
.82269 .61332 Mdot
.86279 .5008 Mdot
.75973 .40519 Mdot
.68079 .44173 Mdot
.81324 .65952 Mdot
.79538 .74125 Mdot
.79193 .70845 Mdot
.64791 .64824 Mdot
.47395 .11525 Mdot
.62236 .61629 Mdot
.82511 .55468 Mdot
.83898 .46661 Mdot
.26105 .17124 Mdot
.80986 .20544 Mdot
.78814 .20167 Mdot
.52432 .2091 Mdot
.43292 .67739 Mdot
.45384 .65545 Mdot
.47934 .12353 Mdot
.84435 .52594 Mdot
.61874 .28085 Mdot
.67767 .53673 Mdot
.57392 .66757 Mdot
.56639 .66574 Mdot
.6986 .64335 Mdot
.53255 .65214 Mdot
.82936 .529 Mdot
.52255 .63028 Mdot
.69212 .68507 Mdot
.46564 .12783 Mdot
.75547 .36208 Mdot
.64579 .40603 Mdot
.76451 .36663 Mdot
.75956 .35966 Mdot
.90791 .34702 Mdot
.5777 .66935 Mdot
.08114 .5804 Mdot
.77653 .1503 Mdot
.74701 .11106 Mdot
.75249 .11075 Mdot
.75987 .11116 Mdot
.75347 .22127 Mdot
.765 .11305 Mdot
.40252 .73695 Mdot
.43083 .76607 Mdot
.3429 .70035 Mdot
.41484 .75258 Mdot
.44666 .71653 Mdot
.3429 .70481 Mdot
.39699 .78183 Mdot
.41213 .74887 Mdot
.39587 .72347 Mdot
.34478 .7105 Mdot
.39921 .78254 Mdot
.34458 .71513 Mdot
.3714 .76173 Mdot
.39776 .72488 Mdot
.34343 .70901 Mdot
.3447 .71402 Mdot
.37753 .77072 Mdot
.40116 .78402 Mdot
.73514 .08805 Mdot
.59945 .66732 Mdot
.63762 .06985 Mdot
.63284 .03227 Mdot
.60144 .02488 Mdot
.61694 .02795 Mdot
.6114 .02686 Mdot
.86314 .53415 Mdot
.67119 .31885 Mdot
.52691 .63114 Mdot
.35078 .61562 Mdot
.1151 .33096 Mdot
.57842 .15268 Mdot
.60473 .15397 Mdot
.75552 .30839 Mdot
.58358 .15091 Mdot
.44704 .5664 Mdot
.49392 .65779 Mdot
.54701 .67733 Mdot
.55501 .66288 Mdot
.53704 .63366 Mdot
.49217 .70733 Mdot
.52225 .66646 Mdot
.72346 .25378 Mdot
.09851 .68809 Mdot
.09424 .68177 Mdot
.27403 .16193 Mdot
.69062 .63136 Mdot
.64537 .68562 Mdot
.42977 .74432 Mdot
.47948 .11698 Mdot
.58474 .43265 Mdot
.59735 .43283 Mdot
.65936 .48001 Mdot
.50491 .5214 Mdot
.56233 .52202 Mdot
.70747 .08958 Mdot
.65576 .04593 Mdot
.67944 .0555 Mdot
.66672 .04945 Mdot
.64971 .04393 Mdot
.65961 .04707 Mdot
.65284 .045 Mdot
.7216 .07523 Mdot
.64625 .04299 Mdot
.25718 .21953 Mdot
.46729 .54884 Mdot
.62496 .74601 Mdot
.82614 .55787 Mdot
.41764 .21157 Mdot
.42706 .20567 Mdot
.45037 .0993 Mdot
.70901 .24686 Mdot
.64271 .2203 Mdot
.75237 .28352 Mdot
.76572 .31094 Mdot
.68914 .33128 Mdot
.83949 .68291 Mdot
.63543 .21448 Mdot
.68082 .23603 Mdot
.48197 .08136 Mdot
.49207 .08255 Mdot
.80134 .51929 Mdot
.85239 .59802 Mdot
.76095 .34717 Mdot
.8111 .37445 Mdot
.8421 .35832 Mdot
.72634 .28172 Mdot
.84347 .3609 Mdot
.75977 .5068 Mdot
.82113 .42609 Mdot
.82243 .41539 Mdot
.81956 .41062 Mdot
.82012 .41141 Mdot
.82298 .41307 Mdot
.8212 .41367 Mdot
.80203 .47978 Mdot
.81485 .48057 Mdot
.45869 .32968 Mdot
.58725 .26078 Mdot
.19009 .61706 Mdot
.70588 .63102 Mdot
.46459 .54451 Mdot
.61136 .15019 Mdot
.34504 .05701 Mdot
.48389 .24672 Mdot
.51824 .59003 Mdot
.13155 .40209 Mdot
.09784 .39971 Mdot
.50268 .26505 Mdot
.49773 .18603 Mdot
.52618 .22232 Mdot
.8691 .33411 Mdot
.87056 .33778 Mdot
.87011 .33661 Mdot
.71086 .63348 Mdot
.73325 .5446 Mdot
.10394 .41163 Mdot
.4516 .2702 Mdot
.66788 .2447 Mdot
.82482 .26871 Mdot
.86384 .33124 Mdot
.49645 .18687 Mdot
.48878 .55968 Mdot
.45689 .51349 Mdot
.45494 .50484 Mdot
.46643 .56408 Mdot
.45443 .50188 Mdot
.45394 .49746 Mdot
.34806 .36757 Mdot
.39685 .43515 Mdot
.29481 .25872 Mdot
.82732 .45415 Mdot
.69263 .66689 Mdot
.68843 .66975 Mdot
.42085 .50682 Mdot
.5089 .50946 Mdot
.50041 .18453 Mdot
.05589 .58491 Mdot
.27845 .15092 Mdot
.36319 .25295 Mdot
.64611 .22349 Mdot
.84647 .55037 Mdot
.83446 .5507 Mdot
.43765 .50213 Mdot
.53112 .17756 Mdot
.86331 .29389 Mdot
.54604 .23126 Mdot
.83433 .47667 Mdot
.02844 .49262 Mdot
.53851 .7889 Mdot
.23887 .14958 Mdot
.12998 .35999 Mdot
.16428 .32962 Mdot
.16663 .25951 Mdot
.1661 .26147 Mdot
.11083 .49379 Mdot
.4354 .67765 Mdot
.58047 .62423 Mdot
.37405 .67075 Mdot
.36613 .65608 Mdot
.36003 .63817 Mdot
.36357 .65138 Mdot
.38153 .6786 Mdot
.37987 .67881 Mdot
.36297 .64717 Mdot
.51611 .68209 Mdot
.37022 .66164 Mdot
.39431 .69422 Mdot
.58196 .64944 Mdot
.38673 .6844 Mdot
.40195 .70125 Mdot
.36886 .66228 Mdot
.39539 .6918 Mdot
.36477 .65077 Mdot
.9263 .42165 Mdot
.40778 .56196 Mdot
.296 .5533 Mdot
.29522 .53857 Mdot
.30984 .6165 Mdot
.7785 .29602 Mdot
.46589 .67084 Mdot
.54427 .65158 Mdot
.59397 .14927 Mdot
.57879 .67451 Mdot
.57686 .6762 Mdot
.42102 .66419 Mdot
.8114 .46572 Mdot
.61178 .20409 Mdot
.46531 .50552 Mdot
.1898 .32752 Mdot
.69542 .06802 Mdot
.56951 .67277 Mdot
.2281 .21377 Mdot
.76385 .57146 Mdot
.75117 .49966 Mdot
.62216 .06653 Mdot
.75961 .391 Mdot
.51738 .28181 Mdot
.05148 .67274 Mdot
.0908 .68957 Mdot
.04459 .66068 Mdot
.05455 .68876 Mdot
.04433 .66397 Mdot
.04846 .67933 Mdot
.04434 .66814 Mdot
.04468 .67181 Mdot
.04572 .67403 Mdot
.04972 .68171 Mdot
.05166 .68508 Mdot
.04722 .67699 Mdot
.44866 .27201 Mdot
.9304 .49008 Mdot
.93159 .47445 Mdot
.56178 .68682 Mdot
.52036 .32141 Mdot
.48098 .27838 Mdot
.48715 .20864 Mdot
.47657 .28057 Mdot
.47898 .27998 Mdot
.4748 .28229 Mdot
.46483 .22114 Mdot
.48278 .21434 Mdot
.48307 .27768 Mdot
.49131 .20703 Mdot
.47224 .28411 Mdot
.47958 .28474 Mdot
.73516 .0805 Mdot
.82444 .2888 Mdot
.40185 .59728 Mdot
.16258 .29543 Mdot
.36594 .20809 Mdot
.40899 .40885 Mdot
.83143 .18212 Mdot
.58668 .65489 Mdot
.54616 .64488 Mdot
.63914 .63844 Mdot
.69917 .37824 Mdot
.81551 .62863 Mdot
.18592 .60794 Mdot
.61331 .15368 Mdot
.62097 .11642 Mdot
.54013 .26582 Mdot
.29101 .26765 Mdot
.72044 .18645 Mdot
.56303 .21402 Mdot
.68358 .63901 Mdot
.75653 .2743 Mdot
.84516 .56459 Mdot
.83294 .46865 Mdot
.77874 .30014 Mdot
.818 .374 Mdot
.76292 .26639 Mdot
.82941 .37236 Mdot
.71516 .22919 Mdot
.82725 .37031 Mdot
.82542 .3699 Mdot
.82329 .3696 Mdot
.70875 .25748 Mdot
.7515 .56813 Mdot
.63006 .63144 Mdot
.73002 .57397 Mdot
.70566 .62824 Mdot
.65807 .59061 Mdot
.80631 .71668 Mdot
.42728 .53661 Mdot
.30875 .19899 Mdot
.77198 .25622 Mdot
.46446 .57506 Mdot
.45585 .68683 Mdot
.47064 .67772 Mdot
.69793 .73304 Mdot
.15918 .79779 Mdot
.68293 .08383 Mdot
.52117 .76482 Mdot
.7889 .64332 Mdot
.65335 .36494 Mdot
.7121 .2597 Mdot
.6563 .26493 Mdot
.74908 .27123 Mdot
.6484 .19748 Mdot
.7553 .25733 Mdot
.81869 .26204 Mdot
.03072 .50828 Mdot
.85283 .48653 Mdot
.53337 .26932 Mdot
.55657 .22413 Mdot
.53613 .65799 Mdot
.41185 .53029 Mdot
.39704 .63218 Mdot
.64709 .21496 Mdot
.82172 .60603 Mdot
.78601 .37419 Mdot
.75535 .31936 Mdot
.58522 .13826 Mdot
.59218 .13722 Mdot
.08856 .36121 Mdot
.4752 .1127 Mdot
.09118 .34946 Mdot
.82989 .589 Mdot
.68841 .63934 Mdot
.52506 .76523 Mdot
.54627 .72265 Mdot
.69469 .20589 Mdot
.15918 .26338 Mdot
.77157 .3984 Mdot
.0612 .51864 Mdot
.47082 .54155 Mdot
.8172 .27848 Mdot
.18761 .59267 Mdot
.17237 .59637 Mdot
.18795 .57744 Mdot
.58645 .13812 Mdot
.29181 .52493 Mdot
.12625 .30766 Mdot
.17746 .62827 Mdot
.75909 .21818 Mdot
.26641 .14548 Mdot
.36147 .74861 Mdot
.62258 .71463 Mdot
.1695 .48249 Mdot
.64563 .69065 Mdot
.85299 .55088 Mdot
.85298 .55095 Mdot
.39383 .55547 Mdot
.5743 .30578 Mdot
.59104 .63067 Mdot
.54374 .65937 Mdot
.59993 .61849 Mdot
.5558 .66997 Mdot
.60073 .65471 Mdot
.51888 .63756 Mdot
.50986 .11236 Mdot
.66968 .23324 Mdot
.82263 .33425 Mdot
.83967 .47125 Mdot
.42837 .38144 Mdot
.35209 .24182 Mdot
.3353 .26432 Mdot
.33626 .26271 Mdot
.35191 .24151 Mdot
.351 .2424 Mdot
.34872 .24427 Mdot
.36914 .22305 Mdot
.34505 .24798 Mdot
.34032 .25382 Mdot
.3477 .24532 Mdot
.34206 .25145 Mdot
.34379 .24943 Mdot
.71947 .66054 Mdot
.72236 .72376 Mdot
.57576 .41141 Mdot
.62134 .45031 Mdot
.3924 .41294 Mdot
.47634 .58922 Mdot
.49416 .61104 Mdot
.42768 .42198 Mdot
.59359 .16032 Mdot
.63299 .70097 Mdot
.85557 .59245 Mdot
.79169 .57048 Mdot
.83487 .23165 Mdot
.80145 .24696 Mdot
.28658 .22188 Mdot
.29531 .56579 Mdot
.58277 .50199 Mdot
.45885 .44026 Mdot
.45419 .44663 Mdot
.4616 .43666 Mdot
.74624 .35167 Mdot
.4719 .52125 Mdot
.83619 .49123 Mdot
.09041 .70741 Mdot
.07338 .71285 Mdot
.73495 .29301 Mdot
.77302 .33234 Mdot
.74623 .27775 Mdot
.73381 .2678 Mdot
.70594 .2532 Mdot
.72111 .25998 Mdot
.62145 .26911 Mdot
.73021 .26534 Mdot
.72625 .26291 Mdot
.75678 .29191 Mdot
.60291 .26768 Mdot
.17332 .48117 Mdot
.4619 .09847 Mdot
.46653 .09745 Mdot
.45687 .09986 Mdot
.46139 .09858 Mdot
.45952 .09907 Mdot
.43641 .13809 Mdot
.4643 .12383 Mdot
.91506 .32734 Mdot
.84546 .36412 Mdot
.42957 .54702 Mdot
.73036 .08041 Mdot
.47859 .54868 Mdot
.77379 .23699 Mdot
.83484 .4215 Mdot
.79368 .51509 Mdot
.66704 .6067 Mdot
.65703 .66369 Mdot
.65908 .66346 Mdot
.7872 .48749 Mdot
.66987 .66402 Mdot
.69911 .67741 Mdot
.66371 .66628 Mdot
.57314 .6802 Mdot
.66814 .66507 Mdot
.79077 .53297 Mdot
.67861 .66697 Mdot
.66631 .66621 Mdot
.65333 .66542 Mdot
.6138 .6701 Mdot
.66228 .6646 Mdot
.65578 .66323 Mdot
.67991 .66193 Mdot
.65843 .66471 Mdot
.7602 .55697 Mdot
.76782 .55431 Mdot
.79531 .51501 Mdot
.62695 .60346 Mdot
.56135 .64133 Mdot
.78716 .52406 Mdot
.66926 .66277 Mdot
.47603 .64238 Mdot
.71109 .4793 Mdot
.66221 .66233 Mdot
.67588 .66368 Mdot
.75755 .58854 Mdot
.68492 .65906 Mdot
.66417 .66343 Mdot
.60785 .68376 Mdot
.68692 .65648 Mdot
.62141 .66991 Mdot
.68401 .65606 Mdot
.65361 .55915 Mdot
.64422 .66893 Mdot
.65447 .55711 Mdot
.59664 .5525 Mdot
.59419 .54999 Mdot
.6718 .66517 Mdot
.67283 .66413 Mdot
.66097 .07792 Mdot
.665 .04368 Mdot
.6495 .03806 Mdot
.645 .03671 Mdot
.63874 .03507 Mdot
.8081 .44579 Mdot
.53917 .69009 Mdot
.54 .72062 Mdot
.79236 .22907 Mdot
.14994 .79135 Mdot
.79121 .43677 Mdot
.38979 .54177 Mdot
.27905 .51973 Mdot
.36116 .74557 Mdot
.39258 .37517 Mdot
.38855 .37869 Mdot
.39294 .37405 Mdot
.78279 .32719 Mdot
.6243 .24611 Mdot
.64978 .24887 Mdot
.52868 .66137 Mdot
.48121 .23801 Mdot
.66406 .70191 Mdot
.18266 .27829 Mdot
.72533 .31657 Mdot
.75583 .27631 Mdot
.74626 .25899 Mdot
.80137 .29322 Mdot
.79371 .27836 Mdot
.77446 .25185 Mdot
.68571 .29124 Mdot
.71988 .2949 Mdot
.7598 .27597 Mdot
.80356 .29653 Mdot
.82773 .30068 Mdot
.80285 .487 Mdot
.80409 .30773 Mdot
.77673 .27933 Mdot
.86995 .53714 Mdot
.84846 .50635 Mdot
.82671 .59272 Mdot
.18489 .57987 Mdot
.11189 .5281 Mdot
.76823 .19786 Mdot
.75367 .56342 Mdot
.47032 .49822 Mdot
.52501 .78511 Mdot
.12327 .42684 Mdot
.72656 .5229 Mdot
.15729 .26262 Mdot
.63255 .69623 Mdot
.97498 .3936 Mdot
.71052 .63293 Mdot
.48896 .19222 Mdot
.80616 .54005 Mdot
.8267 .5265 Mdot
.74965 .33888 Mdot
.36713 .20737 Mdot
.10394 .65427 Mdot
.56984 .77535 Mdot
.08528 .66634 Mdot
.43733 .49995 Mdot
.7516 .56376 Mdot
.76318 .67379 Mdot
.67878 .6408 Mdot
.80357 .7135 Mdot
.43838 .29068 Mdot
.38426 .41441 Mdot
.81824 .49966 Mdot
.60097 .14931 Mdot
.45822 .13052 Mdot
.46191 .1683 Mdot
.8146 .52076 Mdot
.81178 .47138 Mdot
.81175 .59927 Mdot
.8157 .27666 Mdot
.67555 .64878 Mdot
.78738 .62486 Mdot
.76255 .65669 Mdot
.84189 .63143 Mdot
.82597 .53798 Mdot
.83945 .63272 Mdot
.72326 .65965 Mdot
.73353 .65643 Mdot
.73669 .65633 Mdot
.73168 .65727 Mdot
.75567 .64651 Mdot
.74294 .65411 Mdot
.84175 .63058 Mdot
.73357 .65425 Mdot
.75406 .64822 Mdot
.79392 .56942 Mdot
.74575 .65711 Mdot
.74487 .65749 Mdot
.74007 .65476 Mdot
.74045 .65245 Mdot
.73603 .65645 Mdot
.80978 .57554 Mdot
.80457 .58183 Mdot
.80987 .57603 Mdot
.80394 .57797 Mdot
.7372 .65618 Mdot
.74597 .65408 Mdot
.7428 .65547 Mdot
.80508 .5801 Mdot
.73504 .65498 Mdot
.75174 .6563 Mdot
.74526 .65079 Mdot
.80488 .57947 Mdot
.74681 .6537 Mdot
.73692 .65514 Mdot
.80495 .5807 Mdot
.75202 .65115 Mdot
.83894 .62716 Mdot
.76946 .642 Mdot
.75268 .65293 Mdot
.76853 .64276 Mdot
.83889 .63489 Mdot
.76301 .64685 Mdot
.83729 .63465 Mdot
.7636 .6464 Mdot
.80481 .51186 Mdot
.79123 .54267 Mdot
.8496 .57276 Mdot
.16067 .39228 Mdot
.18377 .30372 Mdot
.77925 .22276 Mdot
.62478 .15546 Mdot
.76728 .66802 Mdot
.67616 .66121 Mdot
.52211 .62957 Mdot
.48097 .33274 Mdot
.55622 .71434 Mdot
.57506 .76515 Mdot
.49482 .72766 Mdot
.49727 .72958 Mdot
.58691 .76709 Mdot
.45454 .6851 Mdot
.54447 .75554 Mdot
.52236 .74472 Mdot
.71315 .58931 Mdot
.63723 .72105 Mdot
.78596 .65005 Mdot
.64527 .70836 Mdot
.09992 .4123 Mdot
.09972 .41198 Mdot
.09986 .4157 Mdot
.54034 .66872 Mdot
.59498 .16628 Mdot
.19876 .27023 Mdot
.93826 .48337 Mdot
.19067 .64888 Mdot
.16269 .62343 Mdot
.83164 .58664 Mdot
.80621 .62843 Mdot
.42793 .25857 Mdot
.53777 .33466 Mdot
.5993 .75607 Mdot
.43272 .50392 Mdot
.73805 .20132 Mdot
.08886 .35944 Mdot
.61301 .63852 Mdot
.37577 .68709 Mdot
.43122 .6774 Mdot
.6219 .68829 Mdot
.09512 .37717 Mdot
.67142 .65919 Mdot
.69243 .2123 Mdot
.86568 .27955 Mdot
.42901 .70908 Mdot
.47341 .55865 Mdot
.71477 .7247 Mdot
.64019 .57997 Mdot
.69413 .64915 Mdot
.7386 .61385 Mdot
.69051 .6506 Mdot
.56569 .50636 Mdot
.1747 .24718 Mdot
.3743 .76077 Mdot
.65052 .67719 Mdot
.68316 .66726 Mdot
.62788 .7447 Mdot
.10586 .41737 Mdot
.7867 .27425 Mdot
.09196 .40504 Mdot
.80144 .21786 Mdot
.46075 .47797 Mdot
.80449 .31942 Mdot
.28763 .16704 Mdot
.63862 .78546 Mdot
.12294 .58477 Mdot
.87571 .60181 Mdot
.94737 .53346 Mdot
.05962 .58779 Mdot
.78704 .29367 Mdot
.50512 .57593 Mdot
.51172 .18981 Mdot
.4726 .34263 Mdot
.89286 .48709 Mdot
.43585 .60752 Mdot
.54842 .59868 Mdot
.40426 .6445 Mdot
.38924 .61004 Mdot
.79447 .36391 Mdot
.29218 .26528 Mdot
.42525 .63763 Mdot
.8255 .6039 Mdot
.67379 .52934 Mdot
.47808 .24928 Mdot
.10696 .29039 Mdot
.78235 .55691 Mdot
.72062 .20783 Mdot
.80723 .23779 Mdot
.37419 .60626 Mdot
.80499 .62537 Mdot
.48916 .38901 Mdot
.09577 .6911 Mdot
.08246 .67765 Mdot
.07595 .6659 Mdot
.09034 .68388 Mdot
.08518 .68132 Mdot
.08631 .68265 Mdot
.08443 .6803 Mdot
.0767 .66868 Mdot
.08146 .67632 Mdot
.08086 .67547 Mdot
.07899 .67264 Mdot
.08902 .58689 Mdot
.84553 .45523 Mdot
.51729 .2879 Mdot
.63629 .61572 Mdot
.85621 .61629 Mdot
.43914 .37644 Mdot
.62371 .20629 Mdot
.81619 .48178 Mdot
.16735 .52889 Mdot
.7088 .72589 Mdot
.60832 .73781 Mdot
.63087 .70262 Mdot
.59756 .70233 Mdot
.61994 .70365 Mdot
.62966 .70297 Mdot
.6134 .70347 Mdot
.6148 .70352 Mdot
.61724 .70359 Mdot
.13559 .84303 Mdot
.50086 .10947 Mdot
.60776 .63984 Mdot
.86713 .5777 Mdot
.18012 .25305 Mdot
.76171 .35149 Mdot
.81664 .41423 Mdot
.58811 .31044 Mdot
.4194 .37253 Mdot
.59422 .21751 Mdot
.12236 .50988 Mdot
.46809 .52115 Mdot
.62502 .5294 Mdot
.65424 .48201 Mdot
.67893 .51288 Mdot
.60872 .56593 Mdot
.47889 .53252 Mdot
.62182 .60578 Mdot
.54374 .59779 Mdot
.57644 .57611 Mdot
.66523 .55823 Mdot
.69775 .59222 Mdot
.68293 .60026 Mdot
.7688 .47893 Mdot
.6267 .63783 Mdot
.48495 .20961 Mdot
.50064 .29481 Mdot
.73047 .30161 Mdot
.71041 .24927 Mdot
.73263 .25432 Mdot
.62691 .50892 Mdot
.73791 .25968 Mdot
.72091 .24871 Mdot
.67701 .27819 Mdot
.58662 .14983 Mdot
.79877 .63946 Mdot
.797 .64138 Mdot
.81301 .62484 Mdot
.8231 .61065 Mdot
.812 .62604 Mdot
.81609 .62082 Mdot
.81855 .61746 Mdot
.90182 .32278 Mdot
.28688 .60398 Mdot
.07645 .46032 Mdot
.89487 .35352 Mdot
.54011 .55245 Mdot
.53829 .54201 Mdot
.53476 .57712 Mdot
.53746 .5728 Mdot
.53361 .54294 Mdot
.5499 .60852 Mdot
.10628 .37779 Mdot
.75009 .71052 Mdot
.83926 .56396 Mdot
.45281 .46032 Mdot
.81681 .33687 Mdot
.7452 .65136 Mdot
.11972 .27799 Mdot
.07659 .29499 Mdot
.13038 .31764 Mdot
.59243 .70548 Mdot
.6445 .70783 Mdot
.47414 .51245 Mdot
.36435 .70207 Mdot
.29087 .63385 Mdot
.28685 .68231 Mdot
.32363 .76553 Mdot
.32054 .7592 Mdot
.31249 .75115 Mdot
.28565 .68264 Mdot
.28937 .70791 Mdot
.32297 .74888 Mdot
.28765 .67257 Mdot
.32597 .7693 Mdot
.62658 .65489 Mdot
.59774 .20659 Mdot
.62114 .39329 Mdot
.81792 .27941 Mdot
.43676 .71022 Mdot
.08993 .68747 Mdot
.07756 .67105 Mdot
.07812 .67211 Mdot
.07961 .67441 Mdot
.45191 .35401 Mdot
.08553 .54793 Mdot
.80375 .47568 Mdot
.58047 .72837 Mdot
.55057 .62461 Mdot
.56656 .77317 Mdot
.1447 .84409 Mdot
.81948 .51799 Mdot
.56568 .7241 Mdot
.59285 .66538 Mdot
.82275 .28592 Mdot
.38752 .70014 Mdot
.83466 .51941 Mdot
.8355 .51695 Mdot
.83697 .50358 Mdot
.83695 .50434 Mdot
.83686 .5068 Mdot
.83389 .49643 Mdot
.83649 .51076 Mdot
.83668 .50867 Mdot
.83704 .49821 Mdot
.83707 .49968 Mdot
.83702 .50303 Mdot
.83346 .49813 Mdot
.7821 .39446 Mdot
.70905 .54365 Mdot
.75812 .67779 Mdot
.59426 .48582 Mdot
.75829 .41598 Mdot
.72279 .40434 Mdot
.74938 .19879 Mdot
.74507 .21976 Mdot
.1549 .44425 Mdot
.16136 .45291 Mdot
.11654 .51832 Mdot
.15462 .44153 Mdot
.1575 .44894 Mdot
.15547 .44455 Mdot
.16648 .40738 Mdot
.15806 .42608 Mdot
.15274 .41736 Mdot
.14496 .4762 Mdot
.15687 .40043 Mdot
.15577 .40482 Mdot
.15222 .43347 Mdot
.15753 .3979 Mdot
.14468 .47432 Mdot
.16422 .42394 Mdot
.15201 .43065 Mdot
.15293 .41531 Mdot
.15199 .42829 Mdot
.16452 .41921 Mdot
.15211 .42245 Mdot
.16437 .42136 Mdot
.77754 .49126 Mdot
.17138 .55503 Mdot
.5479 .2295 Mdot
.35652 .18559 Mdot
.83647 .56045 Mdot
.45851 .48361 Mdot
.82791 .39457 Mdot
.86663 .37395 Mdot
.71868 .28667 Mdot
.64788 .28627 Mdot
.26504 .21208 Mdot
.79227 .42626 Mdot
.72134 .62108 Mdot
.42942 .36923 Mdot
.72234 .57235 Mdot
.71817 .2255 Mdot
.80966 .62719 Mdot
.80819 .46486 Mdot
.83626 .49711 Mdot
.3477 .61173 Mdot
.79496 .6439 Mdot
.86224 .60324 Mdot
.81769 .61215 Mdot
.46411 .52278 Mdot
.45352 .4851 Mdot
.45376 .48915 Mdot
.08237 .67215 Mdot
.10508 .69625 Mdot
.08243 .67266 Mdot
.08354 .67442 Mdot
.0805 .66907 Mdot
.09411 .68838 Mdot
.08859 .68176 Mdot
.09276 .68683 Mdot
.08827 .68129 Mdot
.19869 .60625 Mdot
.84906 .35217 Mdot
.82305 .38981 Mdot
.59163 .50598 Mdot
.74942 .50629 Mdot
.49867 .53483 Mdot
.52744 .52338 Mdot
.74286 .08941 Mdot
.60001 .27158 Mdot
.35641 .18991 Mdot
.72748 .21025 Mdot
.65 .66754 Mdot
.45841 .61785 Mdot
.60087 .77377 Mdot
.73685 .5523 Mdot
.47431 .48284 Mdot
.58273 .0305 Mdot
.805 .32019 Mdot
.84818 .32192 Mdot
.46149 .45622 Mdot
.76547 .65761 Mdot
.20568 .62425 Mdot
.28697 .35879 Mdot
.59546 .74686 Mdot
.43544 .38837 Mdot
.57537 .67505 Mdot
.15544 .5491 Mdot
.83113 .70343 Mdot
.8209 .4926 Mdot
.15707 .46041 Mdot
.1327 .40609 Mdot
.8181 .55642 Mdot
.52939 .2718 Mdot
.42861 .67282 Mdot
.72805 .33467 Mdot
.57608 .73996 Mdot
.46295 .51648 Mdot
.52812 .54108 Mdot
.54213 .53639 Mdot
.54124 .53669 Mdot
.54396 .68137 Mdot
.66865 .66885 Mdot
.65751 .59981 Mdot
.76372 .2666 Mdot
.55978 .68816 Mdot
.53107 .7014 Mdot
.59673 .67773 Mdot
.5858 .62744 Mdot
.57833 .72206 Mdot
.56561 .71613 Mdot
.55261 .7109 Mdot
.58155 .67534 Mdot
.57878 .72095 Mdot
.5762 .72011 Mdot
.5835 .72133 Mdot
.54642 .70835 Mdot
.63313 .68758 Mdot
.54049 .70509 Mdot
.56644 .6163 Mdot
.58169 .72045 Mdot
.11454 .42546 Mdot
.13219 .39012 Mdot
.47661 .52279 Mdot
.55517 .6848 Mdot
.10782 .69647 Mdot
.09331 .68971 Mdot
.08535 .67907 Mdot
.08034 .66703 Mdot
.10566 .70005 Mdot
.09521 .6919 Mdot
.0976 .69428 Mdot
.09693 .69369 Mdot
.08699 .68138 Mdot
.09069 .6864 Mdot
.08958 .68498 Mdot
.09163 .68763 Mdot
.57749 .64249 Mdot
.57349 .64135 Mdot
.61817 .65103 Mdot
.93719 .46901 Mdot
.5794 .60157 Mdot
.52061 .6709 Mdot
.57632 .53022 Mdot
.55282 .54451 Mdot
.65639 .58915 Mdot
.64462 .62609 Mdot
.61356 .40178 Mdot
.57101 .6682 Mdot
.56293 .6637 Mdot
.51189 .65469 Mdot
.711 .29188 Mdot
.65009 .58716 Mdot
.52194 .59358 Mdot
.53814 .4761 Mdot
.79442 .34638 Mdot
.62501 .70199 Mdot
.84633 .38035 Mdot
.78242 .4771 Mdot
.35283 .20656 Mdot
.7908 .29821 Mdot
.78752 .29397 Mdot
.56397 .22114 Mdot
.63628 .5296 Mdot
.46857 .62268 Mdot
.80571 .32264 Mdot
.53 .62443 Mdot
.79266 .43539 Mdot
.44457 .34508 Mdot
.52148 .59346 Mdot
.43713 .46959 Mdot
.17194 .25118 Mdot
.60365 .76038 Mdot
.71905 .2329 Mdot
.61138 .65576 Mdot
.46642 .47326 Mdot
.56053 .22257 Mdot
.49282 .61195 Mdot
.56426 .68852 Mdot
.42631 .12819 Mdot
.42549 .12841 Mdot
.45934 .23124 Mdot
.68925 .76278 Mdot
.62546 .55831 Mdot
.59856 .03586 Mdot
.84826 .47624 Mdot
.7188 .07437 Mdot
.87094 .6134 Mdot
.4802 .59723 Mdot
.48279 .60162 Mdot
.49448 .61429 Mdot
.49181 .61198 Mdot
.47921 .59734 Mdot
.48626 .60578 Mdot
.49745 .61707 Mdot
.48715 .60689 Mdot
.49679 .61647 Mdot
.49555 .61531 Mdot
.1003 .34385 Mdot
.8702 .37596 Mdot
.82697 .52467 Mdot
.81399 .47769 Mdot
.83696 .58522 Mdot
.33839 .17562 Mdot
.59602 .74204 Mdot
.57922 .6705 Mdot
.54711 .66321 Mdot
.09184 .41278 Mdot
.24174 .2213 Mdot
.73922 .23776 Mdot
.50282 .61941 Mdot
.73049 .64503 Mdot
.37345 .72363 Mdot
.41494 .74261 Mdot
.66152 .66367 Mdot
.72181 .68766 Mdot
.56644 .68158 Mdot
.6849 .71618 Mdot
.65261 .59886 Mdot
.64146 .6731 Mdot
.64584 .67256 Mdot
.64321 .65599 Mdot
.61328 .69524 Mdot
.6219 .69056 Mdot
.56881 .63388 Mdot
.70428 .69468 Mdot
.75315 .38282 Mdot
.75993 .26969 Mdot
.11017 .62612 Mdot
.50454 .23226 Mdot
.40904 .72486 Mdot
.74153 .27505 Mdot
.7516 .28341 Mdot
.77166 .28101 Mdot
.67511 .28281 Mdot
.735 .27051 Mdot
.74647 .27921 Mdot
.74904 .28116 Mdot
.76516 .64931 Mdot
.79254 .62174 Mdot
.72855 .08753 Mdot
.53662 .65243 Mdot
.56017 .6635 Mdot
.67935 .75586 Mdot
.60967 .70303 Mdot
.85846 .54972 Mdot
.7918 .62669 Mdot
.50367 .32433 Mdot
.55112 .27752 Mdot
.57308 .27065 Mdot
.56834 .52602 Mdot
.62635 .42765 Mdot
.55198 .63704 Mdot
.53181 .56624 Mdot
.49734 .53571 Mdot
.54396 .51004 Mdot
.4478 .49747 Mdot
.4479 .49599 Mdot
.92369 .35924 Mdot
.76016 .62195 Mdot
.75232 .63732 Mdot
.65163 .60485 Mdot
.70749 .64519 Mdot
.74597 .64529 Mdot
.72023 .65921 Mdot
.73437 .61414 Mdot
.74524 .6468 Mdot
.82705 .4864 Mdot
.7808 .61216 Mdot
.6922 .59947 Mdot
.72787 .63354 Mdot
.74015 .60852 Mdot
.67464 .55265 Mdot
.69505 .66477 Mdot
.73696 .65069 Mdot
.72522 .65612 Mdot
.70938 .64193 Mdot
.72818 .6559 Mdot
.70493 .65322 Mdot
.78469 .58274 Mdot
.72614 .65477 Mdot
.72873 .65574 Mdot
.80181 .56732 Mdot
.63273 .58639 Mdot
.79593 .58733 Mdot
.76534 .58022 Mdot
.77264 .62305 Mdot
.71122 .65605 Mdot
.75414 .64015 Mdot
.74378 .64775 Mdot
.72447 .65723 Mdot
.67197 .64392 Mdot
.74733 .64536 Mdot
.73474 .64887 Mdot
.72044 .65728 Mdot
.70917 .65433 Mdot
.70371 .66855 Mdot
.76903 .62653 Mdot
.73088 .65484 Mdot
.70496 .66813 Mdot
.75216 .64164 Mdot
.76005 .63498 Mdot
.66274 .66866 Mdot
.73367 .65342 Mdot
.72758 .65608 Mdot
.71673 .66102 Mdot
.74053 .64973 Mdot
.1971 .81461 Mdot
.53893 .62804 Mdot
.75814 .61383 Mdot
.83753 .47011 Mdot
.63708 .25609 Mdot
.4857 .23035 Mdot
.81046 .3385 Mdot
.21339 .28422 Mdot
.5531 .69833 Mdot
.6173 .75024 Mdot
.6218 .75006 Mdot
.61998 .74981 Mdot
.6071 .69032 Mdot
.08145 .67733 Mdot
.07903 .67355 Mdot
.07988 .67493 Mdot
.70005 .14646 Mdot
.55076 .68285 Mdot
.7731 .39447 Mdot
.47613 .52 Mdot
.07747 .6702 Mdot
.6323 .6021 Mdot
.70151 .66063 Mdot
.56801 .67394 Mdot
.55388 .60088 Mdot
.76129 .55244 Mdot
.17664 .55406 Mdot
.39609 .63295 Mdot
.26482 .5766 Mdot
.75874 .13066 Mdot
.68134 .28041 Mdot
.6145 .23175 Mdot
.65448 .23097 Mdot
.65906 .2304 Mdot
.80023 .30412 Mdot
.72713 .25705 Mdot
.66236 .23169 Mdot
.67575 .71803 Mdot
.78078 .57179 Mdot
.82066 .52583 Mdot
.82368 .54454 Mdot
.78839 .61207 Mdot
.78141 .61909 Mdot
.58528 .50353 Mdot
.79961 .5984 Mdot
.82003 .52477 Mdot
.82213 .52847 Mdot
.81051 .52019 Mdot
.82206 .52769 Mdot
.82396 .54039 Mdot
.81439 .57323 Mdot
.81715 .56646 Mdot
.82226 .52894 Mdot
.82427 .53871 Mdot
.74298 .64803 Mdot
.82209 .55196 Mdot
.81979 .55981 Mdot
.82026 .55828 Mdot
.7484 .64631 Mdot
.81488 .56263 Mdot
.81299 .57057 Mdot
.81458 .5659 Mdot
.81019 .57823 Mdot
.78328 .62074 Mdot
.78075 .62338 Mdot
.78519 .61864 Mdot
.82337 .54635 Mdot
.79437 .607 Mdot
.7906 .61213 Mdot
.82238 .55076 Mdot
.82281 .54876 Mdot
.87261 .38437 Mdot
.47738 .67008 Mdot
.4636 .49372 Mdot
.66517 .64663 Mdot
.57432 .50083 Mdot
.43193 .51576 Mdot
.5485 .50813 Mdot
.74139 .49832 Mdot
.62743 .65372 Mdot
.74282 .2059 Mdot
.79836 .17848 Mdot
.79037 .17365 Mdot
.70859 .20406 Mdot
.11504 .49749 Mdot
.15333 .51394 Mdot
.72903 .22893 Mdot
.84368 .56632 Mdot
.23137 .71917 Mdot
.2678 .67624 Mdot
.49203 .24477 Mdot
.37814 .36371 Mdot
.21091 .29132 Mdot
.35893 .2005 Mdot
.08572 .66785 Mdot
.76041 .69134 Mdot
.10339 .29607 Mdot
.84236 .5227 Mdot
.6202 .67559 Mdot
.85234 .49287 Mdot
.39953 .5039 Mdot
.11825 .72355 Mdot
.59281 .21746 Mdot
.85959 .26917 Mdot
.61713 .25836 Mdot
.2372 .30627 Mdot
.82338 .61224 Mdot
.56054 .68668 Mdot
.56723 .31133 Mdot
.57703 .66822 Mdot
.43677 .4729 Mdot
.54567 .53486 Mdot
.84134 .35473 Mdot
.14387 .60363 Mdot
.74494 .08775 Mdot
.46576 .22103 Mdot
.62226 .65322 Mdot
.19108 .59732 Mdot
.7545 .19669 Mdot
.77135 .24606 Mdot
.79637 .29641 Mdot
.70765 .14917 Mdot
.72545 .15125 Mdot
.70534 .14935 Mdot
.69379 .14916 Mdot
.72879 .15078 Mdot
.71137 .1489 Mdot
.77121 .22573 Mdot
.7971 .18948 Mdot
.72443 .14993 Mdot
.6655 .26333 Mdot
.71947 .14935 Mdot
.79021 .2443 Mdot
.72785 .23885 Mdot
.9074 .39069 Mdot
.63638 .69589 Mdot
.54614 .22474 Mdot
.85295 .33206 Mdot
.75253 .30655 Mdot
.55759 .51759 Mdot
.80552 .49601 Mdot
.84822 .43585 Mdot
.82704 .4565 Mdot
.84932 .44446 Mdot
.08752 .67348 Mdot
.27242 .59201 Mdot
.48043 .63965 Mdot
.47172 .25272 Mdot
.44704 .77278 Mdot
.46549 .75945 Mdot
.75731 .3491 Mdot
.27131 .16296 Mdot
.15871 .23555 Mdot
.18413 .24844 Mdot
.19568 .23552 Mdot
.18453 .25233 Mdot
.17386 .28465 Mdot
.1612 .21563 Mdot
.1561 .26458 Mdot
.15464 .23281 Mdot
.15464 .22665 Mdot
.15506 .22431 Mdot
.13199 .26803 Mdot
.16215 .27863 Mdot
.15706 .21919 Mdot
.1362 .25741 Mdot
.15809 .21764 Mdot
.15603 .22158 Mdot
.14812 .78668 Mdot
.68394 .58869 Mdot
.69636 .73268 Mdot
.13785 .77554 Mdot
.05326 .56847 Mdot
.16252 .60279 Mdot
.41313 .38802 Mdot
.2416 .57373 Mdot
.16126 .32341 Mdot
.33805 .2123 Mdot
.31194 .2509 Mdot
.31909 .20894 Mdot
.32087 .2076 Mdot
.30732 .21953 Mdot
.30825 .21784 Mdot
.32946 .20753 Mdot
.32013 .2082 Mdot
.32631 .20676 Mdot
.30543 .2417 Mdot
.32141 .20733 Mdot
.30503 .227 Mdot
.30599 .22253 Mdot
.31604 .21062 Mdot
.31345 .21262 Mdot
.30425 .22792 Mdot
.3118 .21417 Mdot
.31686 .2099 Mdot
.30895 .21713 Mdot
.31001 .2159 Mdot
.31094 .21505 Mdot
.31412 .212 Mdot
.31258 .21342 Mdot
.76092 .62387 Mdot
.63569 .69681 Mdot
.58423 .72852 Mdot
.36661 .20263 Mdot
.37057 .50157 Mdot
.7036 .63753 Mdot
.71772 .2061 Mdot
.11109 .34194 Mdot
.07379 .39774 Mdot
.07141 .38899 Mdot
.06867 .39106 Mdot
.07419 .39018 Mdot
.26403 .57401 Mdot
.84225 .41895 Mdot
.84136 .41418 Mdot
.82215 .42512 Mdot
.65097 .21552 Mdot
.64477 .53749 Mdot
.60496 .65427 Mdot
.7679 .56041 Mdot
.17684 .2516 Mdot
.05464 .385 Mdot
.08486 .6646 Mdot
.4782 .59106 Mdot
.79628 .24378 Mdot
.84451 .21958 Mdot
.76906 .26888 Mdot
.84229 .22445 Mdot
.451 .69641 Mdot
.52382 .69708 Mdot
.74832 .3336 Mdot
.17165 .25809 Mdot
.6374 .67799 Mdot
.76495 .28303 Mdot
.91036 .31104 Mdot
.52773 .31246 Mdot
.56765 .27214 Mdot
.56787 .27292 Mdot
.76247 .50435 Mdot
.33495 .06388 Mdot
.37463 .6878 Mdot
.88181 .28447 Mdot
.43157 .19133 Mdot
.41435 .21668 Mdot
.60123 .1624 Mdot
.84494 .49852 Mdot
.20299 .29893 Mdot
.65171 .69728 Mdot
.76322 .24804 Mdot
.74494 .71749 Mdot
.7572 .7101 Mdot
.18216 .25366 Mdot
.12797 .30084 Mdot
.79266 .39184 Mdot
.74974 .27649 Mdot
.53357 .60488 Mdot
.82624 .44835 Mdot
.47138 .74675 Mdot
.65772 .2268 Mdot
.27464 .59497 Mdot
.79428 .44244 Mdot
.83429 .41869 Mdot
.38013 .6943 Mdot
.54724 .6811 Mdot
.61843 .25659 Mdot
.8048 .40123 Mdot
.79032 .43533 Mdot
.76998 .57803 Mdot
.81801 .46418 Mdot
.81793 .46301 Mdot
.80722 .56379 Mdot
.82405 .55162 Mdot
.81844 .46732 Mdot
.78638 .60389 Mdot
.8008 .5814 Mdot
.81127 .56282 Mdot
.81261 .55434 Mdot
.79969 .58354 Mdot
.81614 .55433 Mdot
.81236 .55789 Mdot
.81255 .55708 Mdot
.81643 .55318 Mdot
.79877 .58531 Mdot
.81831 .46596 Mdot
.81218 .55884 Mdot
.8171 .56165 Mdot
.53151 .68981 Mdot
.57519 .70352 Mdot
.56479 .70146 Mdot
.44954 .60021 Mdot
.49846 .63473 Mdot
.56999 .70262 Mdot
.58834 .71535 Mdot
.56917 .7025 Mdot
.56138 .70072 Mdot
.53951 .53397 Mdot
.57069 .70276 Mdot
.54049 .53559 Mdot
.5641 .70146 Mdot
.83891 .36498 Mdot
.85281 .5321 Mdot
.56187 .22025 Mdot
.6172 .66995 Mdot
.60204 .65636 Mdot
.50782 .55255 Mdot
.56851 .31873 Mdot
.09051 .67642 Mdot
.59654 .21832 Mdot
.63884 .69375 Mdot
.48529 .70584 Mdot
.73671 .10267 Mdot
.4885 .17401 Mdot
.4895 .15242 Mdot
.49698 .16117 Mdot
.48304 .16842 Mdot
.73776 .68854 Mdot
.81199 .41876 Mdot
.41232 .12924 Mdot
.69 .68606 Mdot
.72293 .68977 Mdot
.79503 .35263 Mdot
.64815 .38167 Mdot
.74902 .30441 Mdot
.40487 .75735 Mdot
.77743 .49056 Mdot
.10599 .36521 Mdot
.09461 .39312 Mdot
.09399 .38819 Mdot
.7484 .28229 Mdot
.57107 .65835 Mdot
.59893 .68596 Mdot
.63661 .20362 Mdot
.79345 .34142 Mdot
.84891 .23167 Mdot
.80813 .38153 Mdot
.81714 .4207 Mdot
.1609 .61656 Mdot
.66773 .25607 Mdot
.57134 .64967 Mdot
.84038 .48827 Mdot
.74649 .31797 Mdot
.54458 .27085 Mdot
.10242 .30537 Mdot
.51087 .84285 Mdot
.64453 .24111 Mdot
.65271 .24254 Mdot
.17836 .40814 Mdot
.15638 .47214 Mdot
.18511 .3914 Mdot
.17614 .42945 Mdot
.34301 .31036 Mdot
.18175 .39574 Mdot
.18132 .39796 Mdot
.18071 .40111 Mdot
.14418 .43687 Mdot
.1768 .43587 Mdot
.17987 .40431 Mdot
.17632 .42411 Mdot
.17615 .42753 Mdot
.17642 .42202 Mdot
.07711 .46881 Mdot
.07874 .48085 Mdot
.83819 .4843 Mdot
.46536 .58051 Mdot
.7766 .3056 Mdot
.20959 .61551 Mdot
.52481 .63121 Mdot
.8158 .61552 Mdot
.59168 .43248 Mdot
.48794 .44455 Mdot
.79877 .63615 Mdot
.49889 .71056 Mdot
.53623 .7641 Mdot
.53794 .66806 Mdot
.58807 .6926 Mdot
.49936 .70206 Mdot
.53917 .73051 Mdot
.42402 .68438 Mdot
.45931 .72142 Mdot
.42646 .68769 Mdot
.51351 .74879 Mdot
.51117 .74829 Mdot
.47619 .73115 Mdot
.33531 .26754 Mdot
.68901 .32949 Mdot
.56684 .29719 Mdot
.94091 .44989 Mdot
.06136 .43929 Mdot
.06257 .4374 Mdot
.34582 .3752 Mdot
.69385 .67476 Mdot
.79211 .43601 Mdot
.36649 .18918 Mdot
.15659 .53933 Mdot
.79208 .64175 Mdot
.60672 .74862 Mdot
.18467 .58043 Mdot
.41227 .38487 Mdot
.73813 .2458 Mdot
.83881 .44602 Mdot
.92035 .38304 Mdot
.89651 .3435 Mdot
.90898 .36318 Mdot
.92423 .47445 Mdot
.74622 .56219 Mdot
.91507 .37383 Mdot
.70037 .63047 Mdot
.69322 .67401 Mdot
.43268 .69895 Mdot
.52318 .72154 Mdot
.161 .26094 Mdot
.8499 .50983 Mdot
.59914 .65494 Mdot
.74491 .50967 Mdot
.77452 .42526 Mdot
.77997 .43003 Mdot
.67928 .55771 Mdot
.78986 .45274 Mdot
.69811 .56421 Mdot
.78499 .52913 Mdot
.68521 .56362 Mdot
.61581 .28063 Mdot
.5999 .5409 Mdot
.46165 .70291 Mdot
.42431 .69851 Mdot
.39034 .65268 Mdot
.45149 .72074 Mdot
.41214 .68729 Mdot
.50919 .75763 Mdot
.49789 .75078 Mdot
.3956 .66214 Mdot
.43999 .71121 Mdot
.51246 .75986 Mdot
.45594 .66189 Mdot
.85403 .57178 Mdot
.89476 .62798 Mdot
.8948 .62794 Mdot
.89678 .62419 Mdot
.8962 .6253 Mdot
.86467 .56402 Mdot
.40109 .3432 Mdot
.09842 .38542 Mdot
.74397 .6508 Mdot
.43607 .54808 Mdot
.41633 .61404 Mdot
.69475 .6771 Mdot
.74185 .44941 Mdot
.81577 .46864 Mdot
.75017 .5736 Mdot
.51236 .68094 Mdot
.48994 .68831 Mdot
.57996 .67097 Mdot
.50347 .69885 Mdot
.46788 .68754 Mdot
.74704 .6357 Mdot
.76779 .24664 Mdot
.82942 .59612 Mdot
.84537 .45622 Mdot
.08687 .68441 Mdot
.20467 .61261 Mdot
.33014 .07112 Mdot
.84156 .5993 Mdot
.60117 .65532 Mdot
.72209 .21802 Mdot
.77279 .67041 Mdot
.5268 .1396 Mdot
.79642 .52041 Mdot
.69634 .14597 Mdot
.41964 .12283 Mdot
.02812 .48984 Mdot
.70966 .65344 Mdot
.6323 .67659 Mdot
.12921 .32667 Mdot
.6918 .71365 Mdot
.82719 .4829 Mdot
.7412 .26073 Mdot
.61964 .15093 Mdot
.65111 .22897 Mdot
.76981 .3992 Mdot
.54278 .19714 Mdot
.18078 .64623 Mdot
.76379 .35383 Mdot
.55664 .19724 Mdot
.69757 .35228 Mdot
.66394 .63198 Mdot
.66236 .68577 Mdot
.74779 .2434 Mdot
.58723 .65173 Mdot
.46575 .10467 Mdot
.54757 .2003 Mdot
.74424 .09854 Mdot
.6781 .25911 Mdot
.82851 .61315 Mdot
.55168 .62993 Mdot
.45782 .64525 Mdot
.51024 .66756 Mdot
.51968 .67901 Mdot
.72615 .70859 Mdot
.47979 .08272 Mdot
.54786 .68313 Mdot
.67712 .20861 Mdot
.79612 .4065 Mdot
.179 .59908 Mdot
.53813 .65493 Mdot
.49435 .65242 Mdot
.48888 .66746 Mdot
.54885 .73726 Mdot
.44819 .66445 Mdot
.543 .58774 Mdot
.51424 .64248 Mdot
.74027 .08623 Mdot
.50272 .68315 Mdot
.20293 .38739 Mdot
.09043 .35228 Mdot
.59413 .64819 Mdot
.62872 .21124 Mdot
.10667 .36468 Mdot
.82405 .56765 Mdot
.84033 .5783 Mdot
.8987 .59793 Mdot
.87241 .53384 Mdot
.82565 .51831 Mdot
.4725 .22746 Mdot
.07901 .64195 Mdot
.13615 .49846 Mdot
.13858 .51405 Mdot
.13917 .517 Mdot
.72064 .37583 Mdot
.80601 .33867 Mdot
.79889 .33088 Mdot
.77132 .3034 Mdot
.7925 .32478 Mdot
.71985 .27796 Mdot
.65531 .44432 Mdot
.80343 .33384 Mdot
.59017 .41542 Mdot
.81485 .45693 Mdot
.6213 .27781 Mdot
.74047 .28146 Mdot
.82542 .35848 Mdot
.76815 .413 Mdot
.70303 .5615 Mdot
.75203 .28961 Mdot
.56312 .22344 Mdot
.63873 .46462 Mdot
.39614 .71329 Mdot
.1736 .59203 Mdot
.56459 .6713 Mdot
.64175 .66872 Mdot
.27388 .72603 Mdot
.79018 .40526 Mdot
.63402 .43689 Mdot
.09252 .57693 Mdot
.48493 .75153 Mdot
.81831 .43001 Mdot
.41841 .50919 Mdot
.57403 .69983 Mdot
.18724 .22992 Mdot
.09404 .61123 Mdot
.82194 .50841 Mdot
.8261 .51378 Mdot
.8409 .50018 Mdot
.5244 .5589 Mdot
.6014 .13718 Mdot
.59403 .27255 Mdot
.2898 .36548 Mdot
.27335 .39649 Mdot
.0748 .65917 Mdot
.09134 .57474 Mdot
.07646 .71558 Mdot
.07825 .71821 Mdot
.09726 .58759 Mdot
.63639 .6356 Mdot
.74906 .71124 Mdot
.79888 .42402 Mdot
.05376 .57149 Mdot
.46788 .1055 Mdot
.82613 .61492 Mdot
.80638 .37014 Mdot
.77113 .38869 Mdot
.5974 .74752 Mdot
.75251 .33695 Mdot
.58478 .67375 Mdot
.8039 .25985 Mdot
.74546 .29738 Mdot
.8376 .21566 Mdot
.78856 .2725 Mdot
.84011 .2184 Mdot
.50787 .25201 Mdot
.72738 .6772 Mdot
.86521 .58476 Mdot
.10967 .34935 Mdot
.12166 .31495 Mdot
.74476 .6387 Mdot
.60025 .18593 Mdot
.59459 .18656 Mdot
.59953 .18599 Mdot
.59692 .18619 Mdot
.63833 .19699 Mdot
.60516 .18585 Mdot
.60289 .18587 Mdot
.82766 .5989 Mdot
.82186 .60892 Mdot
.82435 .60484 Mdot
.82372 .60597 Mdot
.82488 .60397 Mdot
.83101 .59153 Mdot
.83997 .46413 Mdot
.10073 .36427 Mdot
.51193 .64432 Mdot
.05823 .59181 Mdot
.13998 .77569 Mdot
.78827 .45087 Mdot
.52058 .64815 Mdot
.7604 .18746 Mdot
.82675 .1425 Mdot
.44589 .69053 Mdot
.60495 .74854 Mdot
.48332 .62708 Mdot
.47341 .61808 Mdot
.52039 .65043 Mdot
.48722 .64122 Mdot
.47505 .6198 Mdot
.52035 .65061 Mdot
.65939 .66403 Mdot
.54227 .6662 Mdot
.78405 .62267 Mdot
.76128 .64517 Mdot
.84472 .64172 Mdot
.40821 .53081 Mdot
.53294 .53924 Mdot
.61933 .6692 Mdot
.39818 .75467 Mdot
.42816 .75274 Mdot
.44415 .75168 Mdot
.38277 .72858 Mdot
.44459 .78507 Mdot
.40136 .75485 Mdot
.41833 .77065 Mdot
.44015 .78238 Mdot
.44275 .76843 Mdot
.38167 .72582 Mdot
.4204 .77316 Mdot
.43608 .78015 Mdot
.44327 .78427 Mdot
.39137 .57089 Mdot
.63615 .69488 Mdot
.84391 .52261 Mdot
.4883 .57381 Mdot
.62006 .77416 Mdot
.64601 .69796 Mdot
.93603 .42907 Mdot
.85393 .54348 Mdot
.48949 .10705 Mdot
.08273 .58786 Mdot
.50505 .67007 Mdot
.70677 .30243 Mdot
.73317 .27635 Mdot
.67619 .26978 Mdot
.66988 .26849 Mdot
.71461 .28689 Mdot
.77583 .30918 Mdot
.69577 .27662 Mdot
.64582 .40825 Mdot
.68934 .27392 Mdot
.74996 .20218 Mdot
.77311 .37914 Mdot
.53163 .65794 Mdot
.85103 .28054 Mdot
.81175 .60888 Mdot
.83972 .5489 Mdot
.83626 .56193 Mdot
.83798 .55634 Mdot
.83995 .54778 Mdot
.84078 .5014 Mdot
.8396 .54963 Mdot
.839 .55239 Mdot
.84218 .35686 Mdot
.56043 .66703 Mdot
.4276 .42648 Mdot
.82704 .59588 Mdot
.75343 .70767 Mdot
.05276 .49046 Mdot
.05403 .54743 Mdot
.81264 .38172 Mdot
.6713 .2177 Mdot
.72093 .20722 Mdot
.48869 .52639 Mdot
.6464 .649 Mdot
.62558 .68849 Mdot
.35032 .2342 Mdot
.33354 .2482 Mdot
.36835 .75302 Mdot
.64222 .63434 Mdot
.87347 .60802 Mdot
.8558 .45722 Mdot
.79107 .43486 Mdot
.08939 .51199 Mdot
.11207 .36624 Mdot
.85701 .51924 Mdot
.45837 .55615 Mdot
.51044 .57657 Mdot
.76185 .27217 Mdot
.20375 .61853 Mdot
.90353 .25005 Mdot
.91264 .29766 Mdot
.56039 .08725 Mdot
.52327 .14592 Mdot
.4502 .52875 Mdot
.46728 .55654 Mdot
.7422 .09012 Mdot
.76876 .10895 Mdot
.65378 .68629 Mdot
.49286 .37328 Mdot
.48521 .33913 Mdot
.20576 .6197 Mdot
.5305 .30037 Mdot
.75339 .28655 Mdot
.0972 .36881 Mdot
.09015 .3353 Mdot
.87762 .57911 Mdot
.85907 .5083 Mdot
.83478 .57988 Mdot
.73626 .59727 Mdot
.79796 .57653 Mdot
.56643 .45715 Mdot
.78746 .30217 Mdot
.64714 .65884 Mdot
.74364 .20255 Mdot
.07625 .48332 Mdot
.06598 .49918 Mdot
.06255 .47961 Mdot
.09111 .49742 Mdot
.06487 .5041 Mdot
.06302 .49852 Mdot
.06232 .47682 Mdot
.06001 .47972 Mdot
.05714 .46949 Mdot
.08536 .50898 Mdot
.06237 .45304 Mdot
.0615 .49208 Mdot
.063 .50197 Mdot
.06606 .50806 Mdot
.06399 .44935 Mdot
.06183 .49422 Mdot
.07308 .4462 Mdot
.06106 .45359 Mdot
.06794 .51096 Mdot
.07248 .5144 Mdot
.05718 .47063 Mdot
.0624 .45177 Mdot
.06572 .44579 Mdot
.05743 .47548 Mdot
.09088 .47476 Mdot
.08993 .47114 Mdot
.06465 .44688 Mdot
.09233 .49011 Mdot
.05739 .46447 Mdot
.05738 .4746 Mdot
.06018 .45534 Mdot
.05778 .47932 Mdot
.06182 .4985 Mdot
.0573 .4732 Mdot
.05937 .49061 Mdot
.05716 .46759 Mdot
.05755 .46286 Mdot
.05771 .47858 Mdot
.06124 .49078 Mdot
.05931 .49005 Mdot
.05838 .48434 Mdot
.06415 .49225 Mdot
.05784 .47978 Mdot
.06201 .47296 Mdot
.05753 .47643 Mdot
.06292 .48492 Mdot
.64719 .10512 Mdot
.76233 .46253 Mdot
.61726 .70934 Mdot
.41398 .53 Mdot
.86836 .58043 Mdot
.40196 .71298 Mdot
.80819 .3637 Mdot
.26124 .67919 Mdot
.04244 .45154 Mdot
.2012 .58571 Mdot
.7595 .25205 Mdot
.548 .2242 Mdot
.56235 .65716 Mdot
.5362 .70886 Mdot
.63622 .67564 Mdot
.56818 .7723 Mdot
.12094 .32957 Mdot
.113 .36293 Mdot
.13442 .29409 Mdot
.12753 .33649 Mdot
.14689 .2963 Mdot
.14545 .34286 Mdot
.12632 .39428 Mdot
.11608 .30129 Mdot
.14018 .29626 Mdot
.11137 .35941 Mdot
.17537 .38819 Mdot
.1142 .34151 Mdot
.14348 .29025 Mdot
.11892 .32207 Mdot
.15088 .30151 Mdot
.13506 .29088 Mdot
.13319 .34037 Mdot
.16769 .34477 Mdot
.13194 .29354 Mdot
.12831 .34022 Mdot
.10473 .32849 Mdot
.10579 .32543 Mdot
.10668 .32251 Mdot
.13315 .29317 Mdot
.12281 .31203 Mdot
.12146 .32213 Mdot
.14207 .29386 Mdot
.1256 .30472 Mdot
.12818 .29981 Mdot
.13238 .3887 Mdot
.13529 .29388 Mdot
.1372 .30098 Mdot
.12017 .33332 Mdot
.12093 .3353 Mdot
.09272 .36555 Mdot
.09243 .36682 Mdot
.12096 .32876 Mdot
.12373 .32135 Mdot
.12985 .29718 Mdot
.12025 .3185 Mdot
.12266 .32467 Mdot
.12718 .30158 Mdot
.12207 .3141 Mdot
.13809 .2777 Mdot
.13037 .3325 Mdot
.0985 .3267 Mdot
.64686 .67513 Mdot
.50192 .10778 Mdot
.4805 .11416 Mdot
.54062 .20175 Mdot
.50472 .09194 Mdot
.5159 .15485 Mdot
.46811 .121 Mdot
.13313 .6182 Mdot
.57143 .20698 Mdot
.72486 .20904 Mdot
.70569 .66197 Mdot
.69058 .66832 Mdot
.66708 .67413 Mdot
.65567 .67283 Mdot
.70542 .65855 Mdot
.65805 .67346 Mdot
.694 .66688 Mdot
.67431 .67312 Mdot
.66882 .67387 Mdot
.67869 .67203 Mdot
.68064 .6716 Mdot
.72869 .62447 Mdot
.67727 .67242 Mdot
.65547 .69838 Mdot
.59278 .26607 Mdot
.48194 .16229 Mdot
.5198 .19033 Mdot
.45244 .11021 Mdot
.55418 .19235 Mdot
.76386 .45855 Mdot
.80091 .43489 Mdot
.28742 .727 Mdot
.31418 .7213 Mdot
.13656 .3965 Mdot
.52759 .09052 Mdot
.74745 .56173 Mdot
.82695 .45571 Mdot
.59813 .13701 Mdot
.38547 .69833 Mdot
.80301 .43652 Mdot
.43884 .18047 Mdot
.80683 .46854 Mdot
.50051 .58956 Mdot
.643 .69824 Mdot
.72409 .20861 Mdot
.81586 .58969 Mdot
.07549 .50397 Mdot
.04378 .51823 Mdot
.06476 .48124 Mdot
.07635 .52089 Mdot
.06231 .47417 Mdot
.06533 .46421 Mdot
.07508 .52058 Mdot
.07252 .51766 Mdot
.07412 .52012 Mdot
.06243 .47146 Mdot
.06903 .51218 Mdot
.06482 .46743 Mdot
.07063 .50617 Mdot
.06721 .49655 Mdot
.06742 .50847 Mdot
.07313 .51873 Mdot
.06577 .4891 Mdot
.21087 .58331 Mdot
.07172 .51623 Mdot
.0681 .49974 Mdot
.06838 .51073 Mdot
.06693 .50725 Mdot
.06588 .50373 Mdot
.06628 .50497 Mdot
.06492 .48254 Mdot
.06506 .4842 Mdot
.06678 .4945 Mdot
.06406 .49611 Mdot
.06555 .48794 Mdot
.0659 .49004 Mdot
.06506 .50108 Mdot
.06461 .49894 Mdot
.64549 .18467 Mdot
.17344 .54706 Mdot
.84279 .59754 Mdot
.66186 .2814 Mdot
.11338 .48652 Mdot
.12798 .52678 Mdot
.12754 .52525 Mdot
.13846 .35802 Mdot
.43494 .48116 Mdot
.76205 .44185 Mdot
.66248 .68621 Mdot
.68764 .68117 Mdot
.66726 .68634 Mdot
.68033 .68358 Mdot
.67201 .68553 Mdot
.67734 .68437 Mdot
.6741 .68512 Mdot
.1111 .59276 Mdot
.63067 .69018 Mdot
.56682 .6791 Mdot
.56652 .70581 Mdot
.55828 .70269 Mdot
.55416 .70116 Mdot
.5684 .66071 Mdot
.54861 .69597 Mdot
.56319 .70718 Mdot
.54844 .69814 Mdot
.60037 .68587 Mdot
.55549 .70082 Mdot
.64104 .46714 Mdot
.57938 .73326 Mdot
.60591 .78543 Mdot
.6103 .78532 Mdot
.5547 .77505 Mdot
.55065 .66696 Mdot
.60284 .78553 Mdot
.59406 .78452 Mdot
.56283 .71238 Mdot
.60919 .74862 Mdot
.55982 .7183 Mdot
.61303 .78399 Mdot
.59385 .74684 Mdot
.85417 .46908 Mdot
.85366 .46567 Mdot
.81466 .62501 Mdot
.62132 .69687 Mdot
.4693 .11919 Mdot
.85156 .56616 Mdot
.85207 .55523 Mdot
.40028 .56974 Mdot
.68773 .66776 Mdot
.84108 .35527 Mdot
.76802 .10511 Mdot
.69101 .40593 Mdot
.60489 .45205 Mdot
.15281 .27909 Mdot
.14604 .26965 Mdot
.70543 .6686 Mdot
.69547 .67436 Mdot
.42652 .39085 Mdot
.53677 .66549 Mdot
.84887 .37573 Mdot
.85618 .55827 Mdot
.85302 .56043 Mdot
.67224 .64978 Mdot
.08785 .67163 Mdot
.64713 .70896 Mdot
.56835 .77406 Mdot
.43266 .54003 Mdot
.88728 .47733 Mdot
.41114 .44166 Mdot
.80348 .57388 Mdot
.81184 .31399 Mdot
.7653 .24303 Mdot
.80823 .28253 Mdot
.80644 .37342 Mdot
.79235 .26083 Mdot
.84532 .50159 Mdot
.71254 .64621 Mdot
.47621 .63313 Mdot
.46379 .17495 Mdot
.42087 .18702 Mdot
.04352 .47868 Mdot
.05067 .43689 Mdot
.51879 .67949 Mdot
.17208 .24917 Mdot
.47713 .13513 Mdot
.64649 .68576 Mdot
.88551 .36615 Mdot
.11 .57003 Mdot
.83893 .47781 Mdot
.81446 .44086 Mdot
.79794 .46707 Mdot
.81519 .3426 Mdot
.53811 .23576 Mdot
.82614 .36247 Mdot
.5748 .26812 Mdot
.59752 .25901 Mdot
.49305 .22027 Mdot
.66325 .2563 Mdot
.71503 .30632 Mdot
.1986 .23404 Mdot
.256 .22082 Mdot
.16779 .26325 Mdot
.77903 .71849 Mdot
.76846 .7245 Mdot
.77236 .7226 Mdot
.77588 .72053 Mdot
.77475 .72123 Mdot
.83532 .48093 Mdot
.69424 .69148 Mdot
.54003 .16996 Mdot
.79796 .30544 Mdot
.818 .42885 Mdot
.50363 .62544 Mdot
.3949 .54006 Mdot
.39613 .54106 Mdot
.57166 .68083 Mdot
.57008 .65269 Mdot
.48563 .50795 Mdot
.56771 .69177 Mdot
.18665 .22796 Mdot
.18806 .22699 Mdot
.18181 .23207 Mdot
.22048 .22464 Mdot
.18023 .23368 Mdot
.18104 .23286 Mdot
.18231 .23164 Mdot
.12991 .56708 Mdot
.17533 .59102 Mdot
.55836 .68591 Mdot
.7989 .71714 Mdot
.50067 .14928 Mdot
.61926 .66801 Mdot
.7947 .42021 Mdot
.16529 .27345 Mdot
.38911 .70766 Mdot
.66055 .64654 Mdot
.13877 .36549 Mdot
.73194 .23808 Mdot
.42729 .6728 Mdot
.13905 .29225 Mdot
.50068 .52482 Mdot
.06853 .4837 Mdot
.09076 .5095 Mdot
.07727 .451 Mdot
.0731 .45214 Mdot
.07464 .50472 Mdot
.07243 .45162 Mdot
.06705 .46327 Mdot
.06689 .46703 Mdot
.07134 .49765 Mdot
.06673 .47189 Mdot
.06979 .45589 Mdot
.0868 .51224 Mdot
.08199 .51176 Mdot
.09974 .4971 Mdot
.1012 .49194 Mdot
.08428 .512 Mdot
.09205 .50707 Mdot
.10133 .47841 Mdot
.09104 .50845 Mdot
.09664 .46615 Mdot
.06864 .45965 Mdot
.07179 .45254 Mdot
.0758 .44957 Mdot
.06866 .48844 Mdot
.07337 .45122 Mdot
.07163 .49903 Mdot
.19104 .35381 Mdot
.09769 .46874 Mdot
.0713 .45382 Mdot
.06991 .49394 Mdot
.0887 .4563 Mdot
.07781 .51008 Mdot
.07502 .50608 Mdot
.06928 .49058 Mdot
.07269 .50169 Mdot
.06801 .48433 Mdot
.06696 .47551 Mdot
.06922 .45784 Mdot
.06827 .48614 Mdot
.07028 .49501 Mdot
.06965 .49273 Mdot
.06693 .4657 Mdot
.06681 .46938 Mdot
.06702 .47641 Mdot
.06694 .47483 Mdot
.06723 .47857 Mdot
.63129 .2492 Mdot
.49515 .60743 Mdot
.32843 .257 Mdot
.45431 .56818 Mdot
.52094 .57131 Mdot
.50479 .58776 Mdot
.08982 .58573 Mdot
.13272 .62289 Mdot
.8063 .37652 Mdot
.6781 .22869 Mdot
.71559 .3252 Mdot
.63159 .33989 Mdot
.59627 .10748 Mdot
.4608 .44792 Mdot
.64561 .64948 Mdot
.59365 .67234 Mdot
.68586 .69165 Mdot
.77281 .65011 Mdot
.68544 .49103 Mdot
.85321 .51404 Mdot
.85319 .51392 Mdot
.47155 .25098 Mdot
.40663 .72401 Mdot
.52204 .14158 Mdot
.17388 .19899 Mdot
.66596 .68346 Mdot
.82377 .43684 Mdot
.56605 .2201 Mdot
.38316 .17924 Mdot
.75025 .30489 Mdot
.68152 .72055 Mdot
.64053 .6941 Mdot
.08465 .6635 Mdot
.46228 .72287 Mdot
.34723 .6201 Mdot
.499 .82246 Mdot
.47556 .82909 Mdot
.52798 .79382 Mdot
.57934 .70138 Mdot
.583 .70228 Mdot
.5999 .72143 Mdot
.58149 .70203 Mdot
.59551 .71016 Mdot
.57673 .70077 Mdot
.57479 .70042 Mdot
.18107 .38919 Mdot
.66471 .62231 Mdot
.62663 .67544 Mdot
.64541 .67384 Mdot
.56232 .65732 Mdot
.54467 .65152 Mdot
.63292 .67478 Mdot
.63954 .67441 Mdot
.64511 .67394 Mdot
.63483 .6749 Mdot
.64129 .67427 Mdot
.63693 .6747 Mdot
.5667 .70912 Mdot
.62421 .76406 Mdot
.6032 .76439 Mdot
.55605 .53539 Mdot
.59446 .35012 Mdot
.38813 .70444 Mdot
.44139 .21307 Mdot
.35634 .23761 Mdot
.15848 .26628 Mdot
.83224 .69862 Mdot
.72183 .46506 Mdot
.25114 .64174 Mdot
.08722 .41447 Mdot
.06959 .50691 Mdot
.82204 .37491 Mdot
.89726 .24317 Mdot
.83305 .34009 Mdot
.51939 .67146 Mdot
.4804 .70405 Mdot
.51607 .71015 Mdot
.53461 .7386 Mdot
.29264 .27658 Mdot
.73787 .29726 Mdot
.80456 .18366 Mdot
.34222 .59736 Mdot
.65365 .21088 Mdot
.38948 .70594 Mdot
.48475 .2097 Mdot
.72651 .55807 Mdot
.09483 .69452 Mdot
.09207 .69157 Mdot
.09347 .69312 Mdot
.08927 .6881 Mdot
.09033 .68944 Mdot
.14322 .27695 Mdot
.13859 .2727 Mdot
.77268 .3586 Mdot
.78637 .47788 Mdot
.65519 .70954 Mdot
.35012 .73249 Mdot
.09887 .43345 Mdot
.59587 .24079 Mdot
.58422 .28404 Mdot
.73816 .19841 Mdot
.50198 .69764 Mdot
.57014 .78352 Mdot
.4431 .71436 Mdot
.1132 .62915 Mdot
.75535 .30609 Mdot
.74062 .71653 Mdot
.71492 .29437 Mdot
.78137 .28281 Mdot
.47001 .3339 Mdot
.05101 .55976 Mdot
.09193 .40668 Mdot
.69721 .70796 Mdot
.69165 .67226 Mdot
.79157 .27611 Mdot
.1425 .52609 Mdot
.73767 .36297 Mdot
.79272 .50066 Mdot
.58832 .66911 Mdot
.46445 .51464 Mdot
.13641 .36368 Mdot
.10175 .36559 Mdot
.71304 .07557 Mdot
.44604 .52837 Mdot
.42452 .15195 Mdot
.51738 .22671 Mdot
.64261 .18843 Mdot
.61425 .69147 Mdot
.60866 .73329 Mdot
.57785 .72991 Mdot
.52749 .67702 Mdot
.6053 .73264 Mdot
.54604 .67156 Mdot
.8019 .55387 Mdot
.53004 .70708 Mdot
.43152 .6887 Mdot
.45959 .81291 Mdot
.55073 .6645 Mdot
.33248 .6192 Mdot
.35245 .71294 Mdot
.61454 .73049 Mdot
.59094 .65558 Mdot
.63621 .21444 Mdot
.40534 .71887 Mdot
.46262 .43832 Mdot
.52468 .32089 Mdot
.48205 .19664 Mdot
.48237 .19668 Mdot
.14059 .77651 Mdot
.54642 .13587 Mdot
.82046 .43251 Mdot
.67369 .65848 Mdot
.70563 .23387 Mdot
.11815 .63138 Mdot
.79383 .64489 Mdot
.50212 .20695 Mdot
.19357 .66784 Mdot
.54405 .7274 Mdot
.62509 .25347 Mdot
.51454 .58632 Mdot
.6945 .2657 Mdot
.67671 .25874 Mdot
.68908 .26304 Mdot
.67506 .25827 Mdot
.66803 .25661 Mdot
.67258 .25764 Mdot
.7634 .26117 Mdot
.8158 .26484 Mdot
.81073 .32604 Mdot
.16432 .27683 Mdot
.10369 .35953 Mdot
.80084 .23408 Mdot
.46176 .52816 Mdot
.11813 .4291 Mdot
.59748 .6365 Mdot
.78974 .30554 Mdot
.04338 .45447 Mdot
.04324 .44799 Mdot
.04372 .44516 Mdot
.70249 .26589 Mdot
.5749 .21793 Mdot
.59337 .65913 Mdot
.72078 .70868 Mdot
.45834 .32758 Mdot
.86394 .443 Mdot
.86452 .44558 Mdot
.8573 .42466 Mdot
.86386 .45124 Mdot
.86247 .43345 Mdot
.86446 .4465 Mdot
.86438 .44376 Mdot
.86341 .43749 Mdot
.86318 .43634 Mdot
.86441 .4448 Mdot
.86413 .44153 Mdot
.86418 .44225 Mdot
.86404 .44095 Mdot
.62133 .21442 Mdot
.64819 .3111 Mdot
.38459 .22624 Mdot
.797 .62209 Mdot
.77542 .64594 Mdot
.82491 .5826 Mdot
.78312 .64 Mdot
.76937 .64968 Mdot
.82054 .59219 Mdot
.78031 .64227 Mdot
.82586 .58003 Mdot
.81455 .60312 Mdot
.79176 .63222 Mdot
.80434 .61809 Mdot
.80962 .61088 Mdot
.8014 .62168 Mdot
.82182 .58947 Mdot
.8188 .5954 Mdot
.81608 .6004 Mdot
.80833 .61269 Mdot
.81311 .60541 Mdot
.45021 .27141 Mdot
.75874 .64427 Mdot
.37806 .68766 Mdot
.63288 .64808 Mdot
.66639 .21813 Mdot
.80775 .53664 Mdot
.56054 .14818 Mdot
.10348 .51844 Mdot
.39321 .7091 Mdot
.39927 .48573 Mdot
.73062 .23712 Mdot
.17384 .25567 Mdot
.16873 .80689 Mdot
.16918 .80732 Mdot
.15695 .79645 Mdot
.16572 .80396 Mdot
.16322 .80206 Mdot
.1741 .81054 Mdot
.16214 .80077 Mdot
.17258 .80961 Mdot
.38185 .15938 Mdot
.59442 .65034 Mdot
.63311 .32013 Mdot
.19398 .60485 Mdot
.74189 .2363 Mdot
.79521 .28439 Mdot
.78015 .28605 Mdot
.68462 .20179 Mdot
.70634 .20811 Mdot
.76866 .23991 Mdot
.68738 .20217 Mdot
.11696 .63054 Mdot
.58105 .22075 Mdot
.60943 .23758 Mdot
.53803 .2044 Mdot
.85123 .56975 Mdot
.7699 .25236 Mdot
.84553 .4582 Mdot
.44056 .29455 Mdot
.08815 .58039 Mdot
.20392 .60506 Mdot
.84298 .5386 Mdot
.69204 .71838 Mdot
.8186 .30806 Mdot
.36919 .60076 Mdot
.81646 .4079 Mdot
.60265 .27615 Mdot
.16997 .54935 Mdot
.15454 .53826 Mdot
.15879 .52456 Mdot
.17518 .52065 Mdot
.16981 .55155 Mdot
.15359 .5385 Mdot
.16616 .52156 Mdot
.16101 .55485 Mdot
.15352 .53347 Mdot
.83492 .36909 Mdot
.36932 .15164 Mdot
.71356 .24638 Mdot
.79889 .28972 Mdot
.37245 .72053 Mdot
.80438 .50506 Mdot
.70488 .66064 Mdot
.30512 .24831 Mdot
.9387 .43623 Mdot
.75381 .50832 Mdot
.86389 .54862 Mdot
.85858 .50333 Mdot
.44989 .34042 Mdot
.48593 .16468 Mdot
.72978 .23201 Mdot
.68821 .17613 Mdot
.77361 .26672 Mdot
.73929 .26715 Mdot
.69183 .28358 Mdot
.73915 .25367 Mdot
.62659 .72559 Mdot
.65053 .53343 Mdot
.77649 .48743 Mdot
.54601 .53968 Mdot
.7762 .47388 Mdot
.77806 .47664 Mdot
.92057 .38276 Mdot
.52339 .17781 Mdot
.45394 .33518 Mdot
.41218 .35655 Mdot
.41845 .34362 Mdot
.43636 .38181 Mdot
.44986 .31403 Mdot
.40944 .36653 Mdot
.43247 .32561 Mdot
.43122 .32663 Mdot
.42993 .3284 Mdot
.43417 .3238 Mdot
.48852 .33117 Mdot
.43435 .37758 Mdot
.41482 .35057 Mdot
.41671 .34691 Mdot
.64837 .3752 Mdot
.40631 .37975 Mdot
.42834 .33055 Mdot
.41127 .35952 Mdot
.41418 .35193 Mdot
.41914 .3424 Mdot
.41781 .34483 Mdot
.70031 .65742 Mdot
.45834 .26484 Mdot
.29669 .66103 Mdot
.59874 .28415 Mdot
.50384 .12223 Mdot
.03516 .51862 Mdot
.05657 .55379 Mdot
.06555 .60144 Mdot
.06202 .61922 Mdot
.06761 .61199 Mdot
.67381 .4618 Mdot
.58856 .51411 Mdot
.91941 .50075 Mdot
.47073 .29554 Mdot
.10073 .68815 Mdot
.83696 .35443 Mdot
.17514 .55662 Mdot
.76103 .65764 Mdot
.04328 .45813 Mdot
.7979 .27312 Mdot
.81894 .61064 Mdot
.49483 .1875 Mdot
.09314 .40741 Mdot
.47092 .5743 Mdot
.14434 .85417 Mdot
.51883 .1054 Mdot
.44856 .24834 Mdot
.4607 .25128 Mdot
.57205 .68061 Mdot
.61544 .15448 Mdot
.82253 .68167 Mdot
.28509 .72651 Mdot
.52597 .54114 Mdot
.59724 .64251 Mdot
.47148 .57911 Mdot
.48488 .59891 Mdot
.54145 .43508 Mdot
.50613 .61395 Mdot
.47744 .58885 Mdot
.45475 .51221 Mdot
.66567 .40581 Mdot
.48033 .59318 Mdot
.71744 .29686 Mdot
.76953 .3604 Mdot
.73178 .30345 Mdot
.82484 .34692 Mdot
.79097 .27904 Mdot
.89988 .5954 Mdot
.16576 .26874 Mdot
.41251 .15782 Mdot
.47939 .24888 Mdot
.85136 .61543 Mdot
.7983 .29037 Mdot
.6258 .05178 Mdot
.64602 .04093 Mdot
.58253 .02484 Mdot
.62069 .0328 Mdot
.63421 .03673 Mdot
.57732 .02396 Mdot
.60705 .02942 Mdot
.59248 .02647 Mdot
.59662 .02714 Mdot
.58878 .02597 Mdot
.65148 .18625 Mdot
.27403 .11105 Mdot
.55794 .1408 Mdot
.47419 .20007 Mdot
.7846 .27209 Mdot
.80622 .20084 Mdot
.78075 .65117 Mdot
.16558 .50604 Mdot
.55624 .70705 Mdot
.62143 .73846 Mdot
.612 .73943 Mdot
.62561 .73826 Mdot
.47071 .6624 Mdot
.51001 .60669 Mdot
.48161 .67382 Mdot
.62415 .73884 Mdot
.52231 .70498 Mdot
.62733 .73938 Mdot
.48949 .49783 Mdot
.56001 .66616 Mdot
.16525 .44324 Mdot
.1684 .40415 Mdot
.48806 .24173 Mdot
.77913 .3238 Mdot
.62593 .2508 Mdot
.81406 .45182 Mdot
.17667 .80962 Mdot
.1503 .26023 Mdot
.9413 .46362 Mdot
.75678 .36284 Mdot
.30276 .18876 Mdot
.60964 .23078 Mdot
.57222 .2278 Mdot
.64962 .223 Mdot
.51379 .25594 Mdot
.56834 .22414 Mdot
.52544 .25706 Mdot
.51638 .25234 Mdot
.76617 .28382 Mdot
.46237 .68148 Mdot
.83469 .60667 Mdot
.42313 .73384 Mdot
.17058 .80455 Mdot
.45088 .32237 Mdot
.43266 .34837 Mdot
.62989 .24574 Mdot
.67503 .25129 Mdot
.6926 .71902 Mdot
.09207 .40343 Mdot
.8114 .51054 Mdot
.79282 .67896 Mdot
.7369 .74816 Mdot
.7332 .74901 Mdot
.74476 .74557 Mdot
.74757 .74446 Mdot
.73994 .74682 Mdot
.09542 .37578 Mdot
.54019 .19771 Mdot
.71685 .32904 Mdot
.74675 .6634 Mdot
.19582 .63351 Mdot
.5511 .6706 Mdot
.56841 .70635 Mdot
.61384 .6976 Mdot
.60058 .70902 Mdot
.43362 .37102 Mdot
.52222 .33535 Mdot
.19884 .63398 Mdot
.47449 .58031 Mdot
.52101 .66496 Mdot
.53758 .68951 Mdot
.65071 .67135 Mdot
.54595 .64368 Mdot
.54276 .66561 Mdot
.6678 .73735 Mdot
.61134 .7304 Mdot
.91509 .26667 Mdot
.37056 .36963 Mdot
.60434 .27455 Mdot
.5201 .17805 Mdot
.35237 .62151 Mdot
.1464 .27714 Mdot
.84098 .56805 Mdot
.85259 .43896 Mdot
.68579 .26512 Mdot
.82085 .41677 Mdot
.83736 .44917 Mdot
.14334 .84901 Mdot
.1671 .25232 Mdot
.61131 .73792 Mdot
.62675 .72127 Mdot
.78293 .38763 Mdot
.30246 .24961 Mdot
.84231 .34687 Mdot
.79558 .2795 Mdot
.78381 .36928 Mdot
.85307 .57489 Mdot
.70842 .55705 Mdot
.93055 .42033 Mdot
.76263 .70022 Mdot
.8399 .47622 Mdot
.72286 .20809 Mdot
.5199 .20898 Mdot
.61594 .27394 Mdot
.74355 .324 Mdot
.59685 .3099 Mdot
.37899 .27925 Mdot
.35509 .26388 Mdot
.35695 .26158 Mdot
.75699 .25527 Mdot
.84804 .51434 Mdot
.26309 .22766 Mdot
.29482 .24518 Mdot
.79611 .50872 Mdot
.49164 .19968 Mdot
.75643 .64536 Mdot
.41347 .61062 Mdot
.48502 .17764 Mdot
.50315 .19715 Mdot
.71189 .56872 Mdot
.78991 .644 Mdot
.80058 .1814 Mdot
.73925 .2518 Mdot
.80855 .4705 Mdot
.7368 .23116 Mdot
.10196 .61663 Mdot
.0959 .56431 Mdot
.41735 .37713 Mdot
.67227 .6703 Mdot
.4724 .62639 Mdot
.41897 .59446 Mdot
.43135 .61425 Mdot
.41439 .59203 Mdot
.41973 .59662 Mdot
.63496 .63062 Mdot
.84902 .68617 Mdot
.82109 .60705 Mdot
.79221 .55363 Mdot
.7639 .59786 Mdot
.75879 .60213 Mdot
.76107 .59953 Mdot
.80281 .53294 Mdot
.80453 .50242 Mdot
.74153 .60389 Mdot
.77485 .5836 Mdot
.74129 .58836 Mdot
.79314 .55797 Mdot
.79253 .49163 Mdot
.7723 .58671 Mdot
.76904 .59093 Mdot
.80055 .5405 Mdot
.78286 .57488 Mdot
.80533 .50929 Mdot
.80321 .49787 Mdot
.80228 .53477 Mdot
.78694 .56879 Mdot
.79873 .54508 Mdot
.79729 .54853 Mdot
.80387 .52859 Mdot
.80346 .53033 Mdot
.80155 .53739 Mdot
.5713 .25663 Mdot
.62556 .68852 Mdot
.68346 .33876 Mdot
.64802 .22362 Mdot
.70593 .22618 Mdot
.79429 .28229 Mdot
.66042 .22177 Mdot
.57988 .30659 Mdot
.69999 .20153 Mdot
.493 .21689 Mdot
.49353 .12788 Mdot
.48917 .13366 Mdot
.5036 .15959 Mdot
.49482 .13008 Mdot
.49429 .12993 Mdot
.49304 .12806 Mdot
.49357 .13001 Mdot
.48625 .12552 Mdot
.49251 .13025 Mdot
.49429 .12781 Mdot
.14821 .78955 Mdot
.46809 .65382 Mdot
.53467 .57564 Mdot
.51243 .60973 Mdot
.44636 .20591 Mdot
.40899 .39134 Mdot
.1055 .62051 Mdot
.85699 .52504 Mdot
.93697 .43124 Mdot
.69444 .72437 Mdot
.48367 .66837 Mdot
.3893 .62683 Mdot
.3997 .64636 Mdot
.53675 .75814 Mdot
.63139 .53311 Mdot
.2877 .74635 Mdot
.63073 .6681 Mdot
.60928 .20832 Mdot
.58974 .22152 Mdot
.63877 .19991 Mdot
.60078 .21558 Mdot
.63417 .20196 Mdot
.60796 .21158 Mdot
.61303 .2103 Mdot
.61736 .20769 Mdot
.61938 .20637 Mdot
.62625 .20492 Mdot
.41435 .72476 Mdot
.34235 .69338 Mdot
.37505 .75643 Mdot
.3613 .74425 Mdot
.34243 .69945 Mdot
.44152 .7409 Mdot
.44 .73959 Mdot
.34367 .69894 Mdot
.41916 .73719 Mdot
.44108 .74044 Mdot
.41083 .7881 Mdot
.56253 .77581 Mdot
.8454 .43102 Mdot
.82444 .3845 Mdot
.72706 .24798 Mdot
.72347 .2252 Mdot
.85399 .26361 Mdot
.84667 .38304 Mdot
.75559 .38519 Mdot
.47174 .11306 Mdot
.45431 .11819 Mdot
.45338 .11619 Mdot
.4551 .11423 Mdot
.54108 .20321 Mdot
.45075 .11669 Mdot
.79633 .1936 Mdot
.78336 .40564 Mdot
.77741 .38483 Mdot
.75346 .34996 Mdot
.77176 .37581 Mdot
.77447 .38027 Mdot
.84498 .52716 Mdot
.66789 .21871 Mdot
.87647 .44082 Mdot
.69863 .69674 Mdot
.76939 .71021 Mdot
.77 .71111 Mdot
.76783 .70723 Mdot
.65361 .68619 Mdot
.12857 .62715 Mdot
.71693 .27546 Mdot
.69301 .2639 Mdot
.72171 .2785 Mdot
.74475 .30081 Mdot
.63148 .39945 Mdot
.70417 .26856 Mdot
.85433 .47018 Mdot
.69505 .24116 Mdot
.78973 .43971 Mdot
.41001 .14702 Mdot
.19176 .6373 Mdot
.66334 .20817 Mdot
.60828 .71024 Mdot
.93583 .43758 Mdot
.40429 .72092 Mdot
.6834 .32191 Mdot
.43664 .28413 Mdot
.64657 .65237 Mdot
.60748 .74864 Mdot
.69541 .19026 Mdot
.72915 .68659 Mdot
.77057 .24874 Mdot
.71039 .27969 Mdot
.67673 .39889 Mdot
.50909 .09067 Mdot
.7741 .26612 Mdot
.69756 .25782 Mdot
.11419 .41229 Mdot
.7152 .45228 Mdot
.71221 .31175 Mdot
.27128 .15127 Mdot
.62087 .31573 Mdot
.36056 .39125 Mdot
.46163 .72437 Mdot
.16323 .49564 Mdot
.03125 .51071 Mdot
.74308 .68328 Mdot
.63597 .22496 Mdot
.75919 .70457 Mdot
.55478 .7476 Mdot
.74029 .21437 Mdot
.65459 .09008 Mdot
.84702 .38129 Mdot
.65914 .0897 Mdot
.1794 .25624 Mdot
.78972 .41877 Mdot
.46705 .26225 Mdot
.44321 .28168 Mdot
.44062 .28114 Mdot
.75577 .61346 Mdot
.82207 .28493 Mdot
.1027 .37595 Mdot
.09871 .38172 Mdot
.05347 .56925 Mdot
.68653 .69621 Mdot
.52611 .2054 Mdot
.1833 .81043 Mdot
.65727 .29395 Mdot
.86793 .47674 Mdot
.56991 .21985 Mdot
.53782 .64756 Mdot
.70221 .21715 Mdot
.59319 .03248 Mdot
.82214 .57404 Mdot
.83429 .54041 Mdot
.78271 .60653 Mdot
.81751 .59591 Mdot
.82441 .5829 Mdot
.83047 .56734 Mdot
.80414 .52402 Mdot
.83021 .56834 Mdot
.80123 .61889 Mdot
.81176 .60536 Mdot
.82108 .58945 Mdot
.78574 .58566 Mdot
.83248 .5603 Mdot
.83311 .55734 Mdot
.82776 .57526 Mdot
.83138 .56444 Mdot
.83173 .56331 Mdot
.75964 .65683 Mdot
.83119 .56517 Mdot
.83026 .56829 Mdot
.82906 .57186 Mdot
.08733 .6855 Mdot
.05289 .57964 Mdot
.64281 .68943 Mdot
.17874 .25452 Mdot
.63933 .6761 Mdot
.09291 .39177 Mdot
.57939 .58637 Mdot
.61662 .68113 Mdot
.55851 .62951 Mdot
.45235 .56321 Mdot
.4503 .55333 Mdot
.44964 .564 Mdot
.4486 .55831 Mdot
.45059 .56194 Mdot
.44542 .53888 Mdot
.7342 .57523 Mdot
.45004 .55635 Mdot
.17892 .80955 Mdot
.27203 .70785 Mdot
.58192 .74135 Mdot
.73734 .21868 Mdot
.64964 .17114 Mdot
.65237 .15209 Mdot
.6629 .16594 Mdot
.65866 .15954 Mdot
.65995 .1607 Mdot
.70565 .30133 Mdot
.69534 .64011 Mdot
.67996 .16401 Mdot
.51347 .64939 Mdot
.74208 .55905 Mdot
.44258 .39963 Mdot
.16324 .54815 Mdot
.294 .26206 Mdot
.83732 .38614 Mdot
.62301 .27385 Mdot
.81783 .57652 Mdot
.75271 .33756 Mdot
.84182 .47658 Mdot
.16899 .25082 Mdot
.26445 .226 Mdot
.70781 .26965 Mdot
.18275 .80913 Mdot
.16794 .80593 Mdot
.16402 .80295 Mdot
.16401 .80247 Mdot
.20039 .80904 Mdot
.14667 .78269 Mdot
.19362 .81748 Mdot
.16842 .80588 Mdot
.16882 .80609 Mdot
.18822 .81708 Mdot
.15876 .79782 Mdot
.1852 .81585 Mdot
.16141 .80019 Mdot
.18985 .81738 Mdot
.1597 .79866 Mdot
.17299 .80886 Mdot
.18717 .81657 Mdot
.16758 .80524 Mdot
.17751 .81204 Mdot
.18085 .81378 Mdot
.17676 .81153 Mdot
.175 .8103 Mdot
.66424 .19013 Mdot
.50404 .10975 Mdot
.17433 .80712 Mdot
.19135 .5982 Mdot
.82238 .41273 Mdot
.83964 .39216 Mdot
.74988 .33919 Mdot
.84749 .68926 Mdot
.64341 .24555 Mdot
.72205 .62372 Mdot
.70217 .65376 Mdot
.69728 .65618 Mdot
.67524 .66013 Mdot
.69238 .65735 Mdot
.68326 .65921 Mdot
.65198 .66523 Mdot
.71191 .64969 Mdot
.80974 .52306 Mdot
.7092 .6511 Mdot
.70508 .65309 Mdot
.70215 .6543 Mdot
.68096 .28753 Mdot
.13382 .40817 Mdot
.40814 .15096 Mdot
.72366 .31867 Mdot
.76304 .45676 Mdot
.51839 .66054 Mdot
.71499 .24282 Mdot
.52618 .64434 Mdot
.43804 .47762 Mdot
.29854 .25345 Mdot
.08333 .68011 Mdot
.08878 .68731 Mdot
.67177 .25007 Mdot
.40853 .14854 Mdot
.63551 .28239 Mdot
.05401 .57232 Mdot
.0863 .57525 Mdot
.80904 .43515 Mdot
.81532 .48723 Mdot
.74358 .44788 Mdot
.51252 .30413 Mdot
.18735 .62172 Mdot
.1719 .59853 Mdot
.58141 .68386 Mdot
.73464 .31307 Mdot
.54228 .6695 Mdot
.18383 .81152 Mdot
.3984 .7519 Mdot
.78101 .39903 Mdot
.85824 .55851 Mdot
.80713 .47731 Mdot
.15285 .60517 Mdot
.48742 .10566 Mdot
.84543 .24633 Mdot
.49099 .67867 Mdot
.80236 .33975 Mdot
.83759 .57488 Mdot
.07551 .61456 Mdot
.0594 .54373 Mdot
.30416 .74636 Mdot
.34036 .70502 Mdot
.54912 .13582 Mdot
.69319 .72327 Mdot
.47733 .73438 Mdot
.80002 .31715 Mdot
.75772 .45191 Mdot
.69825 .37308 Mdot
.795 .31269 Mdot
.71055 .25994 Mdot
.78347 .29469 Mdot
.76117 .26616 Mdot
.77687 .3149 Mdot
.48079 .24818 Mdot
.61161 .71015 Mdot
.82925 .52972 Mdot
.82462 .37675 Mdot
.66206 .68615 Mdot
.78959 .41257 Mdot
.85178 .55633 Mdot
.58144 .44015 Mdot
.83167 .36387 Mdot
.4837 .46283 Mdot
.55458 .49908 Mdot
.2386 .69426 Mdot
.64166 .69705 Mdot
.6677 .64618 Mdot
.59959 .65072 Mdot
.45598 .37091 Mdot
.79759 .58077 Mdot
.64353 .66605 Mdot
.61996 .64653 Mdot
.7349 .65574 Mdot
.60159 .67842 Mdot
.62862 .68272 Mdot
.63307 .68465 Mdot
.63141 .68576 Mdot
.6343 .68354 Mdot
.68517 .68102 Mdot
.63477 .68079 Mdot
.69375 .67738 Mdot
.63153 .68335 Mdot
.62507 .68479 Mdot
.78397 .64891 Mdot
.9719 .37732 Mdot
.68701 .22861 Mdot
.702 .38739 Mdot
.7018 .25509 Mdot
.78222 .33998 Mdot
.62525 .23477 Mdot
.70841 .50649 Mdot
.80865 .33704 Mdot
.49711 .65598 Mdot
.64532 .18978 Mdot
.75464 .62403 Mdot
.56615 .26953 Mdot
.57757 .26636 Mdot
.58033 .26573 Mdot
.39177 .704 Mdot
.06602 .43362 Mdot
.47501 .51146 Mdot
.74254 .22498 Mdot
.81916 .43035 Mdot
.05485 .38139 Mdot
.8275 .44975 Mdot
.19326 .60652 Mdot
.62874 .66807 Mdot
.6062 .43911 Mdot
.69653 .23691 Mdot
.84415 .50182 Mdot
.83403 .4175 Mdot
.61318 .69737 Mdot
.6656 .72941 Mdot
.66639 .72719 Mdot
.61999 .70916 Mdot
.60375 .70774 Mdot
.60093 .70861 Mdot
.68938 .67714 Mdot
.08231 .61113 Mdot
.07132 .61633 Mdot
.06765 .61796 Mdot
.42912 .21022 Mdot
.50305 .41148 Mdot
.57573 .70617 Mdot
.02757 .47338 Mdot
.84713 .45591 Mdot
.04767 .50383 Mdot
.62725 .68858 Mdot
.44842 .72296 Mdot
.83431 .40889 Mdot
.80651 .64591 Mdot
.88754 .55848 Mdot
.32335 .42078 Mdot
.13676 .28264 Mdot
.37771 .69207 Mdot
.87245 .59011 Mdot
.70218 .41138 Mdot
.72668 .33 Mdot
.76895 .53876 Mdot
.7234 .34177 Mdot
.76456 .39795 Mdot
.60106 .59982 Mdot
.72051 .32548 Mdot
.74822 .36053 Mdot
.70599 .69929 Mdot
.74433 .23538 Mdot
.70493 .2034 Mdot
.75597 .21724 Mdot
.33962 .36362 Mdot
.08461 .55184 Mdot
.18315 .60117 Mdot
.08503 .55487 Mdot
.66255 .19058 Mdot
.93887 .46268 Mdot
.93803 .47756 Mdot
.93781 .47948 Mdot
.93786 .47858 Mdot
.93733 .4807 Mdot
.93863 .46907 Mdot
.93859 .47009 Mdot
.9381 .47687 Mdot
.93849 .47213 Mdot
.77479 .2655 Mdot
.77403 .26493 Mdot
.78848 .2798 Mdot
.78461 .27525 Mdot
.7774 .26791 Mdot
.7812 .27171 Mdot
.44996 .6229 Mdot
.50946 .5761 Mdot
.25846 .24799 Mdot
.83825 .48616 Mdot
.4988 .66266 Mdot
.83752 .51293 Mdot
.08477 .55291 Mdot
.81084 .46499 Mdot
.71677 .64807 Mdot
.46045 .57075 Mdot
.69202 .27278 Mdot
.74487 .2523 Mdot
.5627 .65614 Mdot
.24303 .66459 Mdot
.71336 .65652 Mdot
.79435 .4469 Mdot
.09859 .3856 Mdot
.60851 .13814 Mdot
.4028 .40376 Mdot
.66967 .55953 Mdot
.69283 .64488 Mdot
.41249 .39036 Mdot
.80521 .35846 Mdot
.66324 .24799 Mdot
.80874 .36231 Mdot
.61193 .15319 Mdot
.82024 .21058 Mdot
.84328 .56839 Mdot
.45978 .5693 Mdot
.76103 .69453 Mdot
.78743 .54494 Mdot
.03206 .5136 Mdot
.48934 .24355 Mdot
.83081 .50565 Mdot
.11792 .60557 Mdot
.11778 .31594 Mdot
.11648 .32959 Mdot
.13845 .28093 Mdot
.12657 .3025 Mdot
.14469 .27181 Mdot
.12403 .30879 Mdot
.12514 .30587 Mdot
.12819 .29893 Mdot
.71927 .33247 Mdot
.58539 .77897 Mdot
.59383 .77721 Mdot
.13702 .40595 Mdot
.13167 .4158 Mdot
.1311 .42606 Mdot
.1311 .42287 Mdot
.50409 .3298 Mdot
.54355 .29829 Mdot
.46934 .35153 Mdot
.51715 .30577 Mdot
.46241 .36629 Mdot
.46634 .3563 Mdot
.54108 .29904 Mdot
.50263 .31493 Mdot
.50865 .31115 Mdot
.47902 .33746 Mdot
.46808 .35368 Mdot
.48322 .33243 Mdot
.49759 .31852 Mdot
.50625 .31243 Mdot
.49248 .32308 Mdot
.49418 .32144 Mdot
.0972 .40404 Mdot
.0973 .4046 Mdot
.70728 .72525 Mdot
.80061 .28565 Mdot
.12074 .4593 Mdot
.11289 .43861 Mdot
.11327 .45162 Mdot
.11273 .44012 Mdot
.11254 .44327 Mdot
.11282 .44922 Mdot
.11253 .4453 Mdot
.11272 .44785 Mdot
.54775 .8178 Mdot
.56729 .63671 Mdot
.66238 .48131 Mdot
.73392 .3837 Mdot
.62096 .59144 Mdot
.80906 .40085 Mdot
.67584 .3251 Mdot
.17465 .2569 Mdot
.69844 .67459 Mdot
.72632 .26264 Mdot
.84894 .37678 Mdot
.62131 .56996 Mdot
.55231 .53311 Mdot
.20236 .60725 Mdot
.81336 .31918 Mdot
.71363 .64633 Mdot
.67428 .22542 Mdot
.09529 .39245 Mdot
.82099 .4335 Mdot
.69348 .25509 Mdot
.75659 .29705 Mdot
.68242 .24729 Mdot
.76608 .28545 Mdot
.67396 .24497 Mdot
.66727 .24366 Mdot
.70067 .24134 Mdot
.68395 .24836 Mdot
.17534 .77784 Mdot
.19502 .80636 Mdot
.14086 .78028 Mdot
.14062 .7717 Mdot
.18222 .81366 Mdot
.18943 .81429 Mdot
.18661 .81398 Mdot
.14685 .788 Mdot
.14338 .78403 Mdot
.18977 .81353 Mdot
.19513 .8074 Mdot
.18422 .81425 Mdot
.19328 .79118 Mdot
.1876 .81446 Mdot
.15079 .79197 Mdot
.17783 .81164 Mdot
.13884 .77379 Mdot
.15633 .76319 Mdot
.14653 .76479 Mdot
.19123 .80884 Mdot
.19247 .81216 Mdot
.19414 .81087 Mdot
.13912 .77265 Mdot
.17181 .80857 Mdot
.14708 .78826 Mdot
.13976 .77053 Mdot
.16733 .80588 Mdot
.13925 .77619 Mdot
.15131 .79261 Mdot
.17074 .80786 Mdot
.17477 .76914 Mdot
.14021 .77908 Mdot
.15662 .79751 Mdot
.17378 .80951 Mdot
.15884 .79944 Mdot
.18613 .81444 Mdot
.14361 .78433 Mdot
.16482 .80392 Mdot
.17552 .81048 Mdot
.16193 .80179 Mdot
.14627 .78724 Mdot
.15199 .79325 Mdot
.15234 .79342 Mdot
.15121 .79239 Mdot
.14803 .78919 Mdot
.15577 .79669 Mdot
.15281 .79402 Mdot
.40421 .18825 Mdot
.80022 .40191 Mdot
.77844 .58183 Mdot
.85678 .56037 Mdot
.44993 .42398 Mdot
.47483 .61609 Mdot
.55076 .58994 Mdot
.63967 .61362 Mdot
.48834 .56964 Mdot
.5217 .61074 Mdot
.55531 .6296 Mdot
.66118 .61123 Mdot
.56708 .63197 Mdot
.51443 .5992 Mdot
.51242 .60288 Mdot
.50889 .59943 Mdot
.47659 .63123 Mdot
.54249 .62215 Mdot
.48536 .58946 Mdot
.11686 .60396 Mdot
.17789 .26093 Mdot
.84557 .58014 Mdot
.82476 .56401 Mdot
.22118 .71845 Mdot
.41946 .41717 Mdot
.64092 .481 Mdot
.59816 .55399 Mdot
.20112 .22674 Mdot
.1339 .26649 Mdot
.82124 .61169 Mdot
.81325 .62301 Mdot
.8185 .6158 Mdot
.81599 .61937 Mdot
.83527 .48127 Mdot
.55548 .63983 Mdot
.39396 .48686 Mdot
.81604 .32639 Mdot
.829 .42768 Mdot
.82076 .36694 Mdot
.83455 .37534 Mdot
.8153 .36389 Mdot
.82495 .36995 Mdot
.82972 .3731 Mdot
.79447 .52639 Mdot
.83248 .3746 Mdot
.80056 .44751 Mdot
.83863 .37813 Mdot
.83706 .3782 Mdot
.84322 .41804 Mdot
.84469 .41909 Mdot
.72104 .22517 Mdot
.77704 .45672 Mdot
.71271 .6613 Mdot
.49366 .39657 Mdot
.48391 .11695 Mdot
.69733 .2321 Mdot
.45632 .49111 Mdot
.81557 .47797 Mdot
.83016 .64571 Mdot
.76675 .53121 Mdot
.74284 .62735 Mdot
.38956 .15636 Mdot
.77545 .286 Mdot
.79432 .27455 Mdot
.50991 .17428 Mdot
.09869 .38593 Mdot
.4317 .394 Mdot
.76055 .36861 Mdot
.7251 .57117 Mdot
.74675 .20088 Mdot
.79641 .24753 Mdot
.80031 .71526 Mdot
.41209 .72624 Mdot
.4085 .41628 Mdot
.84838 .58702 Mdot
.31432 .7132 Mdot
.45419 .09129 Mdot
.82306 .453 Mdot
.80723 .42397 Mdot
.83586 .4674 Mdot
.77116 .47619 Mdot
.65907 .25414 Mdot
.83497 .4229 Mdot
.06689 .43495 Mdot
.41664 .72995 Mdot
.08527 .55593 Mdot
.17311 .20018 Mdot
.80627 .50961 Mdot
.55267 .78211 Mdot
.52915 .7884 Mdot
.56414 .80557 Mdot
.58282 .80816 Mdot
.52242 .79003 Mdot
.48129 .74531 Mdot
.57186 .80806 Mdot
.49273 .7584 Mdot
.55741 .80151 Mdot
.57786 .80903 Mdot
.58192 .80947 Mdot
.35633 .62639 Mdot
.82747 .44946 Mdot
.16935 .45324 Mdot
.82503 .55896 Mdot
.10201 .30569 Mdot
.54995 .62692 Mdot
.72663 .28164 Mdot
.70449 .20086 Mdot
.69491 .19852 Mdot
.82127 .4325 Mdot
.68721 .19642 Mdot
.82157 .43539 Mdot
.68611 .19871 Mdot
.57358 .19891 Mdot
.50699 .21096 Mdot
.52363 .20706 Mdot
.50806 .2104 Mdot
.51388 .20865 Mdot
.4956 .21599 Mdot
.5107 .20953 Mdot
.50611 .21109 Mdot
.49892 .21415 Mdot
.50432 .21182 Mdot
.50164 .21289 Mdot
.61247 .25586 Mdot
.39754 .15493 Mdot
.7917 .6245 Mdot
.84814 .64414 Mdot
.54038 .3579 Mdot
.74261 .15905 Mdot
.18017 .26871 Mdot
.84245 .42146 Mdot
.7763 .36433 Mdot
.7547 .24139 Mdot
.15399 .79491 Mdot
.15762 .79812 Mdot
.16884 .80355 Mdot
.14912 .79035 Mdot
.15062 .79178 Mdot
.20185 .60607 Mdot
.57559 .73289 Mdot
.49821 .62167 Mdot
.41627 .57141 Mdot
.50693 .72307 Mdot
.79614 .29642 Mdot
.62212 .18395 Mdot
.38402 .69626 Mdot
.75872 .34899 Mdot
.11238 .35224 Mdot
.62234 .67667 Mdot
.72624 .68353 Mdot
.59946 .20661 Mdot
.62901 .24608 Mdot
.53397 .28469 Mdot
.82521 .31285 Mdot
.48605 .64718 Mdot
.5011 .72088 Mdot
.84721 .46031 Mdot
.49308 .61266 Mdot
.49794 .6179 Mdot
.49416 .61449 Mdot
.49037 .61086 Mdot
.68074 .68214 Mdot
.6894 .67943 Mdot
.68564 .68103 Mdot
.6809 .68252 Mdot
.67988 .68275 Mdot
.72055 .24933 Mdot
.73028 .68652 Mdot
.57398 .21416 Mdot
.34929 .61453 Mdot
.10161 .33717 Mdot
.59553 .74524 Mdot
.56161 .76521 Mdot
.14187 .5621 Mdot
.14893 .57975 Mdot
.15489 .59177 Mdot
.1566 .59462 Mdot
.15323 .58886 Mdot
.62367 .60217 Mdot
.62075 .67071 Mdot
.57839 .65595 Mdot
.7725 .26427 Mdot
.16709 .59 Mdot
.15676 .56012 Mdot
.82495 .21602 Mdot
.83099 .49892 Mdot
.68657 .63592 Mdot
.79481 .28945 Mdot
.78096 .46402 Mdot
.8249 .46219 Mdot
.83644 .45417 Mdot
.8246 .43935 Mdot
.86676 .39432 Mdot
.45831 .47976 Mdot
.76534 .39349 Mdot
.61582 .19503 Mdot
.61265 .66286 Mdot
.19119 .80662 Mdot
.16317 .80254 Mdot
.1566 .79564 Mdot
.4777 .61337 Mdot
.78419 .64865 Mdot
.62186 .7394 Mdot
.6218 .73941 Mdot
.61706 .7396 Mdot
.61851 .73957 Mdot
.83473 .58988 Mdot
.60753 .1525 Mdot
.48698 .51748 Mdot
.03009 .50582 Mdot
.41716 .17621 Mdot
.13337 .63365 Mdot
.64473 .18689 Mdot
.57967 .49876 Mdot
.70557 .21813 Mdot
.11715 .44744 Mdot
.08821 .37038 Mdot
.51785 .67953 Mdot
.46642 .5649 Mdot
.81565 .51118 Mdot
.80722 .41806 Mdot
.54758 .12593 Mdot
.79936 .31852 Mdot
.46035 .55734 Mdot
.82628 .45813 Mdot
.14378 .78472 Mdot
.43796 .24496 Mdot
.8098 .50244 Mdot
.79715 .45058 Mdot
.43226 .21367 Mdot
.59151 .66086 Mdot
.76896 .25758 Mdot
.83716 .51854 Mdot
.81605 .52208 Mdot
.71672 .53267 Mdot
.77313 .60669 Mdot
.77847 .59934 Mdot
.77859 .59885 Mdot
.79918 .5555 Mdot
.79911 .55419 Mdot
.79914 .55477 Mdot
.46706 .1668 Mdot
.79596 .35656 Mdot
.81024 .38599 Mdot
.81558 .4002 Mdot
.81465 .3956 Mdot
.81505 .39706 Mdot
.81744 .444 Mdot
.81732 .44291 Mdot
.79356 .49971 Mdot
.55347 .22237 Mdot
.17843 .26409 Mdot
.52023 .29646 Mdot
.08427 .68148 Mdot
.79927 .55006 Mdot
.75357 .25908 Mdot
.82091 .40621 Mdot
.84774 .42673 Mdot
.81838 .46422 Mdot
.79717 .41855 Mdot
.80057 .4264 Mdot
.64522 .19054 Mdot
.47139 .72019 Mdot
.11229 .56948 Mdot
.60158 .19432 Mdot
.37161 .38347 Mdot
.06943 .50137 Mdot
.05154 .51471 Mdot
.04619 .50268 Mdot
.04828 .52147 Mdot
.04737 .51024 Mdot
.0485 .52236 Mdot
.05518 .51281 Mdot
.04991 .51857 Mdot
.05446 .518 Mdot
.05777 .48003 Mdot
.04933 .44631 Mdot
.04637 .50311 Mdot
.04206 .48221 Mdot
.04944 .44443 Mdot
.04938 .51067 Mdot
.05025 .49434 Mdot
.05858 .48712 Mdot
.05038 .54472 Mdot
.05068 .51312 Mdot
.04888 .50927 Mdot
.04176 .47788 Mdot
.04756 .50645 Mdot
.05115 .52132 Mdot
.04707 .50524 Mdot
.0467 .49599 Mdot
.04531 .50001 Mdot
.04608 .50233 Mdot
.05017 .51924 Mdot
.04768 .51135 Mdot
.04982 .51819 Mdot
.04867 .51534 Mdot
.04889 .51593 Mdot
.0482 .51357 Mdot
.04713 .50609 Mdot
.04287 .48912 Mdot
.04694 .50503 Mdot
.04849 .51471 Mdot
.04856 .51143 Mdot
.04753 .50771 Mdot
.04356 .49344 Mdot
.04486 .49831 Mdot
.04459 .49716 Mdot
.04803 .50973 Mdot
.04414 .49528 Mdot
.84707 .54397 Mdot
.45642 .63976 Mdot
.56046 .66638 Mdot
.77957 .27978 Mdot
.84263 .57132 Mdot
.10484 .41263 Mdot
.52643 .64135 Mdot
.75735 .26744 Mdot
.74155 .2412 Mdot
.75023 .25945 Mdot
.68704 .22261 Mdot
.06563 .63666 Mdot
.09396 .35017 Mdot
.74427 .63407 Mdot
.82164 .36584 Mdot
.37763 .69053 Mdot
.69077 .63804 Mdot
.60296 .27873 Mdot
.45145 .12118 Mdot
.44351 .36054 Mdot
.43093 .38543 Mdot
.46292 .33158 Mdot
.43792 .36719 Mdot
.43698 .36912 Mdot
.44905 .34748 Mdot
.44199 .35909 Mdot
.44012 .36257 Mdot
.80179 .62859 Mdot
.59853 .67803 Mdot
.4978 .61464 Mdot
.5978 .15125 Mdot
.85044 .62882 Mdot
.86356 .63232 Mdot
.86602 .62778 Mdot
.86986 .62049 Mdot
.81787 .20799 Mdot
.82261 .17348 Mdot
.49538 .56496 Mdot
.28309 .23906 Mdot
.12896 .40819 Mdot
.49273 .10551 Mdot
.27381 .70009 Mdot
.68635 .48681 Mdot
.48253 .64307 Mdot
.36695 .37801 Mdot
.82296 .33493 Mdot
.63368 .27086 Mdot
.76741 .65707 Mdot
.45564 .17204 Mdot
.5118 .22384 Mdot
.15756 .79833 Mdot
.15449 .79551 Mdot
.15625 .79716 Mdot
.43155 .30082 Mdot
.68977 .6791 Mdot
.10846 .56796 Mdot
.59753 .35246 Mdot
.76549 .26283 Mdot
.76311 .25587 Mdot
.78305 .28494 Mdot
.76074 .23218 Mdot
.81219 .2785 Mdot
.77771 .25474 Mdot
.66118 .76188 Mdot
.61742 .69145 Mdot
.63175 .23643 Mdot
.62347 .23558 Mdot
.12916 .29695 Mdot
.81633 .32245 Mdot
.43036 .40584 Mdot
.72602 .2251 Mdot
.80199 .43245 Mdot
.9325 .36227 Mdot
.70712 .66355 Mdot
.73467 .31053 Mdot
.58766 .03132 Mdot
.05914 .59279 Mdot
.66369 .29866 Mdot
.65436 .68854 Mdot
.63497 .72351 Mdot
.24957 .26444 Mdot
.87808 .35798 Mdot
.47423 .7331 Mdot
.83749 .55292 Mdot
.51427 .35419 Mdot
.87511 .60426 Mdot
.87531 .28235 Mdot
.52659 .7665 Mdot
.41502 .3783 Mdot
.37748 .33013 Mdot
.38232 .32834 Mdot
.3781 .33421 Mdot
.37635 .33966 Mdot
.37376 .33797 Mdot
.37746 .32742 Mdot
.38416 .32186 Mdot
.37968 .32735 Mdot
.38478 .32472 Mdot
.37448 .34018 Mdot
.37556 .33676 Mdot
.38146 .32519 Mdot
.37303 .3782 Mdot
.37497 .3324 Mdot
.42442 .48568 Mdot
.37942 .33436 Mdot
.09512 .43013 Mdot
.83676 .52072 Mdot
.59509 .77458 Mdot
.68959 .21129 Mdot
.40786 .40115 Mdot
.59991 .16147 Mdot
.48964 .32705 Mdot
.53066 .69954 Mdot
.48916 .69451 Mdot
.48342 .68891 Mdot
.53315 .67002 Mdot
.4755 .6819 Mdot
.60642 .75227 Mdot
.58832 .75159 Mdot
.61709 .11254 Mdot
.20077 .23371 Mdot
.10749 .29681 Mdot
.6696 .27699 Mdot
.73409 .21963 Mdot
.12535 .27877 Mdot
.43137 .76248 Mdot
.71119 .67873 Mdot
.59 .64693 Mdot
.65987 .69572 Mdot
.65895 .69651 Mdot
.63218 .75481 Mdot
.63162 .52898 Mdot
.64075 .50506 Mdot
.58627 .51464 Mdot
.19715 .59055 Mdot
.41564 .77169 Mdot
.76519 .38448 Mdot
.60694 .66038 Mdot
.83272 .6981 Mdot
.69821 .23605 Mdot
.578 .27366 Mdot
.57365 .27459 Mdot
.57605 .27418 Mdot
.5065 .76468 Mdot
.52393 .3148 Mdot
.82705 .34606 Mdot
.55981 .7751 Mdot
.63449 .24543 Mdot
.73981 .25053 Mdot
.3436 .60048 Mdot
.25907 .21732 Mdot
.26113 .21536 Mdot
.20509 .27239 Mdot
.52727 .20502 Mdot
.16523 .86634 Mdot
.52384 .62642 Mdot
.08761 .5741 Mdot
.85995 .62754 Mdot
.46813 .66132 Mdot
.44792 .48021 Mdot
.44821 .52042 Mdot
.28541 .71005 Mdot
.40289 .70915 Mdot
.39287 .69527 Mdot
.46655 .77013 Mdot
.49995 .7838 Mdot
.10082 .50822 Mdot
.37864 .69464 Mdot
.46803 .55234 Mdot
.84808 .25016 Mdot
.84917 .44164 Mdot
.83952 .24173 Mdot
.75963 .26931 Mdot
.68934 .21445 Mdot
.7685 .2993 Mdot
.81303 .31829 Mdot
.75239 .25168 Mdot
.77936 .27336 Mdot
.80365 .27717 Mdot
.80886 .2858 Mdot
.85163 .25167 Mdot
.83299 .18487 Mdot
.29919 .59927 Mdot
.11986 .60841 Mdot
.79716 .35852 Mdot
.09197 .69037 Mdot
.0982 .63416 Mdot
.07241 .60164 Mdot
.79476 .48088 Mdot
.63939 .6813 Mdot
.69152 .71967 Mdot
.68621 .72012 Mdot
.6846 .72168 Mdot
.68686 .71742 Mdot
.68614 .72102 Mdot
.67503 .7192 Mdot
.67014 .71813 Mdot
.69886 .71461 Mdot
.6883 .72053 Mdot
.70222 .71679 Mdot
.69466 .71614 Mdot
.68256 .72003 Mdot
.70259 .66511 Mdot
.68142 .65421 Mdot
.68453 .66194 Mdot
.70605 .66266 Mdot
.71629 .65996 Mdot
.68967 .66485 Mdot
.7312 .64568 Mdot
.71118 .6456 Mdot
.70958 .66288 Mdot
.70395 .6636 Mdot
.71437 .64436 Mdot
.54916 .54318 Mdot
.55265 .54416 Mdot
.53328 .50198 Mdot
.84577 .57311 Mdot
.81667 .54318 Mdot
.45772 .45762 Mdot
.5376 .33238 Mdot
.77434 .20112 Mdot
.73583 .22782 Mdot
.76271 .2823 Mdot
.78245 .24155 Mdot
.743 .26913 Mdot
.77707 .20306 Mdot
.81758 .25064 Mdot
.70296 .22267 Mdot
.74343 .2352 Mdot
.69736 .20837 Mdot
.8472 .28872 Mdot
.14213 .78063 Mdot
.47898 .55735 Mdot
.91566 .3863 Mdot
.21069 .16598 Mdot
.54965 .2164 Mdot
.04347 .46514 Mdot
.04529 .4789 Mdot
.03283 .46612 Mdot
.04547 .46265 Mdot
.04214 .47501 Mdot
.04333 .4567 Mdot
.47933 .39247 Mdot
.4184 .73338 Mdot
.50033 .37708 Mdot
.93752 .46264 Mdot
.76573 .23599 Mdot
.63824 .37207 Mdot
.38747 .7399 Mdot
.19853 .63543 Mdot
.80893 .41458 Mdot
.93059 .3667 Mdot
.61266 .1494 Mdot
.14894 .76225 Mdot
.74572 .33122 Mdot
.6456 .73481 Mdot
.47186 .59054 Mdot
.82354 .37597 Mdot
.43929 .68 Mdot
.10813 .42677 Mdot
.79788 .44994 Mdot
.68602 .31397 Mdot
.10308 .3785 Mdot
.78299 .35986 Mdot
.70032 .69267 Mdot
.75753 .68749 Mdot
.62088 .74722 Mdot
.47935 .45937 Mdot
.85596 .55453 Mdot
.63444 .28359 Mdot
.46237 .4004 Mdot
.76991 .14573 Mdot
.78756 .12697 Mdot
.78879 .13168 Mdot
.74477 .09122 Mdot
.77379 .10968 Mdot
.78291 .13835 Mdot
.75175 .09505 Mdot
.73942 .08886 Mdot
.77565 .11111 Mdot
.75433 .09649 Mdot
.74684 .09232 Mdot
.78688 .12302 Mdot
.76107 .10052 Mdot
.75721 .09812 Mdot
.06507 .57228 Mdot
.83027 .49301 Mdot
.11265 .57094 Mdot
.78646 .64637 Mdot
.65576 .64736 Mdot
.76199 .12062 Mdot
.79124 .30353 Mdot
.69351 .27049 Mdot
.83656 .58501 Mdot
.03429 .51896 Mdot
.03747 .47222 Mdot
.03534 .52563 Mdot
.03629 .5288 Mdot
.03497 .524 Mdot
.03589 .52716 Mdot
.03667 .53023 Mdot
.75705 .45535 Mdot
.83956 .46952 Mdot
.09162 .73183 Mdot
.6623 .61823 Mdot
.71969 .71118 Mdot
.75641 .20424 Mdot
.82637 .55861 Mdot
.7796 .65245 Mdot
.15302 .27187 Mdot
.53888 .3228 Mdot
.45014 .62403 Mdot
.61356 .7132 Mdot
.40984 .72308 Mdot
.79328 .30321 Mdot
.25646 .20799 Mdot
.85523 .26328 Mdot
.0665 .5688 Mdot
.61489 .72966 Mdot
.50848 .62519 Mdot
.19902 .5971 Mdot
.83916 .49684 Mdot
.83558 .48711 Mdot
.84001 .48693 Mdot
.83532 .48044 Mdot
.83877 .46517 Mdot
.84044 .46905 Mdot
.83979 .4725 Mdot
.83962 .47062 Mdot
.46862 .57481 Mdot
.46691 .37568 Mdot
.349 .36626 Mdot
.34814 .36899 Mdot
.35036 .36199 Mdot
.41896 .40639 Mdot
.59567 .70931 Mdot
.59871 .70989 Mdot
.59435 .70908 Mdot
.60541 .71025 Mdot
.59998 .70994 Mdot
.60166 .71006 Mdot
.60174 .71292 Mdot
.57941 .26979 Mdot
.5084 .13912 Mdot
.48817 .1614 Mdot
.42036 .1499 Mdot
.83331 .48786 Mdot
.16091 .80087 Mdot
.4578 .40649 Mdot
.10243 .40106 Mdot
.10347 .36663 Mdot
.42489 .77704 Mdot
.76363 .2343 Mdot
.05928 .41485 Mdot
.05075 .43304 Mdot
.05798 .4211 Mdot
.04666 .44775 Mdot
.05491 .45345 Mdot
.06436 .4469 Mdot
.06151 .44148 Mdot
.07524 .43839 Mdot
.06023 .41284 Mdot
.05874 .43126 Mdot
.0581 .41965 Mdot
.05226 .43203 Mdot
.05017 .43355 Mdot
.04659 .43498 Mdot
.05275 .48997 Mdot
.05046 .435 Mdot
.05107 .44191 Mdot
.06801 .45247 Mdot
.05005 .44054 Mdot
.058 .42141 Mdot
.05891 .41592 Mdot
.0496 .43817 Mdot
.06155 .43981 Mdot
.06212 .44135 Mdot
.08377 .45712 Mdot
.06142 .43856 Mdot
.0595 .41406 Mdot
.0655 .45001 Mdot
.05202 .43316 Mdot
.04973 .43703 Mdot
.0512 .43991 Mdot
.05784 .42579 Mdot
.05775 .42521 Mdot
.06193 .41057 Mdot
.0583 .42996 Mdot
.06255 .40979 Mdot
.05138 .43765 Mdot
.07006 .40576 Mdot
.05776 .5249 Mdot
.05808 .42748 Mdot
.0578 .42442 Mdot
.06068 .41202 Mdot
.05783 .42326 Mdot
.05805 .42659 Mdot
.05817 .42829 Mdot
.05786 .42232 Mdot
.05862 .41595 Mdot
.05799 .42078 Mdot
.05851 .41661 Mdot
.0584 .41731 Mdot
.05824 .4187 Mdot
.05522 .57678 Mdot
.54614 .64724 Mdot
.57889 .6424 Mdot
.54112 .22957 Mdot
.18766 .45632 Mdot
.14714 .3424 Mdot
.79888 .25888 Mdot
.04236 .45247 Mdot
.22698 .24861 Mdot
.81345 .36775 Mdot
.76824 .2394 Mdot
.80341 .28847 Mdot
.71734 .22388 Mdot
.78509 .3327 Mdot
.78199 .28265 Mdot
.80648 .40164 Mdot
.69001 .74678 Mdot
.11787 .33795 Mdot
.09949 .39757 Mdot
.09948 .39873 Mdot
.09999 .37288 Mdot
.11418 .41089 Mdot
.0993 .39702 Mdot
.10372 .40497 Mdot
.10059 .4023 Mdot
.12831 .33254 Mdot
.11497 .33999 Mdot
.09931 .37675 Mdot
.10284 .3628 Mdot
.10334 .36148 Mdot
.12312 .33256 Mdot
.09887 .3868 Mdot
.11599 .33927 Mdot
.11267 .40924 Mdot
.12215 .3341 Mdot
.09905 .39134 Mdot
.10722 .40717 Mdot
.11263 .34186 Mdot
.09965 .37454 Mdot
.0989 .38029 Mdot
.1091 .34745 Mdot
.09879 .38416 Mdot
.1003 .37181 Mdot
.10128 .36756 Mdot
.10116 .3684 Mdot
.0993 .37891 Mdot
.10165 .36676 Mdot
.10069 .37006 Mdot
.08767 .58206 Mdot
.16637 .57963 Mdot
.21177 .16599 Mdot
.80513 .35665 Mdot
.41811 .18427 Mdot
.5631 .69725 Mdot
.54394 .66402 Mdot
.46527 .40849 Mdot
.519 .17831 Mdot
.85931 .55513 Mdot
.74778 .72272 Mdot
.59304 .15107 Mdot
.829 .40483 Mdot
.81623 .61435 Mdot
.58739 .21671 Mdot
.82657 .29962 Mdot
.06483 .60534 Mdot
.06761 .61729 Mdot
.06368 .59455 Mdot
.68783 .23269 Mdot
.85624 .55331 Mdot
.58698 .21203 Mdot
.46978 .21818 Mdot
.78069 .31859 Mdot
.84197 .34403 Mdot
.5506 .67254 Mdot
.60578 .2633 Mdot
.45031 .7282 Mdot
.58403 .66115 Mdot
.4815 .63988 Mdot
.69745 .06785 Mdot
.04348 .45665 Mdot
.44966 .65529 Mdot
.66858 .64755 Mdot
.59875 .61484 Mdot
.60426 .60415 Mdot
.79581 .32256 Mdot
.10235 .38174 Mdot
.72065 .62617 Mdot
.8333 .44873 Mdot
.77737 .25916 Mdot
.84006 .56671 Mdot
.48588 .7296 Mdot
.70946 .55357 Mdot
.45059 .09708 Mdot
.57556 .07832 Mdot
.44644 .27402 Mdot
.72088 .21745 Mdot
.44966 .50913 Mdot
.75995 .08733 Mdot
.61428 .28209 Mdot
.04835 .42247 Mdot
.16499 .5378 Mdot
.79611 .43168 Mdot
.19929 .60207 Mdot
.7691 .28515 Mdot
.81404 .61746 Mdot
.0803 .73238 Mdot
.5039 .76333 Mdot
.27843 .21376 Mdot
.13869 .36384 Mdot
.42694 .77805 Mdot
.86431 .22646 Mdot
.42731 .42335 Mdot
.46407 .55329 Mdot
.42711 .42769 Mdot
.42715 .42612 Mdot
.45056 .35634 Mdot
.42729 .42125 Mdot
.42755 .41473 Mdot
.43743 .37857 Mdot
.44067 .37198 Mdot
.43056 .39822 Mdot
.43555 .38307 Mdot
.43222 .39244 Mdot
.4298 .40109 Mdot
.43131 .39543 Mdot
.70962 .7257 Mdot
.80974 .63664 Mdot
.79504 .29476 Mdot
.4477 .34055 Mdot
.07522 .70664 Mdot
.0548 .57547 Mdot
.18217 .56406 Mdot
.4283 .66516 Mdot
.4346 .78091 Mdot
.15482 .79339 Mdot
.20264 .24814 Mdot
.72529 .22662 Mdot
.537 .17996 Mdot
.10452 .29408 Mdot
.10955 .28653 Mdot
.10271 .29721 Mdot
.1042 .29466 Mdot
.09405 .33793 Mdot
.10478 .29371 Mdot
.73433 .22339 Mdot
.75454 .22844 Mdot
.73566 .23655 Mdot
.78622 .2581 Mdot
.76555 .23706 Mdot
.73753 .22054 Mdot
.74615 .22449 Mdot
.75238 .23857 Mdot
.71377 .22511 Mdot
.75682 .23043 Mdot
.74376 .22314 Mdot
.75115 .22676 Mdot
.73439 .22338 Mdot
.77656 .29973 Mdot
.77511 .24149 Mdot
.74857 .22532 Mdot
.74747 .2249 Mdot
.75157 .22706 Mdot
.74938 .22579 Mdot
.76045 .23299 Mdot
.74651 .24223 Mdot
.75844 .23153 Mdot
.75062 .22648 Mdot
.75206 .22732 Mdot
.72856 .23629 Mdot
.75415 .22866 Mdot
.74929 .215 Mdot
.50212 .61798 Mdot
.78165 .39065 Mdot
.25599 .24606 Mdot
.19928 .26252 Mdot
.71554 .22076 Mdot
.82925 .30274 Mdot
.80933 .20266 Mdot
.81835 .21046 Mdot
.80716 .20287 Mdot
.82223 .21238 Mdot
.70091 .23614 Mdot
.82288 .21377 Mdot
.73683 .22801 Mdot
.81325 .20551 Mdot
.81785 .23431 Mdot
.78435 .26252 Mdot
.72417 .25592 Mdot
.81323 .21982 Mdot
.81203 .20471 Mdot
.81569 .20687 Mdot
.81724 .20876 Mdot
.75767 .23481 Mdot
.81565 .22356 Mdot
.73272 .21767 Mdot
.73952 .23434 Mdot
.71843 .23197 Mdot
.74821 .2554 Mdot
.4331 .21605 Mdot
.17442 .59204 Mdot
.60616 .26185 Mdot
.10582 .43367 Mdot
.111 .2786 Mdot
.80781 .44854 Mdot
.1588 .86519 Mdot
.83987 .54077 Mdot
.06421 .60033 Mdot
.06191 .59726 Mdot
.07553 .6128 Mdot
.05691 .59174 Mdot
.0735 .60963 Mdot
.05621 .58273 Mdot
.05804 .59373 Mdot
.46972 .51636 Mdot
.80493 .39508 Mdot
.29144 .27097 Mdot
.20781 .62552 Mdot
.65683 .24686 Mdot
.66121 .2476 Mdot
.43154 .62151 Mdot
.82669 .29918 Mdot
.68899 .67942 Mdot
.47715 .24974 Mdot
.16121 .53118 Mdot
.85646 .62474 Mdot
.43997 .58724 Mdot
.45635 .63139 Mdot
.43083 .63961 Mdot
.42683 .63515 Mdot
.45159 .67261 Mdot
.43021 .63459 Mdot
.44937 .67151 Mdot
.46438 .67128 Mdot
.04093 .53132 Mdot
.04222 .53307 Mdot
.04712 .53953 Mdot
.0448 .53867 Mdot
.04417 .53717 Mdot
.04324 .53489 Mdot
.74755 .38909 Mdot
.79367 .34363 Mdot
.79267 .54312 Mdot
.64553 .25037 Mdot
.711 .6622 Mdot
.8354 .34771 Mdot
.93192 .42155 Mdot
.82364 .42659 Mdot
.67531 .33152 Mdot
.83079 .59897 Mdot
.68499 .68109 Mdot
.35225 .61726 Mdot
.43111 .53557 Mdot
.86309 .53255 Mdot
.94507 .35221 Mdot
.16295 .25602 Mdot
.45687 .22618 Mdot
.43359 .36615 Mdot
.31545 .71142 Mdot
.31788 .72006 Mdot
.22097 .16154 Mdot
.23478 .14938 Mdot
.23811 .14774 Mdot
.23033 .1517 Mdot
.22598 .15521 Mdot
.22914 .15264 Mdot
.2274 .15401 Mdot
.17355 .25334 Mdot
.58187 .15209 Mdot
.59597 .03469 Mdot
.80775 .71491 Mdot
.80673 .71563 Mdot
.82905 .702 Mdot
.97573 .48904 Mdot
.96326 .47697 Mdot
.37721 .36593 Mdot
.46745 .54325 Mdot
.77845 .3663 Mdot
.84338 .57031 Mdot
.82896 .37671 Mdot
.7787 .36947 Mdot
.73081 .30017 Mdot
.8419 .57367 Mdot
.83873 .3978 Mdot
.19933 .25874 Mdot
.646 .6453 Mdot
.71689 .16501 Mdot
.14223 .76459 Mdot
.15502 .76152 Mdot
.14576 .78684 Mdot
.16669 .80434 Mdot
.18148 .8112 Mdot
.13782 .76713 Mdot
.13723 .76869 Mdot
.19002 .80826 Mdot
.14879 .78999 Mdot
.14326 .76405 Mdot
.14014 .77971 Mdot
.13765 .77437 Mdot
.13855 .77707 Mdot
.16279 .8017 Mdot
.15617 .7967 Mdot
.16039 .80005 Mdot
.14421 .78519 Mdot
.14477 .78582 Mdot
.16487 .80294 Mdot
.13947 .77897 Mdot
.15334 .79423 Mdot
.14649 .7876 Mdot
.14114 .7817 Mdot
.14257 .78333 Mdot
.596 .77642 Mdot
.46014 .57496 Mdot
.52188 .23432 Mdot
.52791 .64232 Mdot
.15991 .86377 Mdot
.78259 .38616 Mdot
.81422 .39997 Mdot
.81335 .57039 Mdot
.47695 .46259 Mdot
.42127 .15338 Mdot
.44587 .24071 Mdot
.46733 .22578 Mdot
.47466 .13673 Mdot
.47969 .13591 Mdot
.79367 .26198 Mdot
.61768 .62252 Mdot
.75316 .38964 Mdot
.82629 .53116 Mdot
.80063 .31797 Mdot
.84911 .64826 Mdot
.7759 .63727 Mdot
.87419 .56649 Mdot
.80937 .55153 Mdot
.83247 .61465 Mdot
.86796 .5925 Mdot
.87332 .5581 Mdot
.86041 .61014 Mdot
.72846 .66055 Mdot
.85803 .61564 Mdot
.85897 .61432 Mdot
.82279 .56566 Mdot
.75821 .62362 Mdot
.72888 .66044 Mdot
.80206 .55334 Mdot
.74789 .65094 Mdot
.75372 .65155 Mdot
.75686 .65112 Mdot
.81334 .59458 Mdot
.81985 .58103 Mdot
.73144 .65969 Mdot
.72801 .66078 Mdot
.86244 .60822 Mdot
.8374 .57159 Mdot
.82313 .54861 Mdot
.82298 .54574 Mdot
.39683 .71538 Mdot
.91428 .32954 Mdot
.66965 .21842 Mdot
.17247 .43982 Mdot
.19202 .43982 Mdot
.11515 .36698 Mdot
.58636 .26631 Mdot
.82412 .71258 Mdot
.17585 .25223 Mdot
.53507 .31158 Mdot
.17708 .25639 Mdot
.80521 .41733 Mdot
.79679 .51567 Mdot
.80708 .63306 Mdot
.66998 .20797 Mdot
.80077 .71578 Mdot
.54723 .65259 Mdot
.57046 .6905 Mdot
.5692 .68698 Mdot
.56523 .68811 Mdot
.58436 .69513 Mdot
.56905 .68967 Mdot
.93856 .43596 Mdot
.17389 .35882 Mdot
.51119 .64155 Mdot
.63585 .67411 Mdot
.84897 .38354 Mdot
.08713 .51063 Mdot
.84828 .68796 Mdot
.82602 .44117 Mdot
.54402 .74399 Mdot
.56587 .75317 Mdot
.64435 .69615 Mdot
.06411 .60648 Mdot
.05791 .59187 Mdot
.56426 .69758 Mdot
.12387 .27503 Mdot
.86131 .49129 Mdot
.50864 .68341 Mdot
.19479 .58446 Mdot
.45375 .40423 Mdot
.41378 .38606 Mdot
.11377 .2748 Mdot
.6427 .68462 Mdot
.74896 .6616 Mdot
.83644 .57542 Mdot
.70614 .68134 Mdot
.74846 .60193 Mdot
.85037 .5653 Mdot
.53578 .12727 Mdot
.04794 .53469 Mdot
.04981 .57128 Mdot
.11516 .61988 Mdot
.07598 .61641 Mdot
.06046 .55247 Mdot
.11274 .61628 Mdot
.06066 .59654 Mdot
.08397 .61896 Mdot
.05036 .57317 Mdot
.057 .58861 Mdot
.05273 .55141 Mdot
.06572 .60469 Mdot
.05997 .59492 Mdot
.06045 .59569 Mdot
.08297 .61883 Mdot
.05952 .59433 Mdot
.07738 .6438 Mdot
.11354 .61753 Mdot
.05846 .59181 Mdot
.04935 .56402 Mdot
.04983 .56202 Mdot
.0556 .58552 Mdot
.0506 .57396 Mdot
.04936 .56922 Mdot
.05133 .57642 Mdot
.04915 .56796 Mdot
.05091 .57522 Mdot
.05193 .57786 Mdot
.04961 .57032 Mdot
.05003 .5721 Mdot
.52521 .08851 Mdot
.75207 .09676 Mdot
.59892 .26738 Mdot
.10352 .38813 Mdot
.81583 .22823 Mdot
.42834 .53856 Mdot
.90963 .54662 Mdot
.70445 .73131 Mdot
.7401 .6679 Mdot
.70845 .72977 Mdot
.70117 .73358 Mdot
.72247 .66136 Mdot
.53908 .69945 Mdot
.54966 .63831 Mdot
.69963 .73059 Mdot
.7041 .73233 Mdot
.70357 .73512 Mdot
.70886 .7329 Mdot
.8214 .28394 Mdot
.82009 .28212 Mdot
.43921 .48304 Mdot
.0871 .67855 Mdot
.09399 .42914 Mdot
.73247 .68436 Mdot
.74525 .70247 Mdot
.7495 .69743 Mdot
.75074 .69923 Mdot
.73545 .61614 Mdot
.66183 .64978 Mdot
.67958 .69017 Mdot
.75316 .69494 Mdot
.66168 .69493 Mdot
.66841 .69388 Mdot
.66454 .69541 Mdot
.71595 .6754 Mdot
.75509 .69663 Mdot
.74498 .70305 Mdot
.66484 .6941 Mdot
.75122 .69779 Mdot
.74379 .68627 Mdot
.82876 .46432 Mdot
.66358 .68395 Mdot
.17635 .59447 Mdot
.93879 .48193 Mdot
.83997 .57328 Mdot
.60308 .65861 Mdot
.66668 .6619 Mdot
.84305 .68848 Mdot
.41406 .72926 Mdot
.1492 .26127 Mdot
.69963 .19043 Mdot
.81353 .52423 Mdot
.79117 .49495 Mdot
.79702 .27242 Mdot
.70274 .70957 Mdot
.77117 .2728 Mdot
.64175 .68939 Mdot
.46292 .53942 Mdot
.16942 .26122 Mdot
.52907 .64648 Mdot
.2924 .26462 Mdot
.57641 .27009 Mdot
.46033 .1176 Mdot
.62476 .68301 Mdot
.66847 .19322 Mdot
.6693 .19349 Mdot
.64226 .18895 Mdot
.6661 .19204 Mdot
.64032 .18916 Mdot
.66757 .1926 Mdot
.67153 .1948 Mdot
.67639 .20239 Mdot
.64439 .18908 Mdot
.66138 .19032 Mdot
.65863 .18972 Mdot
.64512 .18798 Mdot
.65107 .18888 Mdot
.64949 .18862 Mdot
.77447 .26396 Mdot
.65219 .18894 Mdot
.65384 .18907 Mdot
.65774 .18957 Mdot
.65484 .18913 Mdot
.65638 .18938 Mdot
.91693 .38594 Mdot
.81567 .30463 Mdot
.79056 .27948 Mdot
.83353 .32303 Mdot
.26783 .22228 Mdot
.65678 .68551 Mdot
.73087 .3201 Mdot
.45656 .46603 Mdot
.46229 .49567 Mdot
.45663 .4732 Mdot
.46082 .44378 Mdot
.45664 .46293 Mdot
.45839 .45137 Mdot
.45713 .45792 Mdot
.45994 .44684 Mdot
.4577 .45434 Mdot
.83807 .57339 Mdot
.83962 .56816 Mdot
.83641 .57816 Mdot
.83699 .57651 Mdot
.7656 .35128 Mdot
.56073 .25844 Mdot
.80235 .72239 Mdot
.83281 .53205 Mdot
.04557 .44023 Mdot
.09745 .37493 Mdot
.65261 .63326 Mdot
.76619 .63366 Mdot
.73987 .67105 Mdot
.74369 .66637 Mdot
.70313 .67808 Mdot
.72516 .67865 Mdot
.6927 .66639 Mdot
.74416 .66561 Mdot
.71453 .68112 Mdot
.72271 .67972 Mdot
.82329 .54922 Mdot
.70198 .67833 Mdot
.68987 .68656 Mdot
.68679 .6884 Mdot
.66981 .68981 Mdot
.74245 .66883 Mdot
.72215 .67991 Mdot
.70586 .68002 Mdot
.73532 .67422 Mdot
.68423 .68572 Mdot
.71251 .68147 Mdot
.73919 .67162 Mdot
.74053 .67058 Mdot
.74545 .66488 Mdot
.72109 .68017 Mdot
.73785 .67257 Mdot
.72306 .67953 Mdot
.71909 .68081 Mdot
.73606 .67378 Mdot
.73242 .67585 Mdot
.73467 .67465 Mdot
.73334 .67535 Mdot
.73188 .67612 Mdot
.73082 .67663 Mdot
.7296 .67717 Mdot
.76187 .25494 Mdot
.14346 .26868 Mdot
.09848 .34465 Mdot
.13303 .32782 Mdot
.1116 .29674 Mdot
.14365 .30636 Mdot
.10059 .31568 Mdot
.14683 .27489 Mdot
.10433 .35615 Mdot
.13371 .32642 Mdot
.11977 .28865 Mdot
.10317 .31162 Mdot
.12741 .28252 Mdot
.09782 .34168 Mdot
.10182 .34961 Mdot
.11372 .35166 Mdot
.09708 .33859 Mdot
.13612 .27833 Mdot
.14006 .31415 Mdot
.13926 .31521 Mdot
.12811 .28189 Mdot
.10144 .35798 Mdot
.10522 .30745 Mdot
.09534 .32845 Mdot
.11981 .34742 Mdot
.14741 .27591 Mdot
.10259 .31303 Mdot
.10625 .35009 Mdot
.09937 .3534 Mdot
.09692 .35867 Mdot
.14304 .28121 Mdot
.0949 .33064 Mdot
.14623 .29333 Mdot
.13145 .33057 Mdot
.10148 .31092 Mdot
.12044 .34666 Mdot
.08832 .28798 Mdot
.0954 .3594 Mdot
.12822 .33568 Mdot
.14466 .30581 Mdot
.14597 .29272 Mdot
.14558 .30062 Mdot
.10718 .35678 Mdot
.10242 .34735 Mdot
.12719 .33703 Mdot
.12389 .34244 Mdot
.11657 .2908 Mdot
.13311 .27933 Mdot
.14559 .28067 Mdot
.09721 .33348 Mdot
.10566 .34477 Mdot
.11086 .3525 Mdot
.10746 .35415 Mdot
.13138 .28236 Mdot
.11915 .28853 Mdot
.11817 .28997 Mdot
.14501 .27855 Mdot
.14821 .29106 Mdot
.10451 .33058 Mdot
.11398 .29375 Mdot
.09623 .33781 Mdot
.12612 .33871 Mdot
.10106 .3117 Mdot
.10944 .30032 Mdot
.14279 .28231 Mdot
.09821 .32612 Mdot
.09875 .32339 Mdot
.12203 .28741 Mdot
.12149 .28655 Mdot
.13595 .32212 Mdot
.14536 .30172 Mdot
.09916 .33564 Mdot
.11278 .29562 Mdot
.1393 .31465 Mdot
.1072 .30395 Mdot
.09656 .33301 Mdot
.11381 .33528 Mdot
.10961 .29995 Mdot
.11479 .29346 Mdot
.12863 .28459 Mdot
.1438 .28146 Mdot
.09992 .3213 Mdot
.11034 .3526 Mdot
.13396 .32588 Mdot
.09574 .32583 Mdot
.10179 .31502 Mdot
.14365 .30648 Mdot
.13634 .32133 Mdot
.11359 .2942 Mdot
.09699 .34211 Mdot
.14467 .30316 Mdot
.14419 .28434 Mdot
.14634 .2823 Mdot
.12323 .28665 Mdot
.12907 .33431 Mdot
.14488 .28599 Mdot
.11916 .34815 Mdot
.14601 .27612 Mdot
.10462 .30467 Mdot
.09844 .35136 Mdot
.11098 .298 Mdot
.13783 .27862 Mdot
.10886 .30112 Mdot
.10137 .35306 Mdot
.12082 .28719 Mdot
.14142 .27161 Mdot
.13867 .26795 Mdot
.12674 .27543 Mdot
.10616 .35221 Mdot
.09974 .34531 Mdot
.14406 .2804 Mdot
.13686 .27604 Mdot
.11332 .29503 Mdot
.13445 .32502 Mdot
.14344 .3075 Mdot
.1336 .27841 Mdot
.11447 .3508 Mdot
.13104 .27416 Mdot
.11529 .2928 Mdot
.13995 .31327 Mdot
.09825 .35294 Mdot
.14231 .27326 Mdot
.09829 .32737 Mdot
.10492 .35365 Mdot
.13899 .27609 Mdot
.10769 .35551 Mdot
.13222 .2727 Mdot
.14232 .30902 Mdot
.09878 .35138 Mdot
.14174 .31021 Mdot
.14213 .27674 Mdot
.13718 .3198 Mdot
.14498 .28447 Mdot
.14091 .31212 Mdot
.12436 .33966 Mdot
.12524 .34069 Mdot
.13231 .32909 Mdot
.13917 .31567 Mdot
.11594 .35004 Mdot
.09731 .3341 Mdot
.14147 .27471 Mdot
.12297 .34385 Mdot
.14717 .28765 Mdot
.13554 .32286 Mdot
.09794 .33775 Mdot
.10512 .30379 Mdot
.0969 .35646 Mdot
.10666 .29979 Mdot
.10816 .35378 Mdot
.09859 .33592 Mdot
.13347 .32673 Mdot
.10684 .30455 Mdot
.10157 .34094 Mdot
.12509 .28398 Mdot
.102 .31444 Mdot
.14511 .28247 Mdot
.09803 .34917 Mdot
.11191 .29125 Mdot
.10048 .354 Mdot
.09838 .34764 Mdot
.12701 .28444 Mdot
.13478 .28182 Mdot
.13751 .27452 Mdot
.12482 .28489 Mdot
.13859 .28173 Mdot
.1049 .30823 Mdot
.12325 .28563 Mdot
.09769 .34221 Mdot
.11061 .29839 Mdot
.14608 .29183 Mdot
.09744 .33124 Mdot
.13806 .31788 Mdot
.13895 .28502 Mdot
.09735 .34093 Mdot
.14406 .27766 Mdot
.09691 .33554 Mdot
.13629 .27631 Mdot
.09734 .33029 Mdot
.11121 .29763 Mdot
.105 .35241 Mdot
.13723 .26859 Mdot
.10864 .30143 Mdot
.09358 .32682 Mdot
.10267 .30832 Mdot
.12964 .28358 Mdot
.1434 .30416 Mdot
.11906 .34378 Mdot
.09586 .33502 Mdot
.10005 .32037 Mdot
.10218 .31402 Mdot
.13202 .32918 Mdot
.0963 .33388 Mdot
.09642 .32676 Mdot
.13997 .276 Mdot
.09871 .32931 Mdot
.1143 .29379 Mdot
.14677 .29303 Mdot
.09951 .33909 Mdot
.10744 .33489 Mdot
.12029 .28883 Mdot
.12367 .34048 Mdot
.09775 .32979 Mdot
.09835 .32772 Mdot
.10187 .30999 Mdot
.10497 .30807 Mdot
.10929 .29524 Mdot
.11248 .29597 Mdot
.13462 .27812 Mdot
.10824 .30209 Mdot
.14533 .29568 Mdot
.12253 .27927 Mdot
.1013 .31633 Mdot
.1044 .35115 Mdot
.09863 .34298 Mdot
.12843 .27416 Mdot
.10556 .30204 Mdot
.12407 .28464 Mdot
.09917 .32354 Mdot
.10038 .31335 Mdot
.10754 .3033 Mdot
.11745 .28453 Mdot
.131 .27273 Mdot
.11894 .28258 Mdot
.11767 .29057 Mdot
.11625 .29173 Mdot
.10467 .30394 Mdot
.09982 .3146 Mdot
.14574 .29984 Mdot
.09789 .3525 Mdot
.09993 .32087 Mdot
.11041 .29356 Mdot
.12535 .28432 Mdot
.133 .28277 Mdot
.11283 .29008 Mdot
.09946 .34684 Mdot
.10278 .3125 Mdot
.14366 .27863 Mdot
.11853 .28958 Mdot
.09903 .34842 Mdot
.1377 .27704 Mdot
.10516 .30767 Mdot
.122 .28636 Mdot
.13226 .28006 Mdot
.10402 .30994 Mdot
.10165 .3154 Mdot
.11477 .28766 Mdot
.13069 .28188 Mdot
.12687 .28266 Mdot
.10353 .3111 Mdot
.10023 .31991 Mdot
.11008 .29923 Mdot
.09911 .32378 Mdot
.0999 .32148 Mdot
.09968 .32213 Mdot
.10903 .30094 Mdot
.10104 .31714 Mdot
.11396 .28867 Mdot
.10545 .30708 Mdot
.10489 .3083 Mdot
.78244 .65031 Mdot
.58023 .73733 Mdot
.57295 .77171 Mdot
.55889 .14088 Mdot
.49108 .32547 Mdot
.13976 .37746 Mdot
.55507 .22187 Mdot
.61572 .67022 Mdot
.3013 .20683 Mdot
.8545 .36129 Mdot
.52881 .30951 Mdot
.68635 .69583 Mdot
.79496 .11285 Mdot
.83689 .38006 Mdot
.92741 .37767 Mdot
.79397 .4694 Mdot
.20009 .69316 Mdot
.23877 .63822 Mdot
.17178 .62788 Mdot
.24391 .71307 Mdot
.1502 .35237 Mdot
.13982 .38085 Mdot
.68113 .65173 Mdot
.10384 .56742 Mdot
.49135 .33014 Mdot
.85295 .23396 Mdot
.89958 .31621 Mdot
.66029 .56675 Mdot
.7488 .63419 Mdot
.16092 .86026 Mdot
.1631 .53514 Mdot
.06913 .51924 Mdot
.071 .459 Mdot
.72835 .72205 Mdot
.19829 .41872 Mdot
.5245 .65949 Mdot
.16889 .80622 Mdot
.84113 .41319 Mdot
.52518 .2907 Mdot
.80573 .31237 Mdot
.15719 .26114 Mdot
.1624 .25993 Mdot
.76323 .70379 Mdot
.41237 .15396 Mdot
.52934 .13876 Mdot
.48618 .246 Mdot
.92628 .53855 Mdot
.09683 .56246 Mdot
.30001 .25183 Mdot
.16067 .56827 Mdot
.10613 .5674 Mdot
.78467 .34662 Mdot
.86517 .37489 Mdot
.86632 .39335 Mdot
.74581 .3485 Mdot
.83407 .60771 Mdot
.73392 .38126 Mdot
.52453 .63128 Mdot
.14379 .26126 Mdot
.93684 .4832 Mdot
.17694 .25969 Mdot
.82679 .37714 Mdot
.8642 .54116 Mdot
.83965 .48922 Mdot
.23483 .60015 Mdot
.21547 .71501 Mdot
.48264 .64704 Mdot
.21405 .70906 Mdot
.83457 .33989 Mdot
.44831 .23699 Mdot
.50093 .61812 Mdot
.17567 .57395 Mdot
.44299 .48173 Mdot
.06183 .71572 Mdot
.5427 .71948 Mdot
.55779 .28422 Mdot
.84819 .53681 Mdot
.94151 .52323 Mdot
.5136 .68203 Mdot
.62197 .25146 Mdot
.58921 .65781 Mdot
.10506 .41416 Mdot
.40766 .18918 Mdot
.41617 .18507 Mdot
.41449 .18574 Mdot
.38379 .22724 Mdot
.38526 .21161 Mdot
.42943 .18457 Mdot
.47077 .24316 Mdot
.36446 .22121 Mdot
.41068 .18767 Mdot
.39021 .20298 Mdot
.42814 .18433 Mdot
.3935 .19968 Mdot
.39662 .19671 Mdot
.41244 .18683 Mdot
.43333 .20137 Mdot
.40383 .19093 Mdot
.40539 .19053 Mdot
.3979 .19569 Mdot
.46615 .24622 Mdot
.46756 .24529 Mdot
.40216 .19263 Mdot
.40055 .19373 Mdot
.4394 .21226 Mdot
.43268 .14885 Mdot
.11292 .59664 Mdot
.66385 .68771 Mdot
.73982 .68419 Mdot
.79154 .47891 Mdot
.45342 .13175 Mdot
.74092 .68992 Mdot
.67392 .22757 Mdot
.63981 .22487 Mdot
.72716 .22552 Mdot
.6683 .21854 Mdot
.68259 .22915 Mdot
.77663 .2394 Mdot
.69341 .1991 Mdot
.64153 .22397 Mdot
.74169 .24863 Mdot
.69605 .23168 Mdot
.97532 .39625 Mdot
.81718 .51057 Mdot
.51655 .26091 Mdot
.52603 .2324 Mdot
.61238 .73787 Mdot
.74965 .29056 Mdot
.77646 .27734 Mdot
.50025 .68276 Mdot
.58198 .45943 Mdot
.34496 .12043 Mdot
.3504 .12762 Mdot
.45402 .33224 Mdot
.82067 .339 Mdot
.84959 .32457 Mdot
.89194 .32132 Mdot
.81998 .31319 Mdot
.82427 .31505 Mdot
.82266 .31661 Mdot
.84165 .34968 Mdot
.83464 .32542 Mdot
.83443 .32529 Mdot
.82764 .31438 Mdot
.8842 .30472 Mdot
.8494 .32424 Mdot
.84407 .32874 Mdot
.90376 .33227 Mdot
.91058 .3989 Mdot
.84454 .32972 Mdot
.8334 .58178 Mdot
.85536 .56533 Mdot
.85609 .54659 Mdot
.88213 .46483 Mdot
.81114 .72024 Mdot
.6291 .68483 Mdot
.77732 .42062 Mdot
.45715 .46597 Mdot
.66261 .22658 Mdot
.78463 .61624 Mdot
.05442 .57402 Mdot
.1609 .52963 Mdot
.39327 .55744 Mdot
.79958 .71668 Mdot
.30665 .24713 Mdot
.43415 .2489 Mdot
.65987 .24118 Mdot
.78539 .30861 Mdot
.70592 .24006 Mdot
.69339 .23658 Mdot
.6764 .23495 Mdot
.71944 .23181 Mdot
.76329 .29779 Mdot
.73664 .24212 Mdot
.76473 .29909 Mdot
.70357 .22371 Mdot
.72775 .25148 Mdot
.69643 .23738 Mdot
.71783 .24545 Mdot
.72625 .232 Mdot
.68679 .23565 Mdot
.69492 .23225 Mdot
.69954 .23355 Mdot
.70513 .23976 Mdot
.72352 .234 Mdot
.70652 .24035 Mdot
.7219 .23321 Mdot
.71117 .24226 Mdot
.70971 .24166 Mdot
.6913 .23139 Mdot
.70744 .23668 Mdot
.71127 .23826 Mdot
.70602 .23609 Mdot
.70592 .23607 Mdot
.13791 .38874 Mdot
.75862 .47856 Mdot
.50178 .40869 Mdot
.83858 .56824 Mdot
.72729 .64077 Mdot
.11405 .59886 Mdot
.88361 .48827 Mdot
.82504 .55857 Mdot
.42358 .14816 Mdot
.16953 .27165 Mdot
.16849 .26521 Mdot
.19825 .31151 Mdot
.304 .33363 Mdot
.18028 .28517 Mdot
.18501 .27683 Mdot
.179 .31752 Mdot
.18891 .27216 Mdot
.17742 .29233 Mdot
.19455 .26751 Mdot
.18356 .27905 Mdot
.20366 .2652 Mdot
.17824 .29081 Mdot
.192 .26905 Mdot
.30317 .33535 Mdot
.18259 .28046 Mdot
.1903 .27064 Mdot
.1862 .2753 Mdot
.188 .27322 Mdot
.64298 .73509 Mdot
.49643 .67411 Mdot
.6416 .73631 Mdot
.64494 .73634 Mdot
.44315 .51903 Mdot
.60733 .19432 Mdot
.77052 .28596 Mdot
.93922 .47797 Mdot
.07321 .26801 Mdot
.55937 .66217 Mdot
.55058 .53677 Mdot
.46769 .51893 Mdot
.62206 .49977 Mdot
.42973 .43446 Mdot
.62068 .5761 Mdot
.40797 .52779 Mdot
.4049 .5188 Mdot
.40654 .51758 Mdot
.59783 .66468 Mdot
.40712 .52307 Mdot
.72868 .72194 Mdot
.04561 .48353 Mdot
.84162 .34246 Mdot
.10257 .40277 Mdot
.65013 .68573 Mdot
.5283 .63408 Mdot
.6032 .13742 Mdot
.4995 .69733 Mdot
.821 .33279 Mdot
.47605 .61398 Mdot
.64956 .22892 Mdot
.8164 .38861 Mdot
.63367 .27289 Mdot
.81799 .63386 Mdot
.06989 .2759 Mdot
.05413 .5834 Mdot
.05956 .59907 Mdot
.27057 .16344 Mdot
.71642 .21293 Mdot
.7224 .21207 Mdot
.72071 .23516 Mdot
.83341 .65304 Mdot
.91658 .26979 Mdot
.50794 .36269 Mdot
.58935 .2614 Mdot
.13917 .30175 Mdot
.14007 .29729 Mdot
.09885 .31194 Mdot
.09372 .32571 Mdot
.13421 .29065 Mdot
.1379 .30788 Mdot
.09466 .32194 Mdot
.09929 .3109 Mdot
.09402 .35123 Mdot
.12195 .28115 Mdot
.13621 .31167 Mdot
.13701 .29997 Mdot
.09757 .31495 Mdot
.09829 .31306 Mdot
.09629 .31781 Mdot
.13869 .30441 Mdot
.09451 .35414 Mdot
.09344 .34786 Mdot
.06866 .30113 Mdot
.12979 .27835 Mdot
.1375 .30886 Mdot
.13733 .27315 Mdot
.13072 .27766 Mdot
.1384 .28991 Mdot
.09257 .33727 Mdot
.13365 .27591 Mdot
.13769 .28784 Mdot
.11959 .28417 Mdot
.10396 .30193 Mdot
.09268 .33963 Mdot
.10242 .30469 Mdot
.10791 .29648 Mdot
.13753 .28575 Mdot
.11178 .3455 Mdot
.11846 .28574 Mdot
.13213 .2772 Mdot
.1396 .30003 Mdot
.099 .31144 Mdot
.10203 .35673 Mdot
.10272 .35513 Mdot
.09424 .35742 Mdot
.09446 .32266 Mdot
.09227 .34445 Mdot
.11095 .29242 Mdot
.09806 .31364 Mdot
.09797 .35572 Mdot
.09615 .31815 Mdot
.11906 .28395 Mdot
.09182 .34002 Mdot
.09238 .33494 Mdot
.11575 .28718 Mdot
.0938 .3464 Mdot
.09381 .34879 Mdot
.1048 .30079 Mdot
.09212 .33867 Mdot
.09269 .33065 Mdot
.13341 .31848 Mdot
.09637 .31757 Mdot
.12875 .28452 Mdot
.10641 .2983 Mdot
.09348 .34342 Mdot
.12926 .27797 Mdot
.10271 .3042 Mdot
.09249 .33329 Mdot
.09539 .32004 Mdot
.09853 .31249 Mdot
.10225 .30509 Mdot
.10045 .30852 Mdot
.09661 .31687 Mdot
.09343 .32658 Mdot
.09954 .3104 Mdot
.0931 .3281 Mdot
.09409 .32397 Mdot
.09714 .31573 Mdot
.09496 .32125 Mdot
.09589 .31887 Mdot
.39833 .15633 Mdot
.28157 .24961 Mdot
.45082 .4179 Mdot
.4514 .41539 Mdot
.46816 .37484 Mdot
.45032 .42096 Mdot
.66058 .31372 Mdot
.4643 .38136 Mdot
.45316 .40813 Mdot
.45213 .41222 Mdot
.45525 .40136 Mdot
.54625 .35797 Mdot
.81686 .61284 Mdot
.86829 .58301 Mdot
.862 .52637 Mdot
.86181 .59612 Mdot
.87029 .57212 Mdot
.86669 .58542 Mdot
.86123 .52563 Mdot
.86512 .58762 Mdot
.85859 .60369 Mdot
.87003 .57583 Mdot
.86477 .5289 Mdot
.86492 .53318 Mdot
.8682 .58704 Mdot
.87168 .55956 Mdot
.87062 .55465 Mdot
.86615 .53168 Mdot
.86772 .53758 Mdot
.86925 .54172 Mdot
.85718 .54984 Mdot
.86943 .54336 Mdot
.86084 .60238 Mdot
.86896 .58118 Mdot
.86277 .52576 Mdot
.86436 .59572 Mdot
.86415 .59246 Mdot
.86102 .60068 Mdot
.86875 .58414 Mdot
.86568 .5922 Mdot
.87199 .56945 Mdot
.86206 .59831 Mdot
.86478 .59354 Mdot
.87186 .56217 Mdot
.87175 .5686 Mdot
.86976 .57895 Mdot
.86588 .59094 Mdot
.69224 .68648 Mdot
.69801 .69371 Mdot
.66306 .69219 Mdot
.66331 .69017 Mdot
.66956 .6845 Mdot
.69501 .68917 Mdot
.5407 .27542 Mdot
.74773 .33324 Mdot
.64852 .68574 Mdot
.85167 .4865 Mdot
.09547 .36749 Mdot
.52896 .65639 Mdot
.43263 .36175 Mdot
.84044 .60115 Mdot
.53809 .26673 Mdot
.80736 .37647 Mdot
.85672 .55807 Mdot
.53896 .20525 Mdot
.10286 .43983 Mdot
.8094 .53405 Mdot
.07848 .73089 Mdot
.72232 .24798 Mdot
.14444 .7835 Mdot
.46558 .12032 Mdot
.46839 .11942 Mdot
.47001 .11896 Mdot
.50925 .6279 Mdot
.64085 .35756 Mdot
.67235 .33917 Mdot
.58279 .48651 Mdot
.04912 .5313 Mdot
.05111 .53908 Mdot
.04798 .52029 Mdot
.05168 .54033 Mdot
.05027 .53702 Mdot
.05003 .53602 Mdot
.06936 .58931 Mdot
.0497 .53487 Mdot
.0523 .55902 Mdot
.05165 .61158 Mdot
.05065 .60933 Mdot
.05145 .55524 Mdot
.05225 .55862 Mdot
.05102 .61026 Mdot
.05145 .55558 Mdot
.05169 .55663 Mdot
.59594 .67346 Mdot
.86781 .5969 Mdot
.36976 .18312 Mdot
.78284 .2198 Mdot
.46611 .11653 Mdot
.52207 .10751 Mdot
.1024 .4 Mdot
.56658 .30674 Mdot
.80074 .42078 Mdot
.10341 .28763 Mdot
.63207 .23511 Mdot
.33635 .36742 Mdot
.84464 .6841 Mdot
.976 .4071 Mdot
.16623 .2573 Mdot
.86452 .64675 Mdot
.73374 .21814 Mdot
.82701 .3595 Mdot
.77596 .2651 Mdot
.81314 .3188 Mdot
.61094 .23647 Mdot
.71851 .23199 Mdot
.13289 .27023 Mdot
.831 .50125 Mdot
.65564 .28009 Mdot
.57849 .30111 Mdot
.60607 .28163 Mdot
.69835 .29633 Mdot
.77958 .42698 Mdot
.56968 .5102 Mdot
.71978 .31457 Mdot
.6103 .2806 Mdot
.60133 .28341 Mdot
.63319 .27838 Mdot
.67145 .28422 Mdot
.62857 .27818 Mdot
.67739 .28626 Mdot
.65231 .27956 Mdot
.64794 .2789 Mdot
.62591 .23703 Mdot
.93751 .46173 Mdot
.93975 .47373 Mdot
.61117 .69824 Mdot
.78005 .1011 Mdot
.79869 .11607 Mdot
.78451 .10444 Mdot
.78899 .10799 Mdot
.11543 .36091 Mdot
.45595 .20282 Mdot
.4671 .1114 Mdot
.4721 .21628 Mdot
.63767 .68668 Mdot
.45874 .17294 Mdot
.71001 .72796 Mdot
.77468 .39939 Mdot
.57453 .26929 Mdot
.84519 .36299 Mdot
.29425 .26115 Mdot
.79899 .37769 Mdot
.52444 .6395 Mdot
.47804 .59158 Mdot
.46668 .56786 Mdot
.50262 .61851 Mdot
.5676 .63287 Mdot
.47381 .58564 Mdot
.51197 .6251 Mdot
.47564 .58823 Mdot
.50797 .62193 Mdot
.50682 .62159 Mdot
.48248 .59823 Mdot
.50121 .61747 Mdot
.49684 .61377 Mdot
.49219 .60928 Mdot
.17806 .54409 Mdot
.38403 .737 Mdot
.37368 .71961 Mdot
.4194 .76723 Mdot
.39594 .7496 Mdot
.40598 .75879 Mdot
.41728 .76747 Mdot
.39182 .74401 Mdot
.41684 .76614 Mdot
.38868 .74164 Mdot
.37788 .72973 Mdot
.41362 .76478 Mdot
.39067 .74424 Mdot
.37401 .72272 Mdot
.38012 .73321 Mdot
.3753 .72497 Mdot
.42386 .77208 Mdot
.42022 .76858 Mdot
.4227 .76908 Mdot
.37656 .72384 Mdot
.41453 .76672 Mdot
.42497 .7708 Mdot
.37642 .7226 Mdot
.42158 .77114 Mdot
.38252 .73523 Mdot
.42599 .77285 Mdot
.41024 .76281 Mdot
.3792 .72977 Mdot
.38664 .73699 Mdot
.3803 .73228 Mdot
.50437 .62061 Mdot
.77739 .66781 Mdot
.4325 .29922 Mdot
.41695 .15086 Mdot
.46034 .77697 Mdot
.81288 .52624 Mdot
.52135 .62859 Mdot
.12343 .31202 Mdot
.48273 .10967 Mdot
.83914 .58117 Mdot
.10545 .69225 Mdot
.63826 .66869 Mdot
.13583 .62857 Mdot
.83997 .57924 Mdot
.57293 .37926 Mdot
.39196 .19872 Mdot
.85129 .55826 Mdot
.69144 .62781 Mdot
.72579 .0782 Mdot
.73326 .07944 Mdot
.75047 .09593 Mdot
.7495 .09303 Mdot
.72032 .08403 Mdot
.74603 .09512 Mdot
.73 .07946 Mdot
.73662 .08141 Mdot
.7442 .0933 Mdot
.74328 .08763 Mdot
.80629 .40079 Mdot
.77583 .23697 Mdot
.41845 .66258 Mdot
.78098 .45016 Mdot
.90511 .25247 Mdot
.1575 .56029 Mdot
.71963 .72687 Mdot
.61187 .2725 Mdot
.67396 .2259 Mdot
.04386 .4888 Mdot
.04213 .46523 Mdot
.55824 .16999 Mdot
.83591 .69986 Mdot
.34947 .72854 Mdot
.13286 .62918 Mdot
.70304 .66486 Mdot
.5306 .33304 Mdot
.75362 .70727 Mdot
.59118 .13728 Mdot
.56791 .21971 Mdot
.82323 .61792 Mdot
.50644 .6833 Mdot
.37991 .36019 Mdot
.37603 .36875 Mdot
.37514 .37123 Mdot
.55883 .27419 Mdot
.075 .26403 Mdot
.64962 .10511 Mdot
.78376 .28946 Mdot
.81104 .31612 Mdot
.58402 .23763 Mdot
.76919 .653 Mdot
.77478 .64904 Mdot
.7777 .64672 Mdot
.76803 .65381 Mdot
.72678 .65989 Mdot
.77386 .64974 Mdot
.77357 .65047 Mdot
.77256 .65066 Mdot
.78134 .64418 Mdot
.77632 .64815 Mdot
.78001 .64524 Mdot
.60068 .27578 Mdot
.60832 .26094 Mdot
.6006 .74799 Mdot
.5907 .74562 Mdot
.61495 .74838 Mdot
.59976 .74792 Mdot
.61378 .74843 Mdot
.6016 .74826 Mdot
.61832 .74778 Mdot
.60384 .74847 Mdot
.61277 .74851 Mdot
.60586 .74857 Mdot
.61031 .7486 Mdot
.62731 .71788 Mdot
.60893 .7486 Mdot
.55384 .63664 Mdot
.50144 .14943 Mdot
.33655 .12598 Mdot
.78314 .64796 Mdot
.8357 .48589 Mdot
.83578 .48734 Mdot
.52195 .29327 Mdot
.80983 .31511 Mdot
.56972 .17207 Mdot
.61413 .17545 Mdot
.59063 .16015 Mdot
.61439 .17348 Mdot
.61366 .17039 Mdot
.58598 .16018 Mdot
.55877 .18667 Mdot
.59659 .16019 Mdot
.56806 .16556 Mdot
.61269 .16824 Mdot
.59014 .16015 Mdot
.54997 .17213 Mdot
.57857 .19448 Mdot
.61418 .17138 Mdot
.57153 .16597 Mdot
.57975 .16051 Mdot
.6086 .16448 Mdot
.591 .16018 Mdot
.59852 .16135 Mdot
.57558 .16148 Mdot
.57915 .16067 Mdot
.57457 .16186 Mdot
.58133 .1604 Mdot
.58375 .16029 Mdot
.55173 .16869 Mdot
.57658 .1613 Mdot
.58075 .16045 Mdot
.58951 .16014 Mdot
.58254 .16037 Mdot
.58075 .16046 Mdot
.58677 .1602 Mdot
.58505 .16023 Mdot
.24006 .14863 Mdot
.75704 .34717 Mdot
.94112 .46673 Mdot
.4638 .58603 Mdot
.84964 .68535 Mdot
.81951 .31871 Mdot
.53735 .60113 Mdot
.40932 .15348 Mdot
.31428 .71129 Mdot
.12774 .38382 Mdot
.58735 .26624 Mdot
.46305 .36181 Mdot
.43411 .4757 Mdot
.71439 .23385 Mdot
.45177 .33495 Mdot
.44979 .33754 Mdot
.44563 .34358 Mdot
.44381 .34633 Mdot
.43789 .4733 Mdot
.05419 .63931 Mdot
.83467 .69548 Mdot
.70076 .72731 Mdot
.13553 .45238 Mdot
.35133 .05456 Mdot
.83742 .23274 Mdot
.74325 .11025 Mdot
.60602 .66134 Mdot
.83705 .35309 Mdot
.59382 .13705 Mdot
.35421 .62447 Mdot
.61048 .09231 Mdot
.7889 .64441 Mdot
.80858 .62463 Mdot
.80233 .63182 Mdot
.80779 .62558 Mdot
.80687 .62664 Mdot
.86676 .42907 Mdot
.865 .41423 Mdot
.49254 .69314 Mdot
.53986 .24193 Mdot
.53316 .17784 Mdot
.93105 .48763 Mdot
.9406 .45907 Mdot
.65395 .6921 Mdot
.5292 .57344 Mdot
.19617 .67063 Mdot
.19693 .67139 Mdot
.19552 .67001 Mdot
.60015 .13714 Mdot
.55139 .22457 Mdot
.94466 .36089 Mdot
.94537 .36345 Mdot
.9473 .36948 Mdot
.9465 .36694 Mdot
.92324 .3839 Mdot
.3658 .19073 Mdot
.52947 .30865 Mdot
.93495 .42747 Mdot
.16783 .44958 Mdot
.76275 .69251 Mdot
.78996 .68219 Mdot
.79206 .68132 Mdot
.83825 .68625 Mdot
.41382 .38171 Mdot
.41313 .39419 Mdot
.4075 .39545 Mdot
.58642 .26873 Mdot
.41197 .41577 Mdot
.4105 .41239 Mdot
.40964 .38953 Mdot
.40965 .40041 Mdot
.41279 .3901 Mdot
.48033 .2524 Mdot
.40693 .39849 Mdot
.59032 .20569 Mdot
.49956 .31199 Mdot
.5904 .21007 Mdot
.43751 .71716 Mdot
.93507 .53175 Mdot
.92339 .47549 Mdot
.93919 .50812 Mdot
.94046 .52592 Mdot
.90582 .46019 Mdot
.93846 .50584 Mdot
.9262 .48265 Mdot
.93073 .53588 Mdot
.91829 .46779 Mdot
.93425 .49823 Mdot
.93852 .50322 Mdot
.43982 .28401 Mdot
.60973 .11332 Mdot
.52573 .31396 Mdot
.17984 .6023 Mdot
.25616 .16256 Mdot
.12927 .30476 Mdot
.8881 .43074 Mdot
.89745 .37711 Mdot
.88433 .42492 Mdot
.15598 .56905 Mdot
.79731 .25625 Mdot
.64168 .68124 Mdot
.82918 .33225 Mdot
.78969 .64482 Mdot
.10457 .34033 Mdot
.83945 .69481 Mdot
.78631 .28282 Mdot
.56232 .25807 Mdot
.56705 .25714 Mdot
.55466 .26022 Mdot
.55909 .25892 Mdot
.64489 .28834 Mdot
.54212 .26498 Mdot
.55296 .26078 Mdot
.5505 .26161 Mdot
.5443 .29639 Mdot
.54717 .26278 Mdot
.29192 .2658 Mdot
.05713 .58984 Mdot
.03234 .58757 Mdot
.68774 .47151 Mdot
.84278 .43513 Mdot
.66073 .21564 Mdot
.71489 .28365 Mdot
.17393 .39584 Mdot
.44594 .71554 Mdot
.46674 .72809 Mdot
.48033 .73489 Mdot
.1074 .28373 Mdot
.43792 .67418 Mdot
.20596 .17151 Mdot
.85629 .37986 Mdot
.7641 .26437 Mdot
.51351 .78843 Mdot
.4196 .72095 Mdot
.49524 .78229 Mdot
.47302 .72033 Mdot
.47224 .7188 Mdot
.50575 .78671 Mdot
.53472 .59273 Mdot
.51063 .78833 Mdot
.42789 .72755 Mdot
.46024 .76188 Mdot
.45144 .75526 Mdot
.5164 .78935 Mdot
.48895 .77673 Mdot
.49304 .78142 Mdot
.49742 .78205 Mdot
.5195 .79045 Mdot
.51755 .79071 Mdot
.43481 .73741 Mdot
.45924 .76058 Mdot
.42824 .73056 Mdot
.42759 .72855 Mdot
.47649 .77134 Mdot
.4876 .62558 Mdot
.47301 .7693 Mdot
.51369 .7908 Mdot
.42468 .75723 Mdot
.55463 .27156 Mdot
.47358 .66662 Mdot
.44307 .32627 Mdot
.37159 .50331 Mdot
.86708 .42691 Mdot
.75992 .70079 Mdot
.93054 .35976 Mdot
.82512 .6162 Mdot
.79235 .72581 Mdot
.45556 .40848 Mdot
.33936 .12414 Mdot
.87056 .45832 Mdot
.84006 .64799 Mdot
.53015 .66858 Mdot
.732 .5043 Mdot
.58247 .70817 Mdot
.81423 .63827 Mdot
.7941 .32382 Mdot
.58992 .73953 Mdot
.80067 .31221 Mdot
.76111 .69839 Mdot
.15845 .25778 Mdot
.80596 .31115 Mdot
.7273 .59015 Mdot
.83559 .37912 Mdot
.16431 .57583 Mdot
.93241 .48258 Mdot
.83734 .36656 Mdot
.27856 .69473 Mdot
.81846 .70911 Mdot
.56239 .61879 Mdot
.11954 .57949 Mdot
.83257 .44297 Mdot
.46552 .16487 Mdot
.75175 .33633 Mdot
.82849 .30221 Mdot
.76555 .35577 Mdot
.59147 .69186 Mdot
.09085 .35079 Mdot
.68802 .66519 Mdot
.68763 .28577 Mdot
.83033 .64451 Mdot
.93697 .44481 Mdot
.88763 .32978 Mdot
.38193 .19687 Mdot
.46447 .35987 Mdot
.23897 .70952 Mdot
.82539 .34638 Mdot
.73478 .5483 Mdot
.60414 .27997 Mdot
.40988 .1502 Mdot
.49035 .10469 Mdot
.78673 .63948 Mdot
.6642 .21771 Mdot
.17387 .50096 Mdot
.1428 .52434 Mdot
.17052 .50035 Mdot
.14973 .50879 Mdot
.26232 .57256 Mdot
.74234 .65979 Mdot
.72453 .66296 Mdot
.44798 .23779 Mdot
.46525 .16709 Mdot
.41483 .13135 Mdot
.47735 .17949 Mdot
.41535 .12898 Mdot
.45651 .13731 Mdot
.41518 .15213 Mdot
.42124 .14623 Mdot
.8372 .39363 Mdot
.16116 .56763 Mdot
.75592 .23855 Mdot
.46099 .33169 Mdot
.14184 .78237 Mdot
.15788 .79853 Mdot
.143 .7838 Mdot
.14929 .79061 Mdot
.15159 .79292 Mdot
.14733 .78863 Mdot
.83793 .36468 Mdot
.85715 .55315 Mdot
.50797 .62657 Mdot
.59169 .73825 Mdot
.44411 .07586 Mdot
.7619 .23304 Mdot
.1421 .77051 Mdot
.48011 .18978 Mdot
.0697 .59301 Mdot
.07298 .44131 Mdot
.04771 .42598 Mdot
.09375 .46124 Mdot
.05129 .42445 Mdot
.05688 .43462 Mdot
.0457 .42259 Mdot
.05385 .43012 Mdot
.07958 .46134 Mdot
.08363 .46403 Mdot
.05392 .44496 Mdot
.46412 .54221 Mdot
.90214 .24791 Mdot
.09554 .3449 Mdot
.094 .42091 Mdot
.14301 .47265 Mdot
.78715 .64488 Mdot
.83646 .57513 Mdot
.83061 .52502 Mdot
.13346 .62172 Mdot
.72608 .70722 Mdot
.561 .77531 Mdot
.72189 .56117 Mdot
.52657 .36354 Mdot
.44343 .2769 Mdot
.79148 .6411 Mdot
.53487 .18359 Mdot
.51019 .19417 Mdot
.65058 .69178 Mdot
.77555 .11439 Mdot
.71288 .72474 Mdot
.51404 .30257 Mdot
.07057 .51316 Mdot
.02752 .48131 Mdot
.02884 .49693 Mdot
.04589 .47754 Mdot
.02963 .50321 Mdot
.02783 .48635 Mdot
.02926 .50029 Mdot
.40343 .71529 Mdot
.38203 .74304 Mdot
.37982 .76199 Mdot
.34853 .72951 Mdot
.37624 .76311 Mdot
.34841 .72618 Mdot
.38042 .76566 Mdot
.37259 .75945 Mdot
.42994 .74344 Mdot
.41478 .7627 Mdot
.40319 .74931 Mdot
.3528 .73311 Mdot
.37999 .76593 Mdot
.38244 .76378 Mdot
.35672 .73786 Mdot
.42435 .74018 Mdot
.40999 .75666 Mdot
.42208 .7387 Mdot
.36709 .75278 Mdot
.4231 .73939 Mdot
.34964 .72746 Mdot
.36507 .74973 Mdot
.37221 .75812 Mdot
.38478 .76592 Mdot
.36256 .74693 Mdot
.39937 .76048 Mdot
.37976 .7406 Mdot
.39789 .75914 Mdot
.36002 .74263 Mdot
.40383 .75012 Mdot
.38622 .76921 Mdot
.38304 .76641 Mdot
.37441 .76244 Mdot
.35204 .73589 Mdot
.36992 .75634 Mdot
.39116 .77065 Mdot
.3789 .76584 Mdot
.4165 .76372 Mdot
.35205 .735 Mdot
.35889 .73787 Mdot
.38148 .76492 Mdot
.35309 .73098 Mdot
.38732 .77111 Mdot
.3566 .74169 Mdot
.38866 .76982 Mdot
.35703 .73332 Mdot
.3838 .76955 Mdot
.3875 .76753 Mdot
.38946 .76947 Mdot
.38489 .76845 Mdot
.35723 .73501 Mdot
.35497 .73998 Mdot
.38976 .77395 Mdot
.39123 .77309 Mdot
.39344 .77714 Mdot
.39212 .77191 Mdot
.38497 .77188 Mdot
.38285 .77093 Mdot
.3526 .73175 Mdot
.38161 .76907 Mdot
.35343 .7351 Mdot
.36669 .75449 Mdot
.35424 .7346 Mdot
.35906 .73669 Mdot
.36303 .74881 Mdot
.37618 .76516 Mdot
.39239 .77325 Mdot
.39321 .77494 Mdot
.36154 .74292 Mdot
.3862 .77389 Mdot
.38795 .77452 Mdot
.36938 .75453 Mdot
.35708 .74065 Mdot
.36504 .75243 Mdot
.37766 .76298 Mdot
.35726 .73977 Mdot
.39665 .77666 Mdot
.39685 .77556 Mdot
.35628 .73354 Mdot
.37576 .76048 Mdot
.39176 .77613 Mdot
.57084 .77829 Mdot
.15946 .56589 Mdot
.18137 .55965 Mdot
.18439 .57712 Mdot
.18441 .58792 Mdot
.18273 .58784 Mdot
.18062 .60265 Mdot
.17215 .58719 Mdot
.61958 .66599 Mdot
.67802 .7591 Mdot
.10583 .42994 Mdot
.07702 .44143 Mdot
.3836 .73479 Mdot
.40318 .75917 Mdot
.38402 .73198 Mdot
.3825 .73168 Mdot
.43903 .78516 Mdot
.42207 .77623 Mdot
.43291 .78218 Mdot
.44069 .77183 Mdot
.44132 .78579 Mdot
.43484 .78349 Mdot
.43667 .78345 Mdot
.44543 .74141 Mdot
.42982 .78008 Mdot
.43158 .78119 Mdot
.44465 .74092 Mdot
.42971 .74208 Mdot
.38653 .73567 Mdot
.42685 .74109 Mdot
.42803 .74136 Mdot
.13074 .30306 Mdot
.16115 .29164 Mdot
.15841 .28814 Mdot
.12148 .29683 Mdot
.12717 .38466 Mdot
.1242 .36031 Mdot
.1546 .28732 Mdot
.15683 .28498 Mdot
.58348 .11729 Mdot
.94588 .54001 Mdot
.52623 .30539 Mdot
.50835 .72375 Mdot
.50538 .26627 Mdot
.51449 .17134 Mdot
.51306 .26244 Mdot
.49817 .27075 Mdot
.53326 .19498 Mdot
.57556 .34079 Mdot
.4971 .27139 Mdot
.4989 .27026 Mdot
.2047 .38306 Mdot
.5447 .63202 Mdot
.5728 .02839 Mdot
.88721 .48297 Mdot
.50484 .32644 Mdot
.03003 .56585 Mdot
.77757 .40087 Mdot
.75546 .36637 Mdot
.76437 .37494 Mdot
.76078 .3675 Mdot
.7646 .37333 Mdot
.1398 .84838 Mdot
.82945 .52849 Mdot
.80819 .31384 Mdot
.82039 .33161 Mdot
.77627 .25587 Mdot
.81288 .31891 Mdot
.792 .30647 Mdot
.7898 .29354 Mdot
.82259 .3365 Mdot
.81561 .32294 Mdot
.81903 .32886 Mdot
.78036 .28234 Mdot
.81807 .32711 Mdot
.81684 .32492 Mdot
.53513 .28697 Mdot
.69471 .71302 Mdot
.79524 .43563 Mdot
.84062 .57741 Mdot
.4018 .63871 Mdot
.10893 .36778 Mdot
.81738 .41633 Mdot
.77513 .65456 Mdot
.57771 .68834 Mdot
.56412 .74691 Mdot
.59142 .75419 Mdot
.5572 .74434 Mdot
.50641 .71343 Mdot
.80004 .3078 Mdot
.20718 .16996 Mdot
.74546 .37394 Mdot
.46948 .6365 Mdot
.4683 .63664 Mdot
.50518 .61645 Mdot
.47089 .63817 Mdot
.47307 .64086 Mdot
.46795 .63549 Mdot
.47473 .64261 Mdot
.44958 .70207 Mdot
.48077 .69973 Mdot
.56433 .55826 Mdot
.52295 .57449 Mdot
.50541 .32421 Mdot
.50636 .58737 Mdot
.55808 .02554 Mdot
.3296 .26715 Mdot
.82577 .44035 Mdot
.13248 .27161 Mdot
.75845 .38798 Mdot
.51103 .31082 Mdot
.79709 .63738 Mdot
.77683 .6388 Mdot
.63748 .67625 Mdot
.63412 .67649 Mdot
.81089 .61802 Mdot
.8071 .62262 Mdot
.81271 .61561 Mdot
.82634 .5937 Mdot
.83518 .57138 Mdot
.83705 .56109 Mdot
.82153 .60238 Mdot
.81586 .61121 Mdot
.83254 .57948 Mdot
.8197 .60535 Mdot
.82951 .58695 Mdot
.83037 .58499 Mdot
.83137 .58244 Mdot
.82898 .58821 Mdot
.82826 .5897 Mdot
.05682 .35301 Mdot
.77589 .53706 Mdot
.83392 .47513 Mdot
.8215 .48759 Mdot
.81835 .4347 Mdot
.82158 .49814 Mdot
.82132 .50313 Mdot
.48251 .12035 Mdot
.76107 .6906 Mdot
.73931 .76878 Mdot
.09982 .36634 Mdot
.41836 .14836 Mdot
.50373 .33268 Mdot
.54951 .63179 Mdot
.75557 .27177 Mdot
.65509 .25698 Mdot
.73252 .33922 Mdot
.80599 .32208 Mdot
.572 .30457 Mdot
.42064 .73269 Mdot
.62339 .11601 Mdot
.0945 .41322 Mdot
.77797 .34391 Mdot
.73199 .31932 Mdot
.73846 .32473 Mdot
.73621 .32269 Mdot
.82267 .33082 Mdot
.56161 .27337 Mdot
.5093 .62898 Mdot
.0525 .38689 Mdot
.23306 .66438 Mdot
.29355 .2628 Mdot
.85017 .38559 Mdot
.86051 .38909 Mdot
.86395 .39293 Mdot
.84668 .42994 Mdot
.83034 .48367 Mdot
.84819 .38418 Mdot
.8674 .3955 Mdot
.85462 .38657 Mdot
.86777 .39662 Mdot
.86157 .39026 Mdot
.85945 .38857 Mdot
.46205 .2099 Mdot
.31615 .71358 Mdot
.44854 .68968 Mdot
.77445 .44503 Mdot
.14038 .8492 Mdot
.04433 .47758 Mdot
.19016 .6334 Mdot
.78484 .28284 Mdot
.59256 .77592 Mdot
.53666 .28596 Mdot
.77989 .36313 Mdot
.19959 .25582 Mdot
.37656 .19828 Mdot
.69492 .64537 Mdot
.55943 .67265 Mdot
.61872 .66913 Mdot
.60696 .64829 Mdot
.57112 .6741 Mdot
.6403 .62054 Mdot
.56756 .67312 Mdot
.56019 .65995 Mdot
.57532 .6651 Mdot
.58865 .66817 Mdot
.58295 .66703 Mdot
.58021 .66646 Mdot
.58541 .66753 Mdot
.53837 .63649 Mdot
.66967 .69969 Mdot
.52613 .63741 Mdot
.82328 .2358 Mdot
.40362 .42872 Mdot
.46788 .11553 Mdot
.35854 .1787 Mdot
.14794 .85735 Mdot
.35474 .62277 Mdot
.82903 .51662 Mdot
.73686 .21981 Mdot
.84734 .54208 Mdot
.21015 .62656 Mdot
.30768 .45293 Mdot
.30958 .46223 Mdot
.23423 .35558 Mdot
.30991 .46424 Mdot
.31069 .47599 Mdot
.30858 .43317 Mdot
.30805 .43663 Mdot
.3075 .44895 Mdot
.30748 .44835 Mdot
.30749 .4447 Mdot
.56288 .0875 Mdot
.72858 .65004 Mdot
.09948 .33057 Mdot
.12646 .27581 Mdot
.17915 .38074 Mdot
.11238 .34527 Mdot
.09855 .33463 Mdot
.10526 .30969 Mdot
.09976 .33126 Mdot
.12748 .28299 Mdot
.09066 .33597 Mdot
.12419 .28043 Mdot
.47216 .66479 Mdot
.10597 .33065 Mdot
.16505 .2584 Mdot
.65638 .25138 Mdot
.85327 .26264 Mdot
.32669 .40111 Mdot
.64789 .66799 Mdot
.50299 .14917 Mdot
.58958 .15107 Mdot
.58651 .15132 Mdot
.6099 .15296 Mdot
.60616 .15232 Mdot
.60123 .15162 Mdot
.54922 .17179 Mdot
.58919 .15109 Mdot
.5884 .15114 Mdot
.58983 .15106 Mdot
.72118 .19776 Mdot
.05858 .56686 Mdot
.10084 .56601 Mdot
.22836 .25856 Mdot
.49408 .31929 Mdot
.09284 .59991 Mdot
.78958 .25736 Mdot
.89151 .49921 Mdot
.12387 .58645 Mdot
.77169 .31584 Mdot
.81224 .48199 Mdot
.66766 .68538 Mdot
.092 .40029 Mdot
.41064 .5206 Mdot
.4594 .70549 Mdot
.88412 .46737 Mdot
.58627 .73785 Mdot
.75322 .26842 Mdot
.83346 .59314 Mdot
.63514 .6783 Mdot
.86431 .29266 Mdot
.82784 .4539 Mdot
.71107 .32679 Mdot
.09623 .42109 Mdot
.46842 .25491 Mdot
.80808 .53929 Mdot
.80361 .54864 Mdot
.53494 .59914 Mdot
.80612 .54431 Mdot
.8101 .5356 Mdot
.66235 .67943 Mdot
.84072 .47889 Mdot
.06157 .44528 Mdot
.05131 .63094 Mdot
.4645 .50069 Mdot
.79401 .29343 Mdot
.84951 .3572 Mdot
.72038 .68878 Mdot
.46167 .77948 Mdot
.42654 .75868 Mdot
.42422 .75286 Mdot
.41819 .7496 Mdot
.46671 .77886 Mdot
.45125 .77726 Mdot
.60038 .73323 Mdot
.46561 .77887 Mdot
.43274 .76065 Mdot
.44452 .76846 Mdot
.46032 .7793 Mdot
.44955 .77554 Mdot
.46775 .77902 Mdot
.47229 .7803 Mdot
.46482 .69855 Mdot
.45256 .77645 Mdot
.46583 .78143 Mdot
.46316 .7794 Mdot
.44349 .76989 Mdot
.46983 .78089 Mdot
.42093 .75382 Mdot
.41836 .7508 Mdot
.43633 .76386 Mdot
.43901 .76923 Mdot
.46441 .78124 Mdot
.46936 .78891 Mdot
.46254 .77875 Mdot
.47346 .78037 Mdot
.44686 .77452 Mdot
.42329 .75342 Mdot
.45566 .77856 Mdot
.46777 .78092 Mdot
.44259 .77067 Mdot
.42928 .7559 Mdot
.47188 .78226 Mdot
.44046 .76661 Mdot
.46705 .78523 Mdot
.4739 .78342 Mdot
.43731 .76746 Mdot
.46978 .78502 Mdot
.44961 .77459 Mdot
.46877 .78575 Mdot
.45129 .74327 Mdot
.45895 .77967 Mdot
.42151 .75198 Mdot
.47776 .78221 Mdot
.46786 .78297 Mdot
.46549 .78576 Mdot
.47731 .78364 Mdot
.43017 .75734 Mdot
.44772 .74202 Mdot
.42732 .75572 Mdot
.44111 .76857 Mdot
.45209 .74447 Mdot
.47197 .78566 Mdot
.44832 .74296 Mdot
.42654 .75399 Mdot
.46229 .78314 Mdot
.46738 .78867 Mdot
.44925 .74264 Mdot
.45214 .77431 Mdot
.4567 .78006 Mdot
.46167 .74966 Mdot
.43787 .76642 Mdot
.45203 .74496 Mdot
.44945 .77286 Mdot
.4613 .78414 Mdot
.45075 .74418 Mdot
.42963 .75902 Mdot
.43554 .76455 Mdot
.47417 .78674 Mdot
.48089 .78548 Mdot
.47969 .78673 Mdot
.45817 .78223 Mdot
.45303 .74446 Mdot
.46285 .78629 Mdot
.42365 .75464 Mdot
.47638 .78646 Mdot
.47746 .78598 Mdot
.46013 .74837 Mdot
.43778 .76343 Mdot
.43193 .76116 Mdot
.45495 .77712 Mdot
.45695 .74729 Mdot
.45819 .74832 Mdot
.4751 .78862 Mdot
.47644 .7888 Mdot
.61229 .72591 Mdot
.6099 .72525 Mdot
.47183 .78821 Mdot
.47899 .78844 Mdot
.56307 .28303 Mdot
.73206 .65494 Mdot
.1548 .79401 Mdot
.7931 .21137 Mdot
.85133 .54589 Mdot
.7425 .6407 Mdot
.1049 .38196 Mdot
.43746 .68113 Mdot
.52785 .6613 Mdot
.43451 .47886 Mdot
.60398 .6019 Mdot
.04675 .4479 Mdot
.04635 .48718 Mdot
.04439 .47329 Mdot
.07897 .49612 Mdot
.04479 .46238 Mdot
.04624 .45123 Mdot
.04469 .46545 Mdot
.05329 .44166 Mdot
.05235 .50429 Mdot
.04364 .4594 Mdot
.05067 .44563 Mdot
.04349 .46393 Mdot
.05409 .44109 Mdot
.0448 .46139 Mdot
.04644 .45023 Mdot
.05165 .44282 Mdot
.04766 .49231 Mdot
.05923 .47787 Mdot
.04469 .46939 Mdot
.04446 .47473 Mdot
.04457 .46011 Mdot
.04545 .45481 Mdot
.04434 .46779 Mdot
.04509 .45784 Mdot
.04572 .45299 Mdot
.04483 .4745 Mdot
.04471 .472 Mdot
.10741 .57416 Mdot
.74486 .71417 Mdot
.72284 .72364 Mdot
.51225 .38113 Mdot
.69636 .67595 Mdot
.41151 .15169 Mdot
.75667 .22504 Mdot
.58712 .27062 Mdot
.48021 .75405 Mdot
.47852 .75298 Mdot
.47447 .70802 Mdot
.70885 .31229 Mdot
.5828 .2895 Mdot
.63417 .31189 Mdot
.48953 .67804 Mdot
.16662 .58088 Mdot
.44589 .27576 Mdot
.9404 .46337 Mdot
.48964 .60898 Mdot
.85644 .54601 Mdot
.80846 .71443 Mdot
.66487 .87883 Mdot
.72838 .85667 Mdot
.7208 .86164 Mdot
.73119 .85478 Mdot
.72416 .85997 Mdot
.68419 .87796 Mdot
.59876 .77492 Mdot
.70734 .86928 Mdot
.70479 .87037 Mdot
.56369 .77022 Mdot
.70096 .87212 Mdot
.71659 .86471 Mdot
.57488 .77754 Mdot
.69753 .8735 Mdot
.70986 .86806 Mdot
.71384 .86612 Mdot
.81669 .48756 Mdot
.5441 .31257 Mdot
.77707 .65318 Mdot
.80553 .22014 Mdot
.75292 .64743 Mdot
.84254 .56932 Mdot
.81071 .64625 Mdot
.8228 .57153 Mdot
.77088 .63931 Mdot
.75188 .65021 Mdot
.75552 .44887 Mdot
.81915 .63409 Mdot
.80841 .64596 Mdot
.77633 .53658 Mdot
.81659 .71291 Mdot
.35908 .178 Mdot
.49315 .15065 Mdot
.59155 .26604 Mdot
.57176 .77368 Mdot
.09202 .39924 Mdot
.43336 .54452 Mdot
.08274 .37143 Mdot
.086 .34394 Mdot
.73333 .68527 Mdot
.7158 .72487 Mdot
.72617 .72249 Mdot
.56403 .73662 Mdot
.80747 .62577 Mdot
.74029 .22168 Mdot
.45155 .69127 Mdot
.12284 .32706 Mdot
.30147 .25039 Mdot
.10012 .37045 Mdot
.09436 .3583 Mdot
.12493 .41271 Mdot
.54036 .61162 Mdot
.70742 .06639 Mdot
.52591 .33813 Mdot
.82638 .31415 Mdot
.83298 .32223 Mdot
.83272 .3251 Mdot
.84036 .33732 Mdot
.84162 .34079 Mdot
.83904 .3342 Mdot
.83487 .32564 Mdot
.83512 .32602 Mdot
.83537 .32644 Mdot
.83658 .32871 Mdot
.84541 .33172 Mdot
.8319 .31842 Mdot
.8168 .31088 Mdot
.82835 .32723 Mdot
.83824 .33243 Mdot
.82756 .32578 Mdot
.82903 .31899 Mdot
.83708 .32976 Mdot
.69582 .72524 Mdot
.15607 .32335 Mdot
.76046 .70303 Mdot
.59873 .66454 Mdot
.58908 .66322 Mdot
.51504 .30033 Mdot
.19293 .30281 Mdot
.41467 .61213 Mdot
.83766 .2824 Mdot
.50439 .53748 Mdot
.20327 .41261 Mdot
.46946 .5715 Mdot
.54935 .27723 Mdot
.19892 .26704 Mdot
.29783 .22454 Mdot
.71197 .72537 Mdot
.09747 .39273 Mdot
.86829 .47804 Mdot
.60523 .13764 Mdot
.59677 .13699 Mdot
.29549 .25782 Mdot
.30659 .69336 Mdot
.65473 .66597 Mdot
.83754 .50558 Mdot
.79777 .3092 Mdot
.40013 .13788 Mdot
.69709 .71909 Mdot
.7607 .76885 Mdot
.05651 .53479 Mdot
.08108 .67653 Mdot
.44765 .35033 Mdot
.54101 .65157 Mdot
.78361 .3057 Mdot
.77797 .24026 Mdot
.78265 .2444 Mdot
.80105 .28248 Mdot
.78163 .24348 Mdot
.77222 .25364 Mdot
.77879 .241 Mdot
.35498 .11998 Mdot
.16015 .53911 Mdot
.72102 .23674 Mdot
.48584 .10697 Mdot
.09704 .56544 Mdot
.88389 .48734 Mdot
.40109 .34714 Mdot
.84298 .35658 Mdot
.8484 .3732 Mdot
.58611 .21678 Mdot
.78011 .11487 Mdot
.21117 .23985 Mdot
.81652 .48607 Mdot
.54027 .66237 Mdot
.17803 .27217 Mdot
.1802 .2693 Mdot
.18214 .26694 Mdot
.18311 .26591 Mdot
.15731 .31109 Mdot
.54145 .02398 Mdot
.20374 .59915 Mdot
.68593 .68071 Mdot
.09728 .32201 Mdot
.75986 .31789 Mdot
.75098 .31034 Mdot
.04642 .63103 Mdot
.79288 .32543 Mdot
.74198 .3158 Mdot
.61033 .47181 Mdot
.45326 .34156 Mdot
.06952 .40883 Mdot
.85204 .56466 Mdot
.42109 .61848 Mdot
.79056 .39864 Mdot
.62864 .25923 Mdot
.76581 .38643 Mdot
.79466 .63811 Mdot
.79373 .63909 Mdot
.7976 .63531 Mdot
.79678 .63611 Mdot
.40049 .15278 Mdot
.29488 .68591 Mdot
.58215 .67116 Mdot
.6312 .64714 Mdot
.51658 .58266 Mdot
.56137 .66335 Mdot
.59406 .69264 Mdot
.59085 .67202 Mdot
.63128 .66949 Mdot
.63412 .66935 Mdot
.59164 .67224 Mdot
.04415 .46402 Mdot
.77528 .57792 Mdot
.75547 .48157 Mdot
.82848 .43541 Mdot
.52593 .13985 Mdot
.46424 .54118 Mdot
.0918 .41131 Mdot
.79965 .44952 Mdot
.12604 .59079 Mdot
.10771 .29295 Mdot
.69608 .7087 Mdot
.75503 .68641 Mdot
.68946 .74863 Mdot
.75392 .2647 Mdot
.13067 .63287 Mdot
.4231 .56639 Mdot
.58547 .26624 Mdot
.63585 .18941 Mdot
.17888 .20106 Mdot
.64868 .24571 Mdot
.94082 .47273 Mdot
.54245 .28012 Mdot
.68838 .66945 Mdot
.70755 .66181 Mdot
.69751 .64769 Mdot
.58377 .27007 Mdot
.63181 .25103 Mdot
.8014 .35345 Mdot
.1494 .78977 Mdot
.50577 .76393 Mdot
.49031 .74734 Mdot
.46775 .73929 Mdot
.4189 .68875 Mdot
.52366 .76582 Mdot
.42048 .68883 Mdot
.42375 .69295 Mdot
.41625 .68424 Mdot
.41343 .68042 Mdot
.43493 .70488 Mdot
.50349 .75604 Mdot
.05887 .51393 Mdot
.77326 .36293 Mdot
.9365 .42984 Mdot
.42941 .43718 Mdot
.40438 .5951 Mdot
.84764 .5403 Mdot
.29927 .25261 Mdot
.20916 .62615 Mdot
.67186 .7641 Mdot
.07062 .51872 Mdot
.60458 .287 Mdot
.48858 .71527 Mdot
.63858 .70373 Mdot
.6516 .21673 Mdot
.68159 .21872 Mdot
.60736 .22966 Mdot
.68064 .21787 Mdot
.73648 .2224 Mdot
.79651 .44996 Mdot
.59907 .72628 Mdot
.43316 .62518 Mdot
.61915 .7305 Mdot
.62044 .73043 Mdot
.44632 .23834 Mdot
.57361 .24062 Mdot
.51413 .62922 Mdot
.50961 .30401 Mdot
.48495 .64616 Mdot
.12976 .59989 Mdot
.1809 .59261 Mdot
.81242 .62021 Mdot
.69307 .14502 Mdot
.4518 .53997 Mdot
.62579 .11559 Mdot
.63412 .66509 Mdot
.59462 .14865 Mdot
.47287 .15708 Mdot
.25537 .20913 Mdot
.1058 .42973 Mdot
.13201 .61067 Mdot
.13086 .36053 Mdot
.1987 .60601 Mdot
.7151 .19472 Mdot
.70392 .19104 Mdot
.69342 .1902 Mdot
.71178 .19347 Mdot
.71896 .19659 Mdot
.7085 .19232 Mdot
.70692 .19181 Mdot
.71221 .19357 Mdot
.71306 .1939 Mdot
.71153 .19334 Mdot
.07898 .48405 Mdot
.49824 .64582 Mdot
.80284 .49081 Mdot
.57599 .21777 Mdot
.17481 .25878 Mdot
.17432 .26111 Mdot
.1001 .37245 Mdot
.17102 .2635 Mdot
.17226 .26203 Mdot
.75003 .65039 Mdot
.83483 .37287 Mdot
.83531 .37435 Mdot
.83602 .37679 Mdot
.52374 .31555 Mdot
.50104 .31528 Mdot
.45313 .4122 Mdot
.47176 .3951 Mdot
.4885 .32377 Mdot
.45193 .37547 Mdot
.46522 .34975 Mdot
.45378 .37089 Mdot
.50639 .313 Mdot
.47122 .34139 Mdot
.47207 .34383 Mdot
.47582 .33576 Mdot
.49757 .31728 Mdot
.51318 .31127 Mdot
.46449 .35082 Mdot
.44828 .38937 Mdot
.46582 .34887 Mdot
.48295 .32847 Mdot
.44946 .38441 Mdot
.46817 .34546 Mdot
.45727 .3632 Mdot
.46281 .35359 Mdot
.45907 .35991 Mdot
.461 .35654 Mdot
.92339 .37899 Mdot
.77956 .29529 Mdot
.09205 .33551 Mdot
.04257 .48741 Mdot
.50849 .6222 Mdot
.63224 .18382 Mdot
.79198 .28013 Mdot
.04406 .47005 Mdot
.08271 .62259 Mdot
.09298 .40087 Mdot
.16873 .25343 Mdot
.61717 .28142 Mdot
.68339 .26458 Mdot
.6182 .25468 Mdot
.60388 .27371 Mdot
.60358 .27005 Mdot
.66932 .2786 Mdot
.6169 .25488 Mdot
.71625 .29906 Mdot
.6699 .25855 Mdot
.61072 .25686 Mdot
.62383 .27826 Mdot
.64551 .25228 Mdot
.61965 .25395 Mdot
.63873 .24854 Mdot
.63422 .25186 Mdot
.60664 .26322 Mdot
.62161 .25375 Mdot
.60359 .27108 Mdot
.60731 .25926 Mdot
.60915 .258 Mdot
.69965 .26962 Mdot
.62518 .25279 Mdot
.60493 .26399 Mdot
.61458 .2551 Mdot
.67989 .25981 Mdot
.65125 .25291 Mdot
.62755 .25243 Mdot
.64311 .25214 Mdot
.63991 .25194 Mdot
.63659 .25189 Mdot
.84037 .41019 Mdot
.09809 .43568 Mdot
.81378 .31623 Mdot
.68075 .20897 Mdot
.52091 .63796 Mdot
.51395 .63275 Mdot
.51557 .63399 Mdot
.63742 .67559 Mdot
.07633 .50945 Mdot
.48698 .76316 Mdot
.50878 .66609 Mdot
.53409 .12741 Mdot
.52618 .12848 Mdot
.52758 .12818 Mdot
.51571 .19793 Mdot
.52811 .12805 Mdot
.53207 .12762 Mdot
.51326 .16541 Mdot
.52603 .10229 Mdot
.51085 .11875 Mdot
.79836 .43535 Mdot
.5855 .77853 Mdot
.77193 .31512 Mdot
.79815 .3816 Mdot
.04719 .49319 Mdot
.13148 .29352 Mdot
.86428 .41048 Mdot
.82409 .62576 Mdot
.71692 .61833 Mdot
.75003 .51893 Mdot
.42945 .36107 Mdot
.74518 .67146 Mdot
.51224 .62198 Mdot
.0512 .44355 Mdot
.51781 .14426 Mdot
.8362 .55649 Mdot
.81252 .50662 Mdot
.81536 .51492 Mdot
.69441 .66636 Mdot
.74776 .55041 Mdot
.81324 .50573 Mdot
.80968 .46596 Mdot
.81767 .50965 Mdot
.81199 .46652 Mdot
.66524 .60311 Mdot
.80316 .48704 Mdot
.68909 .65497 Mdot
.72105 .61527 Mdot
.6851 .64117 Mdot
.81692 .5137 Mdot
.81683 .53392 Mdot
.60468 .6587 Mdot
.82461 .42414 Mdot
.82293 .42297 Mdot
.82623 .43833 Mdot
.82331 .42294 Mdot
.59119 .19945 Mdot
.15943 .54264 Mdot
.65167 .69177 Mdot
.65517 .69213 Mdot
.68057 .68929 Mdot
.68754 .68667 Mdot
.65887 .69216 Mdot
.69695 .68235 Mdot
.66574 .69198 Mdot
.64953 .69145 Mdot
.65953 .69238 Mdot
.66863 .69168 Mdot
.68461 .68797 Mdot
.68751 .68688 Mdot
.68294 .68849 Mdot
.67771 .68999 Mdot
.67041 .69149 Mdot
.67719 .69011 Mdot
.672 .6912 Mdot
.67534 .69057 Mdot
.69151 .68531 Mdot
.82767 .3483 Mdot
.16415 .54699 Mdot
.81813 .6199 Mdot
.14129 .25196 Mdot
.10143 .29244 Mdot
.08822 .25426 Mdot
.09181 .24986 Mdot
.07025 .27486 Mdot
.07862 .25703 Mdot
.14091 .25329 Mdot
.08992 .2526 Mdot
.10951 .32808 Mdot
.10881 .24837 Mdot
.0895 .29075 Mdot
.09304 .25054 Mdot
.13698 .31024 Mdot
.06967 .28625 Mdot
.07063 .28264 Mdot
.06821 .28218 Mdot
.08042 .25557 Mdot
.14036 .26436 Mdot
.0806 .28739 Mdot
.07688 .26024 Mdot
.08639 .25421 Mdot
.07286 .26896 Mdot
.07105 .27314 Mdot
.0722 .28454 Mdot
.10788 .25044 Mdot
.07369 .28638 Mdot
.07538 .26345 Mdot
.07781 .25849 Mdot
.07626 .26154 Mdot
.0749 .26457 Mdot
.05572 .53193 Mdot
.05106 .51066 Mdot
.65238 .68599 Mdot
.57665 .77892 Mdot
.50989 .66673 Mdot
.52656 .28971 Mdot
.57069 .21875 Mdot
.5801 .21728 Mdot
.80945 .30011 Mdot
.4101 .55057 Mdot
.97579 .40045 Mdot
.64042 .26315 Mdot
.66519 .26662 Mdot
.65981 .26552 Mdot
.6519 .26415 Mdot
.10275 .29424 Mdot
.08215 .32442 Mdot
.09899 .34073 Mdot
.09367 .30218 Mdot
.10973 .28583 Mdot
.07631 .34939 Mdot
.12053 .40482 Mdot
.08139 .36687 Mdot
.07671 .34679 Mdot
.11183 .28018 Mdot
.08866 .31299 Mdot
.07624 .35696 Mdot
.0782 .33952 Mdot
.10078 .36388 Mdot
.12885 .34533 Mdot
.08171 .36824 Mdot
.09006 .31025 Mdot
.07632 .35442 Mdot
.08969 .36087 Mdot
.08343 .3217 Mdot
.12413 .36002 Mdot
.07944 .3341 Mdot
.11105 .31595 Mdot
.07625 .3586 Mdot
.0905 .36877 Mdot
.07898 .33665 Mdot
.70916 .27054 Mdot
.16407 .54505 Mdot
.54048 .6425 Mdot
.53904 .67572 Mdot
.7288 .23575 Mdot
.39646 .15454 Mdot
.77109 .11622 Mdot
.74566 .08955 Mdot
.19686 .30017 Mdot
.09173 .37581 Mdot
.82837 .64739 Mdot
.46153 .16721 Mdot
.19718 .59775 Mdot
.60445 .61893 Mdot
.5379 .20182 Mdot
.51626 .14649 Mdot
.76997 .39255 Mdot
.70034 .26819 Mdot
.53179 .66307 Mdot
.17445 .58843 Mdot
.1592 .79968 Mdot
.16358 .25549 Mdot
.46126 .08899 Mdot
.13306 .57673 Mdot
.26554 .57806 Mdot
.02381 .42781 Mdot
.77727 .24599 Mdot
.50853 .18089 Mdot
.85542 .49414 Mdot
.94024 .46899 Mdot
.02447 .42131 Mdot
.64205 .6234 Mdot
.46138 .55379 Mdot
.67721 .6647 Mdot
.71137 .65911 Mdot
.67484 .52552 Mdot
.11406 .33668 Mdot
.11391 .2837 Mdot
.71671 .63004 Mdot
.18041 .81212 Mdot
.19616 .8153 Mdot
.15441 .78282 Mdot
.18414 .81073 Mdot
.19521 .81489 Mdot
.16302 .79473 Mdot
.19115 .81396 Mdot
.16879 .80008 Mdot
.17527 .80822 Mdot
.16656 .79815 Mdot
.17613 .80581 Mdot
.17952 .80816 Mdot
.17786 .807 Mdot
.55844 .67497 Mdot
.68079 .7276 Mdot
.68137 .72914 Mdot
.75046 .71029 Mdot
.52958 .27902 Mdot
.21628 .16187 Mdot
.46531 .65848 Mdot
.23627 .15206 Mdot
.07569 .43696 Mdot
.78433 .29015 Mdot
.72832 .29536 Mdot
.42184 .62298 Mdot
.41934 .62026 Mdot
.42706 .62841 Mdot
.0605 .58955 Mdot
.13537 .62346 Mdot
.8545 .55383 Mdot
.7701 .35951 Mdot
.09461 .38403 Mdot
.04947 .49919 Mdot
.40344 .17395 Mdot
.8533 .53071 Mdot
.53344 .6334 Mdot
.53191 .30913 Mdot
.93441 .48402 Mdot
.93679 .47516 Mdot
.93334 .48644 Mdot
.93912 .45684 Mdot
.93747 .46495 Mdot
.93669 .4746 Mdot
.93467 .44053 Mdot
.93551 .4817 Mdot
.93912 .45866 Mdot
.93708 .47291 Mdot
.93698 .47388 Mdot
.93748 .46246 Mdot
.93705 .4492 Mdot
.93756 .46069 Mdot
.93748 .4607 Mdot
.93757 .45775 Mdot
.93441 .43139 Mdot
.93751 .45741 Mdot
.93756 .45861 Mdot
.93684 .47506 Mdot
.93713 .47208 Mdot
.93534 .43575 Mdot
.93733 .46793 Mdot
.04911 .50783 Mdot
.09463 .43081 Mdot
.46362 .16639 Mdot
.75771 .55949 Mdot
.78579 .30302 Mdot
.80872 .49956 Mdot
.79851 .71742 Mdot
.52881 .63186 Mdot
.56528 .77689 Mdot
.58851 .68139 Mdot
.52056 .3248 Mdot
.1824 .19778 Mdot
.15751 .53475 Mdot
.0993 .61248 Mdot
.08867 .58334 Mdot
.46096 .56724 Mdot
.775 .32065 Mdot
.84624 .5462 Mdot
.64609 .66023 Mdot
.86737 .64258 Mdot
.84501 .55313 Mdot
.86454 .6459 Mdot
.84774 .54019 Mdot
.87058 .63859 Mdot
.53436 .13737 Mdot
.82884 .51034 Mdot
.8098 .6302 Mdot
.83572 .58734 Mdot
.11534 .60126 Mdot
.55834 .70913 Mdot
.55567 .70936 Mdot
.51724 .65715 Mdot
.71308 .15983 Mdot
.22793 .26354 Mdot
.21118 .34081 Mdot
.09772 .38209 Mdot
.13158 .62176 Mdot
.32717 .41205 Mdot
.56865 .66877 Mdot
.83963 .69427 Mdot
.71669 .62464 Mdot
.66059 .68633 Mdot
.7722 .76653 Mdot
.67262 .21788 Mdot
.31726 .71487 Mdot
.73394 .64166 Mdot
.74148 .24787 Mdot
.59143 .68302 Mdot
.23328 .69983 Mdot
.85109 .54361 Mdot
.8473 .57075 Mdot
.77139 .65254 Mdot
.78078 .64519 Mdot
.86621 .59895 Mdot
.86929 .59263 Mdot
.86514 .6021 Mdot
.77671 .64862 Mdot
.83619 .40925 Mdot
.16621 .80505 Mdot
.17228 .80744 Mdot
.14996 .78986 Mdot
.15225 .79255 Mdot
.15291 .79353 Mdot
.1539 .79448 Mdot
.15496 .79554 Mdot
.15863 .79892 Mdot
.1614 .80125 Mdot
.16029 .80034 Mdot
.81574 .51707 Mdot
.81813 .71603 Mdot
.8167 .71683 Mdot
.82891 .70722 Mdot
.84116 .69224 Mdot
.81609 .71727 Mdot
.81725 .71664 Mdot
.81023 .72074 Mdot
.83713 .69815 Mdot
.81274 .71955 Mdot
.82912 .70702 Mdot
.81472 .7182 Mdot
.83902 .69558 Mdot
.83359 .70251 Mdot
.82872 .70733 Mdot
.81866 .71572 Mdot
.82934 .70672 Mdot
.82268 .7126 Mdot
.82697 .70893 Mdot
.82378 .71171 Mdot
.81999 .71461 Mdot
.82752 .70852 Mdot
.82653 .70937 Mdot
.15873 .29791 Mdot
.81821 .49418 Mdot
.6954 .32503 Mdot
.19517 .61569 Mdot
.81639 .31569 Mdot
.49965 .72027 Mdot
.06841 .27966 Mdot
.54838 .19113 Mdot
.52384 .3043 Mdot
.50036 .3177 Mdot
.8241 .37173 Mdot
.47741 .63561 Mdot
.73362 .1871 Mdot
.72334 .19923 Mdot
.73614 .18795 Mdot
.85058 .23042 Mdot
.12266 .42755 Mdot
.85172 .57004 Mdot
.42449 .73548 Mdot
.4304 .74009 Mdot
.38259 .69154 Mdot
.38263 .69924 Mdot
.42802 .73839 Mdot
.3821 .69751 Mdot
.41088 .72813 Mdot
.40355 .72248 Mdot
.39797 .7176 Mdot
.39268 .7108 Mdot
.38333 .69358 Mdot
.40481 .71601 Mdot
.38657 .70226 Mdot
.40475 .63784 Mdot
.84909 .45843 Mdot
.846 .45899 Mdot
.81336 .6218 Mdot
.57815 .19777 Mdot
.51405 .62596 Mdot
.51007 .62331 Mdot
.61081 .27181 Mdot
.80022 .304 Mdot
.67112 .21238 Mdot
.46999 .74677 Mdot
.07698 .44307 Mdot
.32417 .15652 Mdot
.60299 .26788 Mdot
.47781 .15496 Mdot
.45335 .74655 Mdot
.42901 .74261 Mdot
.45507 .74621 Mdot
.45467 .74651 Mdot
.45784 .74682 Mdot
.48349 .61528 Mdot
.81515 .62388 Mdot
.46765 .47151 Mdot
.84073 .52143 Mdot
.61796 .46134 Mdot
.81141 .57335 Mdot
.52383 .08959 Mdot
.92347 .38245 Mdot
.72826 .26179 Mdot
.7961 .35344 Mdot
.26829 .58467 Mdot
.68919 .26358 Mdot
.75169 .70894 Mdot
.44262 .24112 Mdot
.36288 .25471 Mdot
.79772 .49916 Mdot
.76369 .54803 Mdot
.83823 .45259 Mdot
.97464 .39129 Mdot
.78342 .46087 Mdot
.48001 .5988 Mdot
.05559 .44013 Mdot
.7512 .7137 Mdot
.7654 .71612 Mdot
.78778 .71318 Mdot
.74755 .71601 Mdot
.74933 .71492 Mdot
.74423 .71787 Mdot
.74592 .71692 Mdot
.74301 .71847 Mdot
.12601 .42428 Mdot
.81828 .49874 Mdot
.59721 .77342 Mdot
.74268 .25629 Mdot
.47268 .54423 Mdot
.7986 .28911 Mdot
.88417 .52119 Mdot
.21652 .23733 Mdot
.86814 .29849 Mdot
.65413 .76445 Mdot
.71141 .75678 Mdot
.68522 .76361 Mdot
.71036 .75781 Mdot
.69409 .76337 Mdot
.69816 .76235 Mdot
.69182 .76286 Mdot
.70742 .75847 Mdot
.70041 .76098 Mdot
.69624 .76097 Mdot
.7022 .75954 Mdot
.70542 .75983 Mdot
.277 .15096 Mdot
.25402 .16521 Mdot
.25994 .15796 Mdot
.26083 .15718 Mdot
.2549 .16422 Mdot
.26697 .1527 Mdot
.19109 .21418 Mdot
.29808 .254 Mdot
.25927 .15854 Mdot
.29706 .25531 Mdot
.26614 .15326 Mdot
.26336 .15513 Mdot
.2641 .15463 Mdot
.26282 .15556 Mdot
.32955 .14895 Mdot
.68386 .68149 Mdot
.16189 .61746 Mdot
.80834 .39872 Mdot
.75665 .76942 Mdot
.93824 .4339 Mdot
.83535 .57853 Mdot
.79493 .3048 Mdot
.51938 .18532 Mdot
.71658 .23473 Mdot
.8219 .53798 Mdot
.63751 .27098 Mdot
.51535 .14714 Mdot
.53942 .69815 Mdot
.75165 .2005 Mdot
.52084 .14325 Mdot
.42282 .75396 Mdot
.42042 .75001 Mdot
.39772 .70565 Mdot
.50771 .80401 Mdot
.4583 .78603 Mdot
.50207 .802 Mdot
.4999 .80156 Mdot
.49083 .79749 Mdot
.49514 .80035 Mdot
.79851 .32854 Mdot
.8017 .31855 Mdot
.79721 .31461 Mdot
.40661 .73038 Mdot
.40196 .72771 Mdot
.4054 .72979 Mdot
.40306 .72819 Mdot
.06642 .4025 Mdot
.20252 .61667 Mdot
.87816 .53005 Mdot
.49127 .69012 Mdot
.58853 .74252 Mdot
.57787 .73601 Mdot
.49991 .14914 Mdot
.37198 .19541 Mdot
.38608 .16025 Mdot
.3922 .15632 Mdot
.3983 .15319 Mdot
.43217 .15934 Mdot
.41343 .18002 Mdot
.40623 .15117 Mdot
.42341 .1672 Mdot
.43087 .1538 Mdot
.37493 .19275 Mdot
.39501 .15483 Mdot
.36613 .18643 Mdot
.39616 .19363 Mdot
.38472 .16281 Mdot
.38354 .16376 Mdot
.37191 .1942 Mdot
.38883 .19716 Mdot
.4242 .16069 Mdot
.42553 .15428 Mdot
.42606 .15871 Mdot
.37262 .17317 Mdot
.37284 .19715 Mdot
.36752 .18833 Mdot
.39859 .19236 Mdot
.42285 .19488 Mdot
.37673 .16802 Mdot
.37981 .16083 Mdot
.37161 .17681 Mdot
.42023 .15022 Mdot
.40671 .18643 Mdot
.3782 .1951 Mdot
.42121 .15182 Mdot
.3945 .15509 Mdot
.39263 .15609 Mdot
.38382 .16196 Mdot
.36809 .19156 Mdot
.42699 .15398 Mdot
.37 .18287 Mdot
.42434 .15757 Mdot
.37733 .16745 Mdot
.41673 .15046 Mdot
.40298 .15115 Mdot
.42255 .16694 Mdot
.41619 .17717 Mdot
.37255 .17473 Mdot
.3825 .19749 Mdot
.40432 .15123 Mdot
.4214 .15076 Mdot
.42763 .1586 Mdot
.41416 .17949 Mdot
.38064 .1651 Mdot
.40355 .18876 Mdot
.37976 .19671 Mdot
.37049 .17856 Mdot
.41612 .1502 Mdot
.36794 .18502 Mdot
.40485 .1878 Mdot
.42508 .1647 Mdot
.41973 .1721 Mdot
.42101 .15365 Mdot
.37001 .17937 Mdot
.36941 .18918 Mdot
.42236 .15168 Mdot
.40104 .19054 Mdot
.42531 .16032 Mdot
.41951 .16808 Mdot
.41794 .15048 Mdot
.39006 .15767 Mdot
.38107 .16438 Mdot
.39414 .1553 Mdot
.42325 .16327 Mdot
.40182 .19 Mdot
.37722 .19559 Mdot
.38704 .15955 Mdot
.36874 .18403 Mdot
.42233 .15331 Mdot
.39527 .19425 Mdot
.37832 .19704 Mdot
.40024 .19114 Mdot
.42077 .16979 Mdot
.36907 .1823 Mdot
.36728 .19102 Mdot
.41266 .1512 Mdot
.42538 .15948 Mdot
.41421 .15101 Mdot
.38607 .1606 Mdot
.38636 .19826 Mdot
.39428 .19484 Mdot
.42204 .16815 Mdot
.37619 .1961 Mdot
.38655 .15991 Mdot
.38957 .15795 Mdot
.36963 .18859 Mdot
.42548 .15318 Mdot
.32075 .19539 Mdot
.3695 .18051 Mdot
.37093 .194 Mdot
.39967 .15264 Mdot
.42334 .16615 Mdot
.37518 .16975 Mdot
.37466 .19702 Mdot
.37341 .17236 Mdot
.38272 .16316 Mdot
.41026 .15046 Mdot
.4132 .18036 Mdot
.4261 .15364 Mdot
.42448 .15302 Mdot
.3978 .1534 Mdot
.42449 .16323 Mdot
.42557 .15814 Mdot
.42439 .16251 Mdot
.42892 .15587 Mdot
.39817 .19259 Mdot
.4059 .15116 Mdot
.39293 .19576 Mdot
.40532 .15104 Mdot
.42697 .15663 Mdot
.37062 .17775 Mdot
.37424 .17132 Mdot
.41154 .18148 Mdot
.38083 .1972 Mdot
.41839 .17436 Mdot
.40006 .15247 Mdot
.40366 .15109 Mdot
.3851 .16116 Mdot
.37165 .17622 Mdot
.38118 .15992 Mdot
.40214 .15145 Mdot
.36899 .18709 Mdot
.40641 .15114 Mdot
.38019 .16553 Mdot
.40268 .15158 Mdot
.40921 .15027 Mdot
.38728 .1593 Mdot
.37913 .16622 Mdot
.39684 .15387 Mdot
.37622 .16896 Mdot
.39179 .15668 Mdot
.38862 .15858 Mdot
.40165 .15175 Mdot
.39937 .15275 Mdot
.43948 .15673 Mdot
.39042 .1574 Mdot
.39475 .15497 Mdot
.39362 .15557 Mdot
.48271 .63172 Mdot
.18666 .64825 Mdot
.64043 .68086 Mdot
.82399 .46159 Mdot
.10138 .36356 Mdot
.32671 .39969 Mdot
.33105 .37602 Mdot
.32684 .3946 Mdot
.33252 .41914 Mdot
.32827 .38502 Mdot
.32999 .3792 Mdot
.32699 .39733 Mdot
.32722 .39066 Mdot
.32793 .38732 Mdot
.32697 .39157 Mdot
.32733 .38995 Mdot
.33048 .37773 Mdot
.32969 .38022 Mdot
.32865 .38374 Mdot
.74289 .55541 Mdot
.51862 .14434 Mdot
.63826 .1044 Mdot
.33098 .13979 Mdot
.12772 .59523 Mdot
.45998 .55325 Mdot
.85648 .55144 Mdot
.52845 .306 Mdot
.74489 .23611 Mdot
.73089 .72108 Mdot
.64402 .68456 Mdot
.70302 .71592 Mdot
.08504 .68256 Mdot
.0413 .47337 Mdot
.5398 .79063 Mdot
.58301 .79798 Mdot
.83433 .57904 Mdot
.77084 .65616 Mdot
.83072 .5447 Mdot
.79051 .64433 Mdot
.82265 .6058 Mdot
.80801 .62678 Mdot
.81032 .62397 Mdot
.81984 .61044 Mdot
.79345 .64174 Mdot
.79214 .6429 Mdot
.78915 .64532 Mdot
.81291 .62057 Mdot
.82674 .59808 Mdot
.80947 .62502 Mdot
.79975 .63583 Mdot
.79876 .63682 Mdot
.80242 .63303 Mdot
.80485 .6304 Mdot
.58308 .26649 Mdot
.83461 .63495 Mdot
.8317 .64038 Mdot
.84679 .60833 Mdot
.82756 .64705 Mdot
.84214 .61882 Mdot
.82754 .64374 Mdot
.83297 .63758 Mdot
.84125 .62094 Mdot
.8249 .64786 Mdot
.82756 .64606 Mdot
.82945 .64109 Mdot
.83129 .64169 Mdot
.13192 .29404 Mdot
.80872 .35407 Mdot
.0535 .50791 Mdot
.04973 .50048 Mdot
.05079 .5028 Mdot
.05536 .43998 Mdot
.04903 .49937 Mdot
.05643 .51226 Mdot
.04625 .44853 Mdot
.05406 .50902 Mdot
.04438 .47841 Mdot
.04407 .47158 Mdot
.0441 .46732 Mdot
.04422 .4632 Mdot
.04488 .45544 Mdot
.05239 .50632 Mdot
.04738 .49417 Mdot
.04415 .46469 Mdot
.04873 .49773 Mdot
.05119 .50414 Mdot
.04673 .49249 Mdot
.04593 .48912 Mdot
.04541 .48674 Mdot
.0443 .4766 Mdot
.04419 .47476 Mdot
.04485 .4825 Mdot
.04455 .47999 Mdot
.04942 .62938 Mdot
.17136 .59583 Mdot
.59705 .14847 Mdot
.60066 .14853 Mdot
.59911 .1485 Mdot
.60335 .14859 Mdot
.61055 .14919 Mdot
.60664 .1488 Mdot
.70654 .32573 Mdot
.50521 .62122 Mdot
.70452 .7244 Mdot
.4699 .26079 Mdot
.65352 .6721 Mdot
.47089 .58109 Mdot
.57027 .27123 Mdot
.62441 .64651 Mdot
.45453 .22356 Mdot
.47044 .5429 Mdot
.52994 .6484 Mdot
.25998 .12138 Mdot
.42195 .61261 Mdot
.35651 .1124 Mdot
.20875 .16812 Mdot
.8122 .4444 Mdot
.7876 .39423 Mdot
.83613 .48427 Mdot
.80283 .44191 Mdot
.84061 .49205 Mdot
.73803 .68454 Mdot
.27826 .70292 Mdot
.29051 .74612 Mdot
.28363 .74519 Mdot
.28107 .74223 Mdot
.28564 .73329 Mdot
.28297 .74381 Mdot
.2731 .71697 Mdot
.27274 .72266 Mdot
.27806 .74029 Mdot
.27674 .73371 Mdot
.27709 .70377 Mdot
.28572 .71666 Mdot
.28343 .72471 Mdot
.28205 .72712 Mdot
.27278 .70052 Mdot
.27569 .70218 Mdot
.28034 .70492 Mdot
.2779 .7433 Mdot
.27192 .70628 Mdot
.28743 .71181 Mdot
.28696 .75097 Mdot
.29622 .75354 Mdot
.2855 .7484 Mdot
.29343 .75202 Mdot
.29844 .75541 Mdot
.27266 .70521 Mdot
.28572 .74649 Mdot
.2818 .72991 Mdot
.28193 .72301 Mdot
.2861 .71127 Mdot
.29147 .74941 Mdot
.27448 .70337 Mdot
.28917 .71481 Mdot
.28281 .70795 Mdot
.28103 .73445 Mdot
.29651 .75651 Mdot
.27968 .74529 Mdot
.27453 .70526 Mdot
.28513 .73899 Mdot
.28113 .70792 Mdot
.28805 .75503 Mdot
.28436 .75055 Mdot
.27469 .73786 Mdot
.28705 .75238 Mdot
.2829 .7496 Mdot
.28199 .70889 Mdot
.28123 .74072 Mdot
.29227 .75442 Mdot
.27243 .72802 Mdot
.28544 .71978 Mdot
.27419 .71161 Mdot
.28901 .75424 Mdot
.2888 .75091 Mdot
.29128 .75566 Mdot
.28008 .74759 Mdot
.28355 .7328 Mdot
.28019 .70715 Mdot
.29385 .75476 Mdot
.27467 .73951 Mdot
.28926 .7475 Mdot
.27857 .70591 Mdot
.27862 .71023 Mdot
.29304 .75692 Mdot
.28372 .73685 Mdot
.28469 .70964 Mdot
.27734 .71053 Mdot
.28821 .71367 Mdot
.65947 .21702 Mdot
.74995 .30735 Mdot
.51566 .76447 Mdot
.50958 .76277 Mdot
.49348 .32791 Mdot
.727 .70955 Mdot
.79125 .49456 Mdot
.73507 .54619 Mdot
.5721 .21843 Mdot
.05675 .58765 Mdot
.05531 .58317 Mdot
.05446 .58015 Mdot
.54788 .24769 Mdot
.65443 .68651 Mdot
.44957 .20375 Mdot
.09637 .68568 Mdot
.09636 .68384 Mdot
.09332 .68013 Mdot
.10332 .69046 Mdot
.09458 .68163 Mdot
.08993 .6755 Mdot
.0885 .67345 Mdot
.09208 .67849 Mdot
.0951 .68406 Mdot
.82113 .70692 Mdot
.81258 .71322 Mdot
.82156 .70649 Mdot
.81977 .70809 Mdot
.81906 .70866 Mdot
.82688 .70162 Mdot
.8295 .69893 Mdot
.82039 .70751 Mdot
.8162 .71092 Mdot
.81812 .70941 Mdot
.82212 .70605 Mdot
.82472 .70372 Mdot
.11041 .57073 Mdot
.73835 .34029 Mdot
.55281 .02509 Mdot
.68296 .68173 Mdot
.47071 .19711 Mdot
.43403 .63296 Mdot
.19951 .27792 Mdot
.19984 .27697 Mdot
.56899 .6989 Mdot
.56286 .69764 Mdot
.79353 .33508 Mdot
.12423 .36817 Mdot
.77003 .21137 Mdot
.10634 .42052 Mdot
.83011 .50422 Mdot
.82963 .48182 Mdot
.83025 .50268 Mdot
.83066 .48999 Mdot
.8305 .48738 Mdot
.83067 .49551 Mdot
.69419 .43556 Mdot
.83068 .4915 Mdot
.27099 .21892 Mdot
.61619 .41712 Mdot
.81387 .31864 Mdot
.8483 .57209 Mdot
.83832 .56927 Mdot
.06163 .60379 Mdot
.47141 .34824 Mdot
.58531 .3 Mdot
.85407 .52838 Mdot
.51647 .61182 Mdot
.57951 .72899 Mdot
.5296 .64325 Mdot
.40295 .63586 Mdot
.73774 .7289 Mdot
.82396 .71074 Mdot
.80385 .7217 Mdot
.8117 .71091 Mdot
.80681 .72255 Mdot
.7903 .72264 Mdot
.7877 .72704 Mdot
.8515 .5779 Mdot
.79697 .72584 Mdot
.82399 .7081 Mdot
.81714 .717 Mdot
.82495 .70843 Mdot
.80059 .72617 Mdot
.83775 .54983 Mdot
.79568 .72702 Mdot
.82041 .71344 Mdot
.81409 .71867 Mdot
.83443 .56294 Mdot
.79835 .72404 Mdot
.80907 .72044 Mdot
.83557 .55956 Mdot
.83718 .55252 Mdot
.44723 .27437 Mdot
.76551 .20917 Mdot
.05085 .3941 Mdot
.54595 .31349 Mdot
.52718 .0905 Mdot
.8026 .40489 Mdot
.14699 .78694 Mdot
.15062 .85969 Mdot
.13927 .84752 Mdot
.15578 .86027 Mdot
.14384 .85362 Mdot
.18111 .81561 Mdot
.14845 .8579 Mdot
.1525 .86105 Mdot
.15466 .79321 Mdot
.15355 .86094 Mdot
.13799 .84591 Mdot
.15133 .8602 Mdot
.1405 .85001 Mdot
.14756 .85696 Mdot
.14127 .85117 Mdot
.14475 .85453 Mdot
.44862 .32242 Mdot
.4166 .39902 Mdot
.42166 .36509 Mdot
.41869 .37548 Mdot
.42208 .36405 Mdot
.41711 .38871 Mdot
.4213 .36593 Mdot
.42012 .36897 Mdot
.41783 .38446 Mdot
.4241 .35847 Mdot
.43356 .34042 Mdot
.42327 .36046 Mdot
.42505 .35612 Mdot
.42772 .35026 Mdot
.43471 .33857 Mdot
.4322 .34241 Mdot
.43031 .34556 Mdot
.42908 .34767 Mdot
.67565 .20838 Mdot
.81035 .71297 Mdot
.32302 .16872 Mdot
.71875 .64705 Mdot
.04605 .49884 Mdot
.11387 .62962 Mdot
.78639 .6471 Mdot
.48779 .64949 Mdot
.46902 .66222 Mdot
.08834 .56654 Mdot
.26096 .12035 Mdot
.84506 .62457 Mdot
.84835 .61923 Mdot
.85171 .6092 Mdot
.73973 .65472 Mdot
.84434 .62549 Mdot
.74239 .65638 Mdot
.84506 .62346 Mdot
.8495 .61204 Mdot
.78212 .64391 Mdot
.74155 .65675 Mdot
.099 .42325 Mdot
.51331 .55907 Mdot
.66905 .21191 Mdot
.48393 .67461 Mdot
.71437 .22652 Mdot
.23529 .22336 Mdot
.46771 .54174 Mdot
.08193 .67772 Mdot
.0826 .67874 Mdot
.49673 .62802 Mdot
.29335 .55617 Mdot
.29049 .52158 Mdot
.30683 .61581 Mdot
.08971 .60882 Mdot
.62354 .67746 Mdot
.7214 .65157 Mdot
.77801 .25882 Mdot
.81652 .24275 Mdot
.82533 .25652 Mdot
.1783 .25726 Mdot
.47876 .63713 Mdot
.13691 .27227 Mdot
.52844 .24141 Mdot
.46503 .52799 Mdot
.16724 .57077 Mdot
.88396 .48622 Mdot
.06338 .40281 Mdot
.35652 .18214 Mdot
.4061 .1701 Mdot
.35845 .17924 Mdot
.38076 .15995 Mdot
.35585 .1837 Mdot
.36012 .17629 Mdot
.40518 .16478 Mdot
.38219 .15928 Mdot
.37335 .16448 Mdot
.37409 .16401 Mdot
.37771 .16172 Mdot
.36268 .17316 Mdot
.3665 .16982 Mdot
.36782 .16859 Mdot
.83373 .41026 Mdot
.20143 .60924 Mdot
.52636 .5537 Mdot
.42411 .66649 Mdot
.93454 .48661 Mdot
.93516 .4857 Mdot
.93929 .4776 Mdot
.94093 .45845 Mdot
.94008 .47076 Mdot
.92659 .4225 Mdot
.93094 .42401 Mdot
.93355 .42428 Mdot
.93955 .47594 Mdot
.94005 .44361 Mdot
.93439 .42664 Mdot
.93749 .48281 Mdot
.93368 .42517 Mdot
.93917 .47824 Mdot
.93784 .43226 Mdot
.93994 .47339 Mdot
.94077 .46171 Mdot
.94078 .45173 Mdot
.93819 .48118 Mdot
.94081 .46153 Mdot
.94093 .45585 Mdot
.93818 .43339 Mdot
.94086 .46106 Mdot
.94055 .46613 Mdot
.94017 .44465 Mdot
.94073 .4618 Mdot
.9395 .43943 Mdot
.94086 .45466 Mdot
.94016 .44425 Mdot
.9402 .44496 Mdot
.9406 .44966 Mdot
.49476 .71963 Mdot
.54711 .72031 Mdot
.75796 .20548 Mdot
.21296 .23922 Mdot
.68338 .20951 Mdot
.40085 .58769 Mdot
.67917 .68279 Mdot
.74546 .33416 Mdot
.37009 .23909 Mdot
.33399 .26917 Mdot
.33053 .2739 Mdot
.33174 .27214 Mdot
.47613 .11398 Mdot
.14558 .78375 Mdot
.46643 .65956 Mdot
.6588 .25173 Mdot
.69737 .26405 Mdot
.68895 .25994 Mdot
.64865 .25065 Mdot
.68382 .25792 Mdot
.67938 .25644 Mdot
.66625 .25301 Mdot
.66984 .25382 Mdot
.58029 .15158 Mdot
.31183 .7258 Mdot
.62734 .68436 Mdot
.5371 .35848 Mdot
.17041 .5821 Mdot
.51772 .17851 Mdot
.7637 .10197 Mdot
.19738 .58702 Mdot
.09235 .32283 Mdot
.36171 .25818 Mdot
.16099 .5791 Mdot
.35704 .62202 Mdot
.0918 .42468 Mdot
.54364 .20066 Mdot
.11462 .63043 Mdot
.06977 .27655 Mdot
.16394 .80399 Mdot
.17938 .81397 Mdot
.54424 .30673 Mdot
.4589 .18199 Mdot
.20245 .2485 Mdot
.80355 .70805 Mdot
.05381 .33384 Mdot
.08272 .2605 Mdot
.06729 .28718 Mdot
.05299 .33898 Mdot
.0587 .31001 Mdot
.05729 .31412 Mdot
.06292 .29772 Mdot
.06159 .30132 Mdot
.06003 .30595 Mdot
.44583 .34656 Mdot
.48531 .60467 Mdot
.40446 .54864 Mdot
.7992 .30692 Mdot
.75583 .22451 Mdot
.85463 .56496 Mdot
.1721 .45714 Mdot
.26309 .11816 Mdot
.84325 .53703 Mdot
.84286 .53964 Mdot
.72647 .07836 Mdot
.78642 .22376 Mdot
.1643 .5756 Mdot
.69625 .71157 Mdot
.55711 .66275 Mdot
.74116 .23878 Mdot
.16272 .57231 Mdot
.83857 .56596 Mdot
.13103 .27245 Mdot
.81284 .3175 Mdot
.08641 .42413 Mdot
.49808 .31994 Mdot
.09153 .59576 Mdot
.85355 .50373 Mdot
.16909 .25217 Mdot
.44033 .68367 Mdot
.77117 .10757 Mdot
.30329 .62508 Mdot
.18064 .60021 Mdot
.09009 .35869 Mdot
.18182 .61713 Mdot
.70941 .21039 Mdot
.12277 .35221 Mdot
.43619 .43465 Mdot
.54417 .31108 Mdot
.09568 .43303 Mdot
.1005 .69221 Mdot
.49365 .65513 Mdot
.04277 .48082 Mdot
.20283 .24788 Mdot
.725 .76576 Mdot
.77684 .76379 Mdot
.72207 .76456 Mdot
.75283 .7698 Mdot
.73261 .65493 Mdot
.67684 .64446 Mdot
.72629 .66004 Mdot
.57346 .77593 Mdot
.13115 .39688 Mdot
.67552 .68378 Mdot
.25402 .21047 Mdot
.57106 .66693 Mdot
.8132 .63947 Mdot
.08827 .6387 Mdot
.71952 .61576 Mdot
.75538 .22858 Mdot
.41228 .50756 Mdot
.41477 .50571 Mdot
.40361 .49958 Mdot
.40226 .47655 Mdot
.41504 .51494 Mdot
.40771 .50144 Mdot
.41826 .51518 Mdot
.42053 .51814 Mdot
.40556 .50568 Mdot
.40626 .46745 Mdot
.41618 .52393 Mdot
.40571 .4968 Mdot
.40285 .48796 Mdot
.40773 .50938 Mdot
.41875 .52651 Mdot
.41954 .5221 Mdot
.52745 .13363 Mdot
.52624 .08829 Mdot
.09317 .41098 Mdot
.46629 .70566 Mdot
.46128 .70375 Mdot
.52782 .62184 Mdot
.47505 .66332 Mdot
.46488 .70565 Mdot
.46292 .7053 Mdot
.10303 .50535 Mdot
.07366 .47961 Mdot
.10841 .48501 Mdot
.07355 .47855 Mdot
.09311 .51284 Mdot
.08653 .45498 Mdot
.07485 .48824 Mdot
.08003 .50412 Mdot
.07565 .4924 Mdot
.07342 .47668 Mdot
.07751 .49848 Mdot
.07672 .49612 Mdot
.07801 .49995 Mdot
.05078 .47459 Mdot
.07332 .47212 Mdot
.07369 .48046 Mdot
.07537 .49075 Mdot
.07371 .46793 Mdot
.07399 .48306 Mdot
.07419 .48445 Mdot
.08736 .57543 Mdot
.45698 .38023 Mdot
.84116 .46929 Mdot
.47452 .1565 Mdot
.73046 .72125 Mdot
.82163 .32879 Mdot
.74686 .27272 Mdot
.7779 .31618 Mdot
.75109 .27609 Mdot
.75521 .2798 Mdot
.53128 .68503 Mdot
.58464 .21023 Mdot
.70579 .23225 Mdot
.86621 .28043 Mdot
.49458 .09888 Mdot
.19971 .61353 Mdot
.55416 .67531 Mdot
.83227 .30788 Mdot
.79775 .32865 Mdot
.83191 .30715 Mdot
.80793 .30281 Mdot
.833 .30874 Mdot
.83778 .31893 Mdot
.833 .30882 Mdot
.83102 .30583 Mdot
.8339 .31043 Mdot
.13422 .63566 Mdot
.39112 .19942 Mdot
.38962 .20054 Mdot
.46133 .2491 Mdot
.7515 .62776 Mdot
.8017 .28993 Mdot
.3628 .24244 Mdot
.8965 .60116 Mdot
.45726 .23129 Mdot
.60935 .66835 Mdot
.4543 .09227 Mdot
.46018 .15433 Mdot
.4934 .10984 Mdot
.2502 .26536 Mdot
.07572 .57545 Mdot
.56391 .54699 Mdot
.51198 .56084 Mdot
.50799 .55837 Mdot
.59969 .11428 Mdot
.80467 .31049 Mdot
.11533 .2819 Mdot
.14772 .28924 Mdot
.11023 .28881 Mdot
.10961 .28979 Mdot
.14584 .26114 Mdot
.10591 .29413 Mdot
.12474 .27046 Mdot
.15285 .26698 Mdot
.12055 .32969 Mdot
.09733 .32102 Mdot
.13801 .26288 Mdot
.10275 .32761 Mdot
.12155 .27425 Mdot
.14188 .30193 Mdot
.15085 .28204 Mdot
.10426 .29988 Mdot
.15431 .26857 Mdot
.13213 .26484 Mdot
.10475 .29883 Mdot
.15203 .27893 Mdot
.13921 .30633 Mdot
.1221 .27325 Mdot
.10132 .30745 Mdot
.11376 .28371 Mdot
.13773 .26252 Mdot
.15288 .27778 Mdot
.15513 .26908 Mdot
.11875 .27742 Mdot
.11416 .28313 Mdot
.14163 .2607 Mdot
.10057 .32782 Mdot
.09849 .31797 Mdot
.12329 .27208 Mdot
.14786 .26115 Mdot
.10316 .32987 Mdot
.11218 .28583 Mdot
.15284 .2679 Mdot
.13392 .31515 Mdot
.1356 .31259 Mdot
.10105 .30831 Mdot
.11832 .33042 Mdot
.11068 .28812 Mdot
.1198 .27606 Mdot
.10597 .3312 Mdot
.14082 .26112 Mdot
.14493 .26146 Mdot
.14666 .26208 Mdot
.12099 .27463 Mdot
.0997 .32798 Mdot
.1529 .27072 Mdot
.10737 .33143 Mdot
.13691 .26277 Mdot
.13987 .26109 Mdot
.11007 .33189 Mdot
.12445 .27101 Mdot
.10873 .29121 Mdot
.11596 .33199 Mdot
.10922 .33195 Mdot
.15288 .27168 Mdot
.15217 .26669 Mdot
.15207 .28033 Mdot
.11263 .28514 Mdot
.11746 .33144 Mdot
.11074 .33204 Mdot
.15052 .28329 Mdot
.09846 .32513 Mdot
.09805 .3198 Mdot
.15356 .27077 Mdot
.15354 .27357 Mdot
.13108 .26532 Mdot
.15355 .27494 Mdot
.15365 .26969 Mdot
.10537 .29739 Mdot
.14969 .26584 Mdot
.14879 .28762 Mdot
.09926 .31546 Mdot
.13463 .26425 Mdot
.0997 .3134 Mdot
.14887 .26253 Mdot
.09821 .31876 Mdot
.09862 .31756 Mdot
.11527 .3332 Mdot
.09895 .31883 Mdot
.13541 .26362 Mdot
.10188 .30611 Mdot
.10107 .32473 Mdot
.09842 .32203 Mdot
.11537 .28152 Mdot
.0985 .32017 Mdot
.10604 .29616 Mdot
.14795 .26211 Mdot
.10365 .30194 Mdot
.14068 .30384 Mdot
.11184 .28643 Mdot
.09818 .32377 Mdot
.13892 .26204 Mdot
.12142 .27381 Mdot
.11937 .2766 Mdot
.12936 .26678 Mdot
.1149 .28214 Mdot
.12387 .2714 Mdot
.12998 .26648 Mdot
.12892 .26731 Mdot
.12576 .26967 Mdot
.11771 .27852 Mdot
.11728 .27901 Mdot
.12645 .26894 Mdot
.12296 .2725 Mdot
.12518 .27025 Mdot
.11582 .28101 Mdot
.12044 .27525 Mdot
.11814 .27807 Mdot
.21933 .23829 Mdot
.58554 .67601 Mdot
.32432 .41564 Mdot
.44791 .49984 Mdot
.12933 .27344 Mdot
.59535 .47218 Mdot
.46759 .55432 Mdot
.63013 .44365 Mdot
.56979 .49211 Mdot
.47526 .53776 Mdot
.55633 .54519 Mdot
.5584 .55167 Mdot
.53959 .55352 Mdot
.56355 .65672 Mdot
.48372 .16926 Mdot
.18956 .30912 Mdot
.67464 .65083 Mdot
.82128 .56302 Mdot
.33419 .24704 Mdot
.48161 .60062 Mdot
.5178 .30771 Mdot
.62318 .44279 Mdot
.46107 .69757 Mdot
.27512 .38756 Mdot
.78552 .32844 Mdot
.60862 .57314 Mdot
.67113 .22595 Mdot
.64767 .67721 Mdot
.5686 .67273 Mdot
.68011 .78508 Mdot
.5769 .70486 Mdot
.53127 .65665 Mdot
.82623 .38222 Mdot
.08855 .56785 Mdot
.84757 .27582 Mdot
.83212 .61056 Mdot
.80145 .43294 Mdot
.55772 .56693 Mdot
.61605 .69953 Mdot
.60862 .69748 Mdot
.62136 .70086 Mdot
.62387 .70239 Mdot
.5168 .62014 Mdot
.61953 .70118 Mdot
.79526 .40493 Mdot
.79664 .40762 Mdot
.79794 .4102 Mdot
.79261 .40108 Mdot
.75648 .559 Mdot
.79889 .41252 Mdot
.09418 .60284 Mdot
.53693 .27458 Mdot
.50037 .49166 Mdot
.26752 .58336 Mdot
.60194 .03667 Mdot
.41386 .15706 Mdot
.32882 .26826 Mdot
.52175 .34473 Mdot
.61049 .16067 Mdot
.10848 .569 Mdot
.78851 .64542 Mdot
.79509 .63965 Mdot
.80834 .5054 Mdot
.78411 .11846 Mdot
.51588 .66983 Mdot
.50515 .66291 Mdot
.80534 .62912 Mdot
.65562 .67658 Mdot
.66098 .6759 Mdot
.65784 .67634 Mdot
.1669 .4113 Mdot
.04436 .44255 Mdot
.02714 .4352 Mdot
.88402 .46635 Mdot
.53473 .62835 Mdot
.78939 .50562 Mdot
.69529 .7297 Mdot
.04379 .45506 Mdot
.52251 .3413 Mdot
.28335 .36888 Mdot
.52941 .56436 Mdot
.82612 .44172 Mdot
.18274 .61832 Mdot
.17779 .57705 Mdot
.18542 .59641 Mdot
.18531 .58691 Mdot
.17181 .54395 Mdot
.18188 .6075 Mdot
.18151 .61596 Mdot
.45966 .54986 Mdot
.48729 .52322 Mdot
.79396 .62927 Mdot
.54774 .28257 Mdot
.81822 .50038 Mdot
.40328 .59282 Mdot
.16526 .58696 Mdot
.15457 .56307 Mdot
.15921 .57532 Mdot
.16166 .58029 Mdot
.16026 .57751 Mdot
.16269 .58229 Mdot
.07718 .64795 Mdot
.50059 .35928 Mdot
.08592 .55888 Mdot
.57238 .17527 Mdot
.49303 .33058 Mdot
.58243 .27442 Mdot
.49507 .31489 Mdot
.50789 .29548 Mdot
.57154 .2695 Mdot
.57812 .2699 Mdot
.54645 .27357 Mdot
.51224 .2917 Mdot
.49789 .3075 Mdot
.52444 .2831 Mdot
.4997 .30529 Mdot
.50317 .30049 Mdot
.56312 .27028 Mdot
.50156 .30274 Mdot
.53235 .27893 Mdot
.50683 .29665 Mdot
.505 .29824 Mdot
.50902 .29423 Mdot
.51046 .29315 Mdot
.51341 .29079 Mdot
.51589 .28898 Mdot
.52685 .2818 Mdot
.51954 .2861 Mdot
.52211 .28451 Mdot
.10953 .56902 Mdot
.45698 .38258 Mdot
.05469 .3837 Mdot
.83523 .70162 Mdot
.8253 .71088 Mdot
.8339 .70296 Mdot
.83275 .70415 Mdot
.72459 .72314 Mdot
.77803 .5165 Mdot
.83346 .40605 Mdot
.83227 .40634 Mdot
.84079 .41193 Mdot
.82711 .44714 Mdot
.80264 .45977 Mdot
.82839 .42231 Mdot
.82396 .44567 Mdot
.79849 .42258 Mdot
.82695 .44581 Mdot
.83525 .40734 Mdot
.80257 .44019 Mdot
.82508 .41557 Mdot
.80065 .42986 Mdot
.82542 .41775 Mdot
.83536 .41231 Mdot
.80067 .43042 Mdot
.78871 .49207 Mdot
.43988 .28065 Mdot
.41081 .64854 Mdot
.09144 .32851 Mdot
.54257 .4094 Mdot
.09108 .41698 Mdot
.10763 .44102 Mdot
.09125 .42134 Mdot
.09109 .41719 Mdot
.09153 .42314 Mdot
.09103 .41685 Mdot
.09108 .41612 Mdot
.09115 .41736 Mdot
.09115 .41955 Mdot
.52307 .20722 Mdot
.35587 .23273 Mdot
.04151 .47836 Mdot
.10693 .42274 Mdot
.6573 .68847 Mdot
.12809 .35122 Mdot
.04735 .49986 Mdot
.04245 .48178 Mdot
.69173 .65737 Mdot
.84511 .56493 Mdot
.85311 .6303 Mdot
.52352 .29219 Mdot
.41253 .3554 Mdot
.77565 .39826 Mdot
.76872 .38915 Mdot
.63457 .18793 Mdot
.85444 .47143 Mdot
.12135 .6333 Mdot
.19622 .29778 Mdot
.81424 .42708 Mdot
.91296 .2641 Mdot
.52236 .30592 Mdot
.85133 .54219 Mdot
.0496 .51863 Mdot
.04382 .45296 Mdot
.10506 .56752 Mdot
.8028 .73855 Mdot
.80417 .73614 Mdot
.75122 .76735 Mdot
.76563 .7017 Mdot
.46046 .562 Mdot
.50377 .62014 Mdot
.76006 .70869 Mdot
.10288 .38024 Mdot
.71431 .21287 Mdot
.35714 .23461 Mdot
.46649 .39865 Mdot
.51154 .08783 Mdot
.52313 .08655 Mdot
.52435 .08644 Mdot
.51473 .08727 Mdot
.52059 .08664 Mdot
.51309 .10789 Mdot
.52677 .0876 Mdot
.51968 .08783 Mdot
.52708 .1039 Mdot
.52978 .08836 Mdot
.51415 .11689 Mdot
.51695 .08805 Mdot
.51743 .08692 Mdot
.51437 .08936 Mdot
.51879 .0889 Mdot
.83809 .51442 Mdot
.26956 .16421 Mdot
.46064 .57129 Mdot
.44148 .28514 Mdot
.49367 .25066 Mdot
.64038 .69765 Mdot
.63905 .69579 Mdot
.58229 .65024 Mdot
.56363 .58135 Mdot
.64661 .69519 Mdot
.64922 .69646 Mdot
.64695 .69819 Mdot
.81141 .62663 Mdot
.54486 .69932 Mdot
.34287 .27665 Mdot
.74287 .71525 Mdot
.85384 .57244 Mdot
.35515 .26908 Mdot
.33121 .25277 Mdot
.10767 .3626 Mdot
.09277 .40817 Mdot
.7085 .66337 Mdot
.65468 .76733 Mdot
.54755 .68708 Mdot
.07067 .72805 Mdot
.49648 .72057 Mdot
.47616 .70642 Mdot
.51766 .72385 Mdot
.51794 .72668 Mdot
.47161 .6994 Mdot
.49988 .72302 Mdot
.51302 .72617 Mdot
.49311 .71377 Mdot
.51168 .72395 Mdot
.40491 .59718 Mdot
.48851 .71301 Mdot
.40753 .60382 Mdot
.40409 .5952 Mdot
.51861 .73067 Mdot
.40335 .5931 Mdot
.49467 .71683 Mdot
.42374 .6189 Mdot
.4503 .51268 Mdot
.5441 .52056 Mdot
.52078 .55865 Mdot
.50134 .53801 Mdot
.65946 .19016 Mdot
.37381 .16132 Mdot
.36449 .16886 Mdot
.17431 .24947 Mdot
.44096 .13809 Mdot
.74017 .2216 Mdot
.73632 .21948 Mdot
.76832 .25983 Mdot
.73282 .21771 Mdot
.71793 .22405 Mdot
.46798 .08305 Mdot
.69042 .26922 Mdot
.51212 .17986 Mdot
.51554 .17902 Mdot
.51023 .18041 Mdot
.77684 .71972 Mdot
.72565 .65501 Mdot
.8368 .35175 Mdot
.79249 .43128 Mdot
.5484 .02449 Mdot
.04441 .45248 Mdot
.31818 .722 Mdot
.73352 .72 Mdot
.75474 .7122 Mdot
.75221 .71523 Mdot
.75221 .71851 Mdot
.76111 .71075 Mdot
.75651 .71536 Mdot
.75331 .71889 Mdot
.82169 .46798 Mdot
.13204 .50858 Mdot
.13172 .51096 Mdot
.17047 .48301 Mdot
.16962 .48062 Mdot
.14998 .4799 Mdot
.16866 .47788 Mdot
.41878 .5937 Mdot
.16669 .50163 Mdot
.13292 .51822 Mdot
.15983 .47375 Mdot
.13209 .51327 Mdot
.13355 .5191 Mdot
.14318 .48467 Mdot
.16532 .49922 Mdot
.17869 .55925 Mdot
.1439 .48632 Mdot
.13193 .51785 Mdot
.1636 .47569 Mdot
.17043 .48571 Mdot
.75426 .30811 Mdot
.80057 .48317 Mdot
.04363 .45366 Mdot
.52894 .30543 Mdot
.10389 .40825 Mdot
.77815 .1132 Mdot
.78607 .29403 Mdot
.9213 .38174 Mdot
.67318 .77586 Mdot
.76897 .27466 Mdot
.79777 .2847 Mdot
.7772 .29746 Mdot
.30288 .2046 Mdot
.75576 .70792 Mdot
.75829 .70546 Mdot
.71798 .72715 Mdot
.75666 .707 Mdot
.74504 .71615 Mdot
.69102 .71423 Mdot
.73607 .72097 Mdot
.72532 .72508 Mdot
.71534 .72717 Mdot
.7135 .7278 Mdot
.73803 .71997 Mdot
.749 .71346 Mdot
.74106 .71836 Mdot
.74198 .71784 Mdot
.72647 .72486 Mdot
.72466 .72531 Mdot
.74006 .71897 Mdot
.75354 .7099 Mdot
.7221 .72609 Mdot
.72073 .72646 Mdot
.73904 .71949 Mdot
.73742 .7203 Mdot
.72348 .72568 Mdot
.73519 .72136 Mdot
.73421 .72184 Mdot
.73213 .72268 Mdot
.73059 .72335 Mdot
.16439 .25722 Mdot
.73782 .68369 Mdot
.46552 .53713 Mdot
.53297 .49299 Mdot
.21996 .42488 Mdot
.43655 .44765 Mdot
.18619 .60383 Mdot
.69809 .23554 Mdot
.58317 .20354 Mdot
.63877 .19191 Mdot
.88415 .48398 Mdot
.84501 .44831 Mdot
.79241 .2815 Mdot
.56771 .37422 Mdot
.0994 .30366 Mdot
.70304 .67605 Mdot
.71185 .69342 Mdot
.59011 .67263 Mdot
.49611 .12924 Mdot
.44141 .17813 Mdot
.91546 .32442 Mdot
.91622 .33032 Mdot
.91881 .33376 Mdot
.90791 .33709 Mdot
.919 .33443 Mdot
.85197 .32974 Mdot
.83805 .33182 Mdot
.85464 .29511 Mdot
.91827 .33271 Mdot
.91903 .33095 Mdot
.91731 .32897 Mdot
.91587 .32576 Mdot
.91756 .32756 Mdot
.91762 .33039 Mdot
.82357 .25386 Mdot
.81294 .4719 Mdot
.84073 .51554 Mdot
.78977 .57334 Mdot
.64163 .13423 Mdot
.60684 .16048 Mdot
.64654 .13147 Mdot
.64783 .13425 Mdot
.64198 .12997 Mdot
.64543 .13292 Mdot
.64626 .13418 Mdot
.64319 .13468 Mdot
.85122 .50521 Mdot
.45327 .69004 Mdot
.0426 .45656 Mdot
.8521 .62472 Mdot
.42854 .41627 Mdot
.42987 .40833 Mdot
.45794 .28447 Mdot
.42927 .41106 Mdot
.14651 .35928 Mdot
.57504 .21989 Mdot
.79573 .4863 Mdot
.57869 .69696 Mdot
.54415 .63005 Mdot
.83248 .41855 Mdot
.79924 .40802 Mdot
.77967 .45273 Mdot
.73485 .663 Mdot
.65449 .67098 Mdot
.72486 .66316 Mdot
.62479 .67894 Mdot
.62818 .67709 Mdot
.65648 .6698 Mdot
.23635 .64427 Mdot
.74178 .68394 Mdot
.09809 .39727 Mdot
.44417 .68265 Mdot
.49505 .68068 Mdot
.36225 .24064 Mdot
.33092 .25338 Mdot
.8209 .34495 Mdot
.4877 .2625 Mdot
.93899 .46763 Mdot
.04306 .46964 Mdot
.77758 .44431 Mdot
.65411 .30048 Mdot
.84832 .23276 Mdot
.79387 .2933 Mdot
.85116 .23464 Mdot
.78762 .28567 Mdot
.85501 .23603 Mdot
.79046 .28893 Mdot
.80285 .28078 Mdot
.86244 .54268 Mdot
.51011 .58251 Mdot
.65448 .74715 Mdot
.65036 .74527 Mdot
.02386 .42705 Mdot
.03076 .41895 Mdot
.0433 .44595 Mdot
.05183 .43445 Mdot
.04336 .43416 Mdot
.07599 .44857 Mdot
.07696 .44612 Mdot
.04788 .43326 Mdot
.06293 .4431 Mdot
.07525 .43518 Mdot
.0604 .44421 Mdot
.06932 .42731 Mdot
.02883 .41692 Mdot
.03504 .41726 Mdot
.04323 .41502 Mdot
.02429 .43472 Mdot
.03787 .41509 Mdot
.0271 .43444 Mdot
.07042 .42914 Mdot
.03534 .41496 Mdot
.02489 .43874 Mdot
.06139 .42065 Mdot
.03618 .43488 Mdot
.03013 .43598 Mdot
.02484 .43574 Mdot
.0283 .43686 Mdot
.02409 .43152 Mdot
.48699 .11878 Mdot
.4167 .15557 Mdot
.17871 .64452 Mdot
.4306 .14956 Mdot
.74026 .57106 Mdot
.04703 .50112 Mdot
.53142 .13775 Mdot
.72211 .65707 Mdot
.10411 .29553 Mdot
.13286 .62189 Mdot
.87415 .5375 Mdot
.15605 .55484 Mdot
.48223 .55156 Mdot
.16842 .45109 Mdot
.58036 .67109 Mdot
.7501 .39175 Mdot
.79509 .72534 Mdot
.75028 .56574 Mdot
.85601 .41677 Mdot
.82053 .39634 Mdot
.83658 .40142 Mdot
.834 .40046 Mdot
.67813 .64317 Mdot
.67713 .64237 Mdot
.40396 .3255 Mdot
.41362 .30933 Mdot
.42257 .30066 Mdot
.42021 .30228 Mdot
.41769 .30541 Mdot
.41865 .30412 Mdot
.41459 .30814 Mdot
.41136 .31236 Mdot
.41241 .31093 Mdot
.40777 .31782 Mdot
.4101 .31416 Mdot
.4092 .31556 Mdot
.17272 .80604 Mdot
.80229 .3157 Mdot
.74423 .25423 Mdot
.80664 .3098 Mdot
.04305 .45179 Mdot
.04318 .48307 Mdot
.57775 .6522 Mdot
.45347 .56561 Mdot
.57335 .21823 Mdot
.56298 .10122 Mdot
.51477 .58549 Mdot
.51572 .54893 Mdot
.46101 .55843 Mdot
.77554 .25621 Mdot
.79151 .27305 Mdot
.78719 .26736 Mdot
.78819 .26873 Mdot
.78907 .26971 Mdot
.78578 .26579 Mdot
.77653 .25711 Mdot
.79316 .27541 Mdot
.7843 .26428 Mdot
.78311 .26311 Mdot
.78198 .26197 Mdot
.82035 .55701 Mdot
.08892 .60156 Mdot
.7234 .22354 Mdot
.43544 .28551 Mdot
.10866 .69917 Mdot
.10742 .69837 Mdot
.09189 .68071 Mdot
.09519 .6856 Mdot
.10441 .69621 Mdot
.10505 .6967 Mdot
.10394 .69585 Mdot
.10262 .69446 Mdot
.09721 .68837 Mdot
.09816 .68953 Mdot
.09959 .6912 Mdot
.32876 .26472 Mdot
.82977 .4986 Mdot
.82186 .70864 Mdot
.83041 .70054 Mdot
.8318 .69904 Mdot
.82067 .70968 Mdot
.82752 .7035 Mdot
.82387 .70695 Mdot
.82489 .70601 Mdot
.58369 .77877 Mdot
.57997 .77899 Mdot
.56881 .77786 Mdot
.64879 .75945 Mdot
.57773 .77897 Mdot
.57357 .77871 Mdot
.57576 .77886 Mdot
.35813 .48054 Mdot
.27056 .11253 Mdot
.72156 .2305 Mdot
.50309 .31652 Mdot
.32899 .25612 Mdot
.19434 .59978 Mdot
.52239 .65892 Mdot
.46419 .57851 Mdot
.33375 .24778 Mdot
.09376 .38658 Mdot
.08183 .32563 Mdot
.07779 .34098 Mdot
.07659 .35002 Mdot
.09987 .42734 Mdot
.4621 .5743 Mdot
.08254 .64863 Mdot
.16979 .25034 Mdot
.05548 .58471 Mdot
.81677 .47038 Mdot
.79174 .36156 Mdot
.37134 .51018 Mdot
.60914 .50827 Mdot
.75031 .59719 Mdot
.71265 .63162 Mdot
.65928 .64914 Mdot
.70723 .63489 Mdot
.70141 .63781 Mdot
.69185 .642 Mdot
.64825 .64827 Mdot
.56539 .73186 Mdot
.55963 .71186 Mdot
.56793 .73173 Mdot
.54663 .2472 Mdot
.33281 .2492 Mdot
.42546 .10726 Mdot
.62266 .11337 Mdot
.60104 .11499 Mdot
.6278 .11487 Mdot
.55752 .11582 Mdot
.62563 .1138 Mdot
.61734 .11364 Mdot
.60642 .11537 Mdot
.54205 .23614 Mdot
.60117 .16036 Mdot
.62019 .11463 Mdot
.61101 .11465 Mdot
.61659 .11481 Mdot
.60835 .11468 Mdot
.61568 .11586 Mdot
.22814 .25403 Mdot
.46177 .56898 Mdot
.37576 .16316 Mdot
.35821 .18094 Mdot
.39545 .15476 Mdot
.39114 .15569 Mdot
.36388 .17265 Mdot
.36157 .17544 Mdot
.38868 .15657 Mdot
.36864 .16837 Mdot
.38451 .15814 Mdot
.37698 .16236 Mdot
.36531 .17144 Mdot
.37137 .16626 Mdot
.37839 .16151 Mdot
.37024 .16713 Mdot
.375 .16368 Mdot
.37299 .16506 Mdot
.59675 .19282 Mdot
.60559 .68633 Mdot
.5175 .65678 Mdot
.64607 .6683 Mdot
.57402 .68182 Mdot
.56393 .67997 Mdot
.57667 .68047 Mdot
.59068 .67286 Mdot
.56679 .67689 Mdot
.68082 .64974 Mdot
.68757 .64792 Mdot
.68403 .6489 Mdot
.64202 .64437 Mdot
.64325 .66862 Mdot
.88445 .46922 Mdot
.45698 .3926 Mdot
.65802 .24701 Mdot
.65978 .18789 Mdot
.73357 .33896 Mdot
.78262 .28772 Mdot
.68758 .24482 Mdot
.81323 .30362 Mdot
.74727 .25672 Mdot
.82283 .33454 Mdot
.76548 .24521 Mdot
.80685 .32599 Mdot
.8107 .30268 Mdot
.81164 .33562 Mdot
.80301 .29211 Mdot
.44467 .5929 Mdot
.80163 .63312 Mdot
.61681 .15151 Mdot
.6143 .65499 Mdot
.398 .62825 Mdot
.54354 .78928 Mdot
.54224 .78815 Mdot
.51223 .77906 Mdot
.52347 .7844 Mdot
.54311 .79067 Mdot
.5475 .79064 Mdot
.5464 .792 Mdot
.53105 .78804 Mdot
.54516 .78774 Mdot
.51647 .78087 Mdot
.5493 .78854 Mdot
.49767 .77135 Mdot
.47687 .75105 Mdot
.50789 .77799 Mdot
.52128 .78309 Mdot
.53176 .78942 Mdot
.54782 .78905 Mdot
.47487 .75117 Mdot
.49979 .76996 Mdot
.49683 .76755 Mdot
.55191 .79222 Mdot
.54086 .79259 Mdot
.56033 .67758 Mdot
.54446 .7934 Mdot
.47508 .75267 Mdot
.5514 .79059 Mdot
.09434 .41118 Mdot
.86109 .24859 Mdot
.69195 .7096 Mdot
.10395 .56487 Mdot
.1526 .53808 Mdot
.83218 .41533 Mdot
.97257 .38032 Mdot
.97356 .38572 Mdot
.94085 .4567 Mdot
.94031 .44706 Mdot
.97321 .38326 Mdot
.93977 .44228 Mdot
.97413 .38824 Mdot
.93988 .44289 Mdot
.94056 .44984 Mdot
.20487 .2457 Mdot
.71501 .65563 Mdot
.4912 .36879 Mdot
.73447 .31985 Mdot
.66748 .70894 Mdot
.61586 .04949 Mdot
.85452 .56941 Mdot
.44336 .17683 Mdot
.51175 .09079 Mdot
.54982 .67367 Mdot
.66986 .22573 Mdot
.83982 .46336 Mdot
.81998 .23313 Mdot
.58206 .65678 Mdot
.25116 .2145 Mdot
.24825 .2204 Mdot
.28609 .13992 Mdot
.22941 .27355 Mdot
.26361 .20237 Mdot
.26031 .2046 Mdot
.25735 .20725 Mdot
.25852 .20616 Mdot
.83776 .39484 Mdot
.81839 .41701 Mdot
.66214 .68532 Mdot
.41956 .65884 Mdot
.45548 .33846 Mdot
.83267 .41971 Mdot
.91811 .2857 Mdot
.71736 .68601 Mdot
.20602 .34593 Mdot
.44471 .51283 Mdot
.19405 .3671 Mdot
.44515 .2765 Mdot
.13763 .3549 Mdot
.36008 .19957 Mdot
.38118 .18053 Mdot
.35732 .20178 Mdot
.38364 .12727 Mdot
.38501 .12607 Mdot
.38312 .12841 Mdot
.71173 .69243 Mdot
.84008 .60143 Mdot
.07965 .41608 Mdot
.04316 .47221 Mdot
.11462 .57302 Mdot
.39345 .47822 Mdot
.35365 .23488 Mdot
.79166 .48467 Mdot
.56826 .02702 Mdot
.40345 .24326 Mdot
.15028 .27091 Mdot
.75809 .26302 Mdot
.16562 .2536 Mdot
.81864 .6097 Mdot
.82409 .60112 Mdot
.8394 .56054 Mdot
.83557 .57634 Mdot
.84015 .55627 Mdot
.83592 .57531 Mdot
.79574 .63558 Mdot
.825 .59952 Mdot
.83993 .55757 Mdot
.83292 .58326 Mdot
.81464 .61526 Mdot
.82928 .59157 Mdot
.83016 .58969 Mdot
.8357 .57578 Mdot
.81977 .60794 Mdot
.83598 .5749 Mdot
.82665 .59651 Mdot
.80301 .62873 Mdot
.76384 .64732 Mdot
.83418 .58017 Mdot
.84021 .55223 Mdot
.83542 .5766 Mdot
.82344 .60207 Mdot
.83728 .57093 Mdot
.83156 .58654 Mdot
.83438 .57951 Mdot
.83365 .58142 Mdot
.83248 .58435 Mdot
.71989 .45064 Mdot
.58244 .20792 Mdot
.67045 .68651 Mdot
.46416 .10744 Mdot
.81306 .49104 Mdot
.09873 .56623 Mdot
.84928 .27723 Mdot
.77936 .27094 Mdot
.83216 .33812 Mdot
.04461 .45058 Mdot
.53696 .65827 Mdot
.51546 .59764 Mdot
.3365 .244 Mdot
.85199 .50192 Mdot
.82228 .62838 Mdot
.59919 .74022 Mdot
.53782 .69839 Mdot
.16565 .25601 Mdot
.54887 .22546 Mdot
.54036 .76222 Mdot
.14482 .49988 Mdot
.77912 .69544 Mdot
.78188 .69467 Mdot
.82612 .48269 Mdot
.83628 .49563 Mdot
.16223 .57107 Mdot
.82804 .34928 Mdot
.85524 .51326 Mdot
.45449 .13139 Mdot
.78937 .6316 Mdot
.70578 .66405 Mdot
.45601 .38499 Mdot
.53714 .65558 Mdot
.37089 .20473 Mdot
.33325 .06566 Mdot
.78259 .34294 Mdot
.67637 .65552 Mdot
.33904 .2411 Mdot
.09831 .42456 Mdot
.85879 .26822 Mdot
.58941 .66545 Mdot
.16408 .43637 Mdot
.43775 .67923 Mdot
.04335 .48235 Mdot
.08809 .59537 Mdot
.48228 .1229 Mdot
.45697 .11061 Mdot
.8358 .34866 Mdot
.58643 .67027 Mdot
.10001 .56187 Mdot
.1535 .79283 Mdot
.59579 .14919 Mdot
.55424 .27468 Mdot
.34589 .23518 Mdot
.0764 .60585 Mdot
.58838 .65205 Mdot
.45808 .69425 Mdot
.52687 .6348 Mdot
.19946 .27557 Mdot
.36914 .50063 Mdot
.77213 .36144 Mdot
.84623 .69136 Mdot
.8327 .70615 Mdot
.84427 .69404 Mdot
.84528 .69265 Mdot
.84346 .69519 Mdot
.83865 .70063 Mdot
.84165 .69737 Mdot
.84259 .69622 Mdot
.83802 .70124 Mdot
.84017 .69896 Mdot
.84088 .69823 Mdot
.83954 .69967 Mdot
.15162 .54888 Mdot
.84772 .54047 Mdot
.48813 .67727 Mdot
.34413 .23667 Mdot
.85074 .51162 Mdot
.85971 .48956 Mdot
.84887 .52377 Mdot
.85931 .49077 Mdot
.73652 .63944 Mdot
.85753 .4911 Mdot
.67236 .5976 Mdot
.85863 .49163 Mdot
.84694 .52908 Mdot
.72979 .63054 Mdot
.80318 .38356 Mdot
.79492 .7045 Mdot
.05776 .51761 Mdot
.79625 .38102 Mdot
.40851 .15847 Mdot
.17319 .64011 Mdot
.81387 .48481 Mdot
.42916 .15008 Mdot
.7158 .15445 Mdot
.7276 .15676 Mdot
.72384 .31568 Mdot
.71929 .15509 Mdot
.91079 .25895 Mdot
.66797 .35503 Mdot
.82985 .26348 Mdot
.94092 .47093 Mdot
.94133 .45587 Mdot
.94068 .44777 Mdot
.93971 .44028 Mdot
.9399 .44188 Mdot
.94052 .44637 Mdot
.94073 .44879 Mdot
.94105 .46896 Mdot
.94098 .45075 Mdot
.94128 .4645 Mdot
.94121 .45365 Mdot
.94125 .45485 Mdot
.94131 .45655 Mdot
.94141 .46073 Mdot
.94138 .45841 Mdot
.80934 .48547 Mdot
.8503 .56911 Mdot
.72789 .62245 Mdot
.75168 .60033 Mdot
.72775 .28857 Mdot
.71818 .29819 Mdot
.73246 .72496 Mdot
.75461 .71313 Mdot
.76161 .69701 Mdot
.07772 .49391 Mdot
.93676 .48765 Mdot
.94025 .47294 Mdot
.26719 .11464 Mdot
.0986 .34276 Mdot
.21975 .32203 Mdot
.83261 .60977 Mdot
.82976 .527 Mdot
.74314 .71506 Mdot
.04321 .48493 Mdot
.41226 .60813 Mdot
.87106 .37703 Mdot
.8045 .31917 Mdot
.87394 .38606 Mdot
.87148 .38039 Mdot
.78667 .35091 Mdot
.87376 .38217 Mdot
.83522 .37125 Mdot
.87163 .38458 Mdot
.87299 .37996 Mdot
.87251 .38555 Mdot
.81525 .7172 Mdot
.83352 .64503 Mdot
.83439 .70115 Mdot
.83048 .70517 Mdot
.81965 .71424 Mdot
.84432 .6789 Mdot
.83254 .70306 Mdot
.83348 .70213 Mdot
.8316 .70407 Mdot
.82503 .7101 Mdot
.82138 .7129 Mdot
.82657 .70876 Mdot
.82752 .70792 Mdot
.82967 .70591 Mdot
.64215 .18765 Mdot
.70734 .68087 Mdot
.77562 .31963 Mdot
.8269 .34537 Mdot
.2261 .24585 Mdot
.22147 .23948 Mdot
.45494 .3891 Mdot
.59581 .66615 Mdot
.14705 .27001 Mdot
.14844 .268 Mdot
.15751 .25867 Mdot
.14624 .2709 Mdot
.1509 .26484 Mdot
.15202 .26363 Mdot
.15323 .26234 Mdot
.499 .2203 Mdot
.56655 .66817 Mdot
.78606 .45629 Mdot
.81013 .47043 Mdot
.61122 .27367 Mdot
.49395 .68013 Mdot
.7821 .38716 Mdot
.47084 .32997 Mdot
.72526 .33291 Mdot
.84867 .37409 Mdot
.59012 .66507 Mdot
.09414 .37505 Mdot
.32936 .27109 Mdot
.73282 .58519 Mdot
.57112 .26905 Mdot
.43846 .28211 Mdot
.72778 .23982 Mdot
.04856 .50544 Mdot
.35462 .23413 Mdot
.72444 .68741 Mdot
.15975 .61575 Mdot
.69833 .63256 Mdot
.23309 .7042 Mdot
.78254 .39427 Mdot
.52768 .09056 Mdot
.3684 .20646 Mdot
.78907 .32014 Mdot
.70364 .71676 Mdot
.51654 .62535 Mdot
.33598 .24476 Mdot
.82709 .21929 Mdot
.51257 .66809 Mdot
.73953 .53306 Mdot
.76909 .56622 Mdot
.80343 .40955 Mdot
.794 .40242 Mdot
.80656 .41187 Mdot
.77425 .3472 Mdot
.77576 .34933 Mdot
.499 .68214 Mdot
.88656 .43323 Mdot
.09725 .30806 Mdot
.46425 .55198 Mdot
.10305 .29706 Mdot
.32881 .15183 Mdot
.32809 .14008 Mdot
.35013 .11307 Mdot
.32798 .14765 Mdot
.3261 .14499 Mdot
.39858 .15651 Mdot
.3239 .16795 Mdot
.35975 .12183 Mdot
.36607 .16746 Mdot
.32518 .16679 Mdot
.35597 .11127 Mdot
.35853 .11192 Mdot
.36188 .17076 Mdot
.36091 .1096 Mdot
.33728 .12449 Mdot
.33135 .13747 Mdot
.32613 .14304 Mdot
.33388 .13224 Mdot
.3689 .16479 Mdot
.32623 .1461 Mdot
.36349 .1693 Mdot
.32807 .15285 Mdot
.32818 .15002 Mdot
.33171 .13154 Mdot
.35298 .11485 Mdot
.32441 .1609 Mdot
.35671 .11437 Mdot
.34954 .11717 Mdot
.32412 .1599 Mdot
.4153 .12466 Mdot
.32775 .14215 Mdot
.35048 .11139 Mdot
.34815 .11647 Mdot
.33457 .12923 Mdot
.34168 .11941 Mdot
.3356 .12809 Mdot
.34429 .11796 Mdot
.34807 .11374 Mdot
.34939 .11525 Mdot
.33139 .13275 Mdot
.34521 .1192 Mdot
.33969 .12138 Mdot
.32614 .15923 Mdot
.33042 .1469 Mdot
.32712 .16554 Mdot
.35561 .10597 Mdot
.34062 .11828 Mdot
.34283 .11738 Mdot
.34687 .11275 Mdot
.35384 .10845 Mdot
.35667 .11007 Mdot
.35159 .1123 Mdot
.34346 .11645 Mdot
.3527 .1133 Mdot
.36028 .10807 Mdot
.35821 .10993 Mdot
.34529 .11417 Mdot
.35315 .1103 Mdot
.07082 .59627 Mdot
.66542 .68575 Mdot
.67005 .68496 Mdot
.66463 .6858 Mdot
.66602 .68562 Mdot
.66866 .68518 Mdot
.19176 .39864 Mdot
.48593 .18725 Mdot
.80407 .31858 Mdot
.47459 .51468 Mdot
.54291 .18536 Mdot
.82686 .44525 Mdot
.04142 .47641 Mdot
.55587 .76512 Mdot
.42896 .39456 Mdot
.84981 .68787 Mdot
.61226 .74689 Mdot
.60053 .67334 Mdot
.62021 .71982 Mdot
.09061 .35623 Mdot
.48832 .20547 Mdot
.687 .22526 Mdot
.03811 .43551 Mdot
.71278 .68878 Mdot
.71606 .72357 Mdot
.08207 .41927 Mdot
.93475 .43181 Mdot
.93796 .46364 Mdot
.03202 .43573 Mdot
.82811 .3303 Mdot
.50049 .6158 Mdot
.52514 .64227 Mdot
.37012 .20523 Mdot
.14943 .61118 Mdot
.09914 .30416 Mdot
.13887 .36201 Mdot
.38648 .15315 Mdot
.40804 .1435 Mdot
.55634 .6649 Mdot
.94437 .50097 Mdot
.93499 .5165 Mdot
.94449 .4986 Mdot
.4007 .44846 Mdot
.4536 .27167 Mdot
.43108 .3074 Mdot
.44269 .28203 Mdot
.45556 .27009 Mdot
.44389 .28088 Mdot
.44561 .27912 Mdot
.44811 .27662 Mdot
.61017 .04878 Mdot
.69293 .67794 Mdot
.8427 .50404 Mdot
.81715 .34645 Mdot
.81163 .33446 Mdot
.81579 .34303 Mdot
.81244 .336 Mdot
.74629 .26932 Mdot
.77519 .28244 Mdot
.81398 .33902 Mdot
.77927 .28849 Mdot
.8098 .33085 Mdot
.78972 .29571 Mdot
.16388 .2594 Mdot
.70901 .23796 Mdot
.52723 .63223 Mdot
.11853 .57903 Mdot
.40687 .60119 Mdot
.40161 .58937 Mdot
.41124 .60775 Mdot
.40766 .60245 Mdot
.40855 .6038 Mdot
.40974 .60553 Mdot
.70836 .72156 Mdot
.9407 .45215 Mdot
.9408 .45355 Mdot
.51899 .6273 Mdot
.7578 .70359 Mdot
.13425 .61387 Mdot
.19435 .36629 Mdot
.48446 .67496 Mdot
.41732 .18355 Mdot
.41937 .1822 Mdot
.77359 .25115 Mdot
.7749 .25225 Mdot
.71895 .72838 Mdot
.57384 .815 Mdot
.07068 .50171 Mdot
.09162 .36213 Mdot
.88427 .64258 Mdot
.81913 .57033 Mdot
.16841 .5785 Mdot
.19441 .6074 Mdot
.17597 .58512 Mdot
.15542 .54718 Mdot
.16246 .56618 Mdot
.15656 .55366 Mdot
.17915 .59737 Mdot
.16297 .57326 Mdot
.16738 .58146 Mdot
.16444 .576 Mdot
.16232 .5719 Mdot
.15701 .55867 Mdot
.15955 .56566 Mdot
.15801 .56178 Mdot
.62059 .06398 Mdot
.68894 .63635 Mdot
.09191 .59667 Mdot
.10788 .42584 Mdot
.37171 .12988 Mdot
.75902 .20468 Mdot
.63448 .25836 Mdot
.04563 .49907 Mdot
.40179 .40805 Mdot
.46994 .41783 Mdot
.46068 .17176 Mdot
.791 .36969 Mdot
.79018 .50239 Mdot
.39519 .41232 Mdot
.40654 .36808 Mdot
.39545 .43485 Mdot
.41517 .34699 Mdot
.39665 .45227 Mdot
.39411 .43805 Mdot
.40571 .42836 Mdot
.39443 .44436 Mdot
.40252 .45259 Mdot
.40656 .4408 Mdot
.40471 .37064 Mdot
.40446 .38525 Mdot
.39601 .44936 Mdot
.41519 .34867 Mdot
.47818 .19766 Mdot
.49575 .17516 Mdot
.48733 .17868 Mdot
.45439 .20557 Mdot
.43419 .21274 Mdot
.46595 .17279 Mdot
.428 .20818 Mdot
.4736 .19483 Mdot
.48605 .17723 Mdot
.44986 .17287 Mdot
.47978 .1902 Mdot
.4668 .16708 Mdot
.42701 .20328 Mdot
.47082 .16595 Mdot
.44037 .1792 Mdot
.44653 .17579 Mdot
.46311 .18287 Mdot
.45666 .17146 Mdot
.48718 .17455 Mdot
.47235 .16563 Mdot
.49326 .16826 Mdot
.47555 .16819 Mdot
.44254 .17771 Mdot
.48577 .16227 Mdot
.43506 .1851 Mdot
.49694 .17472 Mdot
.49218 .17606 Mdot
.48651 .19594 Mdot
.48377 .16197 Mdot
.43478 .192 Mdot
.49794 .17454 Mdot
.46449 .16706 Mdot
.47818 .16604 Mdot
.43279 .21268 Mdot
.45861 .16889 Mdot
.50925 .19281 Mdot
.47452 .17805 Mdot
.48007 .16719 Mdot
.55906 .17667 Mdot
.48051 .1995 Mdot
.4785 .18116 Mdot
.47639 .16622 Mdot
.46705 .16654 Mdot
.44488 .17602 Mdot
.4496 .17289 Mdot
.5062 .19609 Mdot
.47937 .18063 Mdot
.46224 .1678 Mdot
.4903 .17661 Mdot
.50334 .19496 Mdot
.44667 .17719 Mdot
.47903 .20015 Mdot
.48147 .17958 Mdot
.46311 .1672 Mdot
.4468 .17469 Mdot
.4693 .16617 Mdot
.43693 .15422 Mdot
.4511 .17202 Mdot
.45627 .16972 Mdot
.51071 .19259 Mdot
.46259 .16767 Mdot
.4482 .17381 Mdot
.452 .17168 Mdot
.45514 .17026 Mdot
.45396 .17074 Mdot
.48321 .17897 Mdot
.53115 .54206 Mdot
.51279 .55925 Mdot
.1392 .38106 Mdot
.13767 .39077 Mdot
.14335 .36657 Mdot
.20551 .28611 Mdot
.13979 .37864 Mdot
.14065 .37499 Mdot
.20762 .25215 Mdot
.02994 .41612 Mdot
.09161 .3309 Mdot
.0845 .62304 Mdot
.58906 .66807 Mdot
.26797 .11422 Mdot
.47322 .34581 Mdot
.49656 .68116 Mdot
.10092 .42263 Mdot
.47994 .52296 Mdot
.46981 .4177 Mdot
.45758 .47422 Mdot
.45984 .44564 Mdot
.48635 .39414 Mdot
.47297 .41291 Mdot
.46698 .42619 Mdot
.5281 .37916 Mdot
.50432 .37362 Mdot
.45919 .44887 Mdot
.54542 .36044 Mdot
.63192 .37044 Mdot
.4574 .46185 Mdot
.47445 .51639 Mdot
.48129 .40071 Mdot
.45721 .46449 Mdot
.46341 .43564 Mdot
.46112 .44146 Mdot
.46859 .42181 Mdot
.45804 .48167 Mdot
.45712 .46955 Mdot
.4571 .46802 Mdot
.46443 .43147 Mdot
.45897 .4838 Mdot
.45721 .47098 Mdot
.45874 .45178 Mdot
.45792 .45581 Mdot
.45753 .46024 Mdot
.52785 .67339 Mdot
.39485 .55396 Mdot
.88302 .49002 Mdot
.07142 .59766 Mdot
.15295 .27223 Mdot
.52734 .30591 Mdot
.66605 .66276 Mdot
.46237 .69714 Mdot
.79432 .36594 Mdot
.79964 .6348 Mdot
.84837 .58707 Mdot
.87927 .28438 Mdot
.82075 .32707 Mdot
.85197 .35398 Mdot
.87769 .27922 Mdot
.8861 .29886 Mdot
.93849 .44665 Mdot
.48114 .20419 Mdot
.4872 .20145 Mdot
.4856 .20215 Mdot
.49229 .67935 Mdot
.56511 .66766 Mdot
.57041 .66014 Mdot
.09845 .61102 Mdot
.84022 .46491 Mdot
.84216 .44944 Mdot
.84185 .47772 Mdot
.83506 .43939 Mdot
.8353 .44035 Mdot
.84134 .47068 Mdot
.83487 .4386 Mdot
.84158 .47287 Mdot
.84166 .47402 Mdot
.58108 .67114 Mdot
.45893 .26207 Mdot
.47527 .25087 Mdot
.45397 .26668 Mdot
.46502 .25736 Mdot
.46978 .25402 Mdot
.46634 .25635 Mdot
.45154 .29975 Mdot
.46363 .25835 Mdot
.41421 .14708 Mdot
.04194 .45828 Mdot
.8375 .51218 Mdot
.58737 .66996 Mdot
.53506 .65405 Mdot
.60593 .25151 Mdot
.78979 .71056 Mdot
.55431 .66505 Mdot
.52888 .64843 Mdot
.81267 .48456 Mdot
.87701 .49432 Mdot
.77315 .45393 Mdot
.76721 .25019 Mdot
.47003 .34592 Mdot
.70821 .72845 Mdot
.78734 .2749 Mdot
.13296 .61166 Mdot
.82623 .32747 Mdot
.41562 .07571 Mdot
.7547 .53651 Mdot
.02393 .4305 Mdot
.84954 .58439 Mdot
.57757 .29521 Mdot
.7583 .33843 Mdot
.6294 .28846 Mdot
.55951 .30454 Mdot
.76968 .32394 Mdot
.59594 .2899 Mdot
.61014 .28802 Mdot
.58685 .29206 Mdot
.59269 .29056 Mdot
.79634 .52113 Mdot
.48427 .11555 Mdot
.47124 .08207 Mdot
.47934 .08036 Mdot
.76944 .32661 Mdot
.68705 .25767 Mdot
.7442 .2311 Mdot
.08943 .59866 Mdot
.10763 .29054 Mdot
.10252 .29798 Mdot
.56383 .66754 Mdot
.45852 .37381 Mdot
.21003 .34248 Mdot
.76155 .69162 Mdot
.04387 .4901 Mdot
.11459 .31251 Mdot
.78188 .39221 Mdot
.15692 .79751 Mdot
.73009 .3363 Mdot
.7663 .10562 Mdot
.84371 .58661 Mdot
.02648 .41543 Mdot
.51585 .5311 Mdot
.19737 .60427 Mdot
.10714 .29122 Mdot
.85218 .48872 Mdot
.47992 .11249 Mdot
.73618 .71879 Mdot
.05218 .51183 Mdot
.53593 .675 Mdot
.04464 .48552 Mdot
.75311 .39626 Mdot
.58342 .67109 Mdot
.57146 .66951 Mdot
.88642 .53078 Mdot
.50498 .11931 Mdot
.51245 .09071 Mdot
.54037 .11215 Mdot
.52006 .08986 Mdot
.51851 .089 Mdot
.50831 .11872 Mdot
.57847 .67072 Mdot
.65777 .70329 Mdot
.66266 .70291 Mdot
.66508 .70435 Mdot
.67233 .70085 Mdot
.66411 .70337 Mdot
.66889 .70137 Mdot
.73664 .34145 Mdot
.62644 .78232 Mdot
.62818 .73196 Mdot
.5069 .15042 Mdot
.55426 .31946 Mdot
.64519 .23252 Mdot
.87967 .44727 Mdot
.54627 .66041 Mdot
.83474 .43385 Mdot
.82492 .32533 Mdot
.70328 .72348 Mdot
.45391 .11996 Mdot
.23337 .15576 Mdot
.24276 .14661 Mdot
.22869 .21314 Mdot
.23963 .19882 Mdot
.24182 .14728 Mdot
.22954 .2124 Mdot
.73709 .30627 Mdot
.44466 .28411 Mdot
.60843 .26932 Mdot
.36054 .23727 Mdot
.81784 .71501 Mdot
.16989 .45467 Mdot
.80786 .46387 Mdot
.74191 .23394 Mdot
.36332 .59046 Mdot
.09778 .33874 Mdot
.09076 .56914 Mdot
.62886 .75076 Mdot
.80691 .5153 Mdot
.02467 .42038 Mdot
.61401 .27377 Mdot
.55914 .66581 Mdot
.54 .65718 Mdot
.54485 .65977 Mdot
.69822 .72169 Mdot
.63848 .69856 Mdot
.60776 .04862 Mdot
.04133 .46935 Mdot
.19959 .27418 Mdot
.80022 .35692 Mdot
.55816 .30316 Mdot
.84296 .57142 Mdot
.72189 .1657 Mdot
.55107 .66287 Mdot
.10274 .36791 Mdot
.61737 .16164 Mdot
.5666 .65142 Mdot
.58043 .76499 Mdot
.6226 .66479 Mdot
.53927 .71886 Mdot
.54615 .72059 Mdot
.61973 .68361 Mdot
.55213 .72433 Mdot
.63958 .79205 Mdot
.58262 .68227 Mdot
.52285 .64701 Mdot
.63812 .79425 Mdot
.63984 .78877 Mdot
.62814 .79294 Mdot
.63426 .7898 Mdot
.62882 .78572 Mdot
.61983 .66667 Mdot
.64383 .79235 Mdot
.63458 .79445 Mdot
.63106 .79191 Mdot
.56932 .67756 Mdot
.83864 .36413 Mdot
.47099 .66393 Mdot
.46315 .06522 Mdot
.49983 .08457 Mdot
.06113 .60008 Mdot
.56171 .6668 Mdot
.8083 .2978 Mdot
.40198 .14464 Mdot
.38801 .15214 Mdot
.4043 .14391 Mdot
.39911 .14589 Mdot
.39177 .14951 Mdot
.40051 .1453 Mdot
.39282 .14901 Mdot
.39481 .1479 Mdot
.39619 .14723 Mdot
.5206 .67155 Mdot
.77904 .40002 Mdot
.75894 .68838 Mdot
.14331 .78204 Mdot
.47856 .15453 Mdot
.73217 .68569 Mdot
.92382 .35348 Mdot
.9265 .34427 Mdot
.92015 .35393 Mdot
.92052 .35631 Mdot
.91932 .35622 Mdot
.85047 .3264 Mdot
.92345 .35178 Mdot
.92035 .34785 Mdot
.92368 .34767 Mdot
.80978 .30752 Mdot
.91918 .34985 Mdot
.87465 .34246 Mdot
.92277 .34949 Mdot
.2134 .16473 Mdot
.76398 .61761 Mdot
.15565 .79651 Mdot
.15736 .79805 Mdot
.54681 .71161 Mdot
.54813 .71077 Mdot
.54911 .71307 Mdot
.50837 .15115 Mdot
.12846 .36918 Mdot
.13167 .60467 Mdot
.83118 .41081 Mdot
.46969 .16051 Mdot
.70053 .72233 Mdot
.73075 .24212 Mdot
.82536 .31897 Mdot
.7979 .30924 Mdot
.79903 .30048 Mdot
.75007 .2564 Mdot
.66907 .2389 Mdot
.77389 .276 Mdot
.0436 .4878 Mdot
.91121 .26075 Mdot
.02496 .41846 Mdot
.5744 .09907 Mdot
.50574 .28648 Mdot
.56042 .10044 Mdot
.57066 .10026 Mdot
.52209 .21237 Mdot
.55716 .10105 Mdot
.56769 .09993 Mdot
.57652 .09696 Mdot
.56432 .09944 Mdot
.62431 .28259 Mdot
.57303 .09913 Mdot
.50722 .14819 Mdot
.57039 .09775 Mdot
.58649 .20531 Mdot
.85435 .64653 Mdot
.23718 .64036 Mdot
.67188 .25888 Mdot
.68593 .26247 Mdot
.69163 .26443 Mdot
.72812 .72207 Mdot
.72714 .07877 Mdot
.36672 .59688 Mdot
.13548 .28545 Mdot
.23457 .70775 Mdot
.76264 .46035 Mdot
.75898 .47211 Mdot
.69507 .71207 Mdot
.7464 .30377 Mdot
.81988 .26226 Mdot
.49487 .2341 Mdot
.37144 .20444 Mdot
.7478 .30849 Mdot
.48667 .60484 Mdot
.70702 .26874 Mdot
.60552 .26124 Mdot
.69456 .28842 Mdot
.61628 .26913 Mdot
.61049 .25128 Mdot
.69843 .26291 Mdot
.61481 .24863 Mdot
.69158 .28726 Mdot
.6178 .24757 Mdot
.70408 .26718 Mdot
.68461 .25506 Mdot
.62342 .24589 Mdot
.61916 .24739 Mdot
.60645 .25451 Mdot
.66474 .24836 Mdot
.61626 .24843 Mdot
.63292 .24508 Mdot
.62801 .2455 Mdot
.64733 .24563 Mdot
.65097 .24599 Mdot
.63416 .24509 Mdot
.6258 .24564 Mdot
.63809 .24509 Mdot
.64473 .24537 Mdot
.63654 .24506 Mdot
.63967 .24511 Mdot
.15695 .61613 Mdot
.57669 .67124 Mdot
.09313 .33968 Mdot
.67773 .67026 Mdot
.33138 .25228 Mdot
.80562 .37363 Mdot
.70774 .20969 Mdot
.34069 .23948 Mdot
.84832 .60951 Mdot
.85029 .60571 Mdot
.74492 .64509 Mdot
.81647 .54298 Mdot
.74072 .65661 Mdot
.76263 .64571 Mdot
.73686 .65789 Mdot
.82035 .57974 Mdot
.83648 .57509 Mdot
.82531 .55502 Mdot
.78299 .63506 Mdot
.73787 .65763 Mdot
.73918 .65727 Mdot
.78902 .6294 Mdot
.78774 .63066 Mdot
.85285 .59958 Mdot
.74456 .65454 Mdot
.85112 .60364 Mdot
.78998 .62839 Mdot
.84882 .6082 Mdot
.74363 .65521 Mdot
.792 .62618 Mdot
.74217 .65592 Mdot
.79604 .62156 Mdot
.04223 .47358 Mdot
.15689 .61015 Mdot
.15603 .57452 Mdot
.1633 .57569 Mdot
.16278 .55049 Mdot
.15177 .58965 Mdot
.15929 .61167 Mdot
.15568 .59413 Mdot
.18737 .60231 Mdot
.64528 .72238 Mdot
.09583 .32699 Mdot
.08686 .35798 Mdot
.76946 .27615 Mdot
.7475 .25352 Mdot
.74531 .25477 Mdot
.75002 .25807 Mdot
.75155 .25944 Mdot
.49119 .65357 Mdot
.45755 .70321 Mdot
.46539 .71286 Mdot
.58026 .77669 Mdot
.56103 .77137 Mdot
.57855 .7761 Mdot
.16794 .25622 Mdot
.61083 .66105 Mdot
.55238 .66334 Mdot
.68927 .20461 Mdot
.7175 .72466 Mdot
.58146 .26672 Mdot
.20571 .58209 Mdot
.48395 .33142 Mdot
.48781 .32937 Mdot
.39435 .49012 Mdot
.39347 .48238 Mdot
.39374 .48526 Mdot
.77604 .28075 Mdot
.70794 .16403 Mdot
.48717 .15127 Mdot
.70238 .72303 Mdot
.44874 .12755 Mdot
.85415 .5687 Mdot
.79811 .44607 Mdot
.06647 .72274 Mdot
.11104 .28642 Mdot
.74001 .55512 Mdot
.94054 .46251 Mdot
.74539 .71383 Mdot
.9369 .46852 Mdot
.79694 .35675 Mdot
.85155 .48536 Mdot
.12102 .63504 Mdot
.83415 .5597 Mdot
.75887 .7019 Mdot
.07308 .72941 Mdot
.47492 .66787 Mdot
.79801 .27316 Mdot
.81364 .34672 Mdot
.75891 .22075 Mdot
.74529 .17968 Mdot
.79775 .25676 Mdot
.75068 .21622 Mdot
.75141 .1812 Mdot
.79233 .24673 Mdot
.77522 .22791 Mdot
.78912 .24116 Mdot
.69861 .68408 Mdot
.70143 .68318 Mdot
.69729 .6845 Mdot
.70435 .68212 Mdot
.70209 .68297 Mdot
.7009 .68339 Mdot
.74166 .23381 Mdot
.92168 .37697 Mdot
.12137 .35481 Mdot
.76242 .44506 Mdot
.80025 .27586 Mdot
.80368 .30906 Mdot
.82448 .33844 Mdot
.81114 .31545 Mdot
.82751 .34749 Mdot
.82302 .33488 Mdot
.81975 .32821 Mdot
.81606 .32208 Mdot
.82007 .32883 Mdot
.81546 .32135 Mdot
.81859 .32636 Mdot
.81921 .32736 Mdot
.81827 .32576 Mdot
.8121 .49374 Mdot
.12764 .59443 Mdot
.08397 .3668 Mdot
.53212 .09083 Mdot
.53457 .16414 Mdot
.5152 .09128 Mdot
.52123 .09076 Mdot
.6622 .68799 Mdot
.16887 .57426 Mdot
.62022 .64574 Mdot
.53796 .66135 Mdot
.85358 .57193 Mdot
.04401 .45139 Mdot
.81052 .48648 Mdot
.77623 .45337 Mdot
.5007 .66098 Mdot
.80835 .31115 Mdot
.80557 .3508 Mdot
.76019 .70013 Mdot
.49964 .65947 Mdot
.68924 .22587 Mdot
.52517 .4093 Mdot
.47307 .56363 Mdot
.76982 .72265 Mdot
.59946 .58111 Mdot
.52524 .70295 Mdot
.54409 .28045 Mdot
.484 .08703 Mdot
.82075 .47684 Mdot
.80562 .2541 Mdot
.80276 .25711 Mdot
.79179 .20261 Mdot
.80414 .25653 Mdot
.70052 .23011 Mdot
.67834 .21427 Mdot
.09299 .40372 Mdot
.85097 .58025 Mdot
.44455 .13506 Mdot
.35685 .21712 Mdot
.74667 .25313 Mdot
.48588 .19913 Mdot
.64903 .68682 Mdot
.68678 .66995 Mdot
.64954 .68679 Mdot
.65198 .68652 Mdot
.63446 .68629 Mdot
.65452 .68601 Mdot
.65688 .68554 Mdot
.6417 .68726 Mdot
.64683 .68699 Mdot
.65091 .68662 Mdot
.64861 .68687 Mdot
.646 .68701 Mdot
.64494 .6871 Mdot
.36779 .16557 Mdot
.32196 .1908 Mdot
.36528 .16764 Mdot
.37531 .16039 Mdot
.37231 .16236 Mdot
.37083 .16334 Mdot
.42793 .39987 Mdot
.18973 .63807 Mdot
.52533 .30471 Mdot
.78804 .27566 Mdot
.76705 .33808 Mdot
.52648 .64749 Mdot
.12821 .36789 Mdot
.63779 .67581 Mdot
.88464 .44158 Mdot
.71387 .07071 Mdot
.46623 .58191 Mdot
.17396 .44378 Mdot
.45763 .37687 Mdot
.19057 .30734 Mdot
.51808 .63009 Mdot
.51431 .62716 Mdot
.52229 .63333 Mdot
.75558 .50245 Mdot
.78989 .48014 Mdot
.49255 .58279 Mdot
.52277 .57856 Mdot
.19538 .36322 Mdot
.14766 .78699 Mdot
.33025 .2545 Mdot
.61893 .18359 Mdot
.47844 .58621 Mdot
.45941 .57869 Mdot
.82588 .55951 Mdot
.80604 .60703 Mdot
.77939 .63689 Mdot
.76371 .64812 Mdot
.7711 .63906 Mdot
.74489 .63407 Mdot
.81177 .6139 Mdot
.76873 .641 Mdot
.77182 .64291 Mdot
.78806 .62886 Mdot
.82617 .54989 Mdot
.80257 .61188 Mdot
.74032 .64986 Mdot
.82547 .54344 Mdot
.82622 .54779 Mdot
.82287 .57255 Mdot
.82162 .57624 Mdot
.80112 .61377 Mdot
.81974 .58124 Mdot
.80336 .61072 Mdot
.80467 .60882 Mdot
.81468 .59185 Mdot
.81198 .59684 Mdot
.20216 .39015 Mdot
.64765 .24885 Mdot
.67369 .25318 Mdot
.67096 .25246 Mdot
.66613 .25137 Mdot
.66665 .21145 Mdot
.46479 .10874 Mdot
.8523 .57657 Mdot
.09342 .56267 Mdot
.12669 .63327 Mdot
.09222 .39476 Mdot
.35841 .21476 Mdot
.69936 .72177 Mdot
.83179 .59692 Mdot
.11367 .33968 Mdot
.04371 .4469 Mdot
.04256 .47425 Mdot
.04608 .44154 Mdot
.04712 .44086 Mdot
.0502 .50298 Mdot
.04514 .49057 Mdot
.04318 .48132 Mdot
.04476 .44385 Mdot
.04247 .45868 Mdot
.04284 .47759 Mdot
.0423 .4636 Mdot
.04369 .44775 Mdot
.04335 .44916 Mdot
.04222 .4657 Mdot
.04279 .45351 Mdot
.04234 .46281 Mdot
.04237 .46056 Mdot
.1156 .28149 Mdot
.05262 .59707 Mdot
.79144 .33932 Mdot
.11592 .31197 Mdot
.09223 .40113 Mdot
.85184 .5344 Mdot
.11085 .61057 Mdot
.78926 .33568 Mdot
.19245 .37233 Mdot
.85231 .49217 Mdot
.02425 .43302 Mdot
.69543 .23135 Mdot
.2626 .22885 Mdot
.85161 .62222 Mdot
.76009 .68903 Mdot
.04455 .49147 Mdot
.94006 .47488 Mdot
.65391 .70906 Mdot
.65122 .70869 Mdot
.46676 .72633 Mdot
.45976 .7217 Mdot
.45707 .72033 Mdot
.463 .72457 Mdot
.70201 .20768 Mdot
.34752 .0561 Mdot
.07016 .56542 Mdot
.44212 .35276 Mdot
.7226 .31547 Mdot
.49049 .37624 Mdot
.86498 .27781 Mdot
.8603 .552 Mdot
.43002 .62363 Mdot
.05622 .63436 Mdot
.21704 .23807 Mdot
.88468 .47272 Mdot
.32553 .42111 Mdot
.75449 .64864 Mdot
.59497 .68479 Mdot
.49804 .31336 Mdot
.50135 .3105 Mdot
.50401 .30825 Mdot
.76152 .69337 Mdot
.88319 .51769 Mdot
.86911 .47404 Mdot
.78416 .52251 Mdot
.87829 .49952 Mdot
.86249 .46738 Mdot
.8574 .45947 Mdot
.87902 .50159 Mdot
.73603 .63623 Mdot
.88018 .50513 Mdot
.72483 .68205 Mdot
.88518 .52633 Mdot
.73167 .63674 Mdot
.72404 .64784 Mdot
.88163 .51021 Mdot
.72701 .68142 Mdot
.7251 .68251 Mdot
.37386 .1295 Mdot
.37092 .49678 Mdot
.43005 .14983 Mdot
.12815 .62983 Mdot
.75894 .53445 Mdot
.35036 .055 Mdot
.71908 .72464 Mdot
.70342 .6417 Mdot
.7933 .36441 Mdot
.7944 .36675 Mdot
.04157 .46513 Mdot
.49913 .09997 Mdot
.52848 .23249 Mdot
.49699 .11615 Mdot
.50236 .19165 Mdot
.50155 .10161 Mdot
.49684 .10081 Mdot
.49163 .10627 Mdot
.49907 .10329 Mdot
.49359 .10457 Mdot
.48472 .17533 Mdot
.49899 .10432 Mdot
.49663 .10344 Mdot
.44387 .13842 Mdot
.49497 .10654 Mdot
.8405 .60098 Mdot
.47532 .52897 Mdot
.57861 .49531 Mdot
.49586 .61246 Mdot
.81481 .72732 Mdot
.82363 .70436 Mdot
.18979 .591 Mdot
.50295 .37348 Mdot
.55538 .64984 Mdot
.13481 .62683 Mdot
.26131 .23157 Mdot
.73576 .08342 Mdot
.05605 .53311 Mdot
.93689 .43985 Mdot
.29343 .76264 Mdot
.30815 .71148 Mdot
.27437 .65641 Mdot
.26644 .71846 Mdot
.26545 .71515 Mdot
.27283 .65653 Mdot
.2995 .76708 Mdot
.27836 .75171 Mdot
.26998 .67307 Mdot
.26395 .70651 Mdot
.21565 .34103 Mdot
.82333 .32299 Mdot
.27768 .21422 Mdot
.81409 .43909 Mdot
.81536 .46612 Mdot
.60716 .66545 Mdot
.80842 .66387 Mdot
.78681 .46452 Mdot
.02389 .42848 Mdot
.10659 .42173 Mdot
.46536 .33298 Mdot
.7626 .23696 Mdot
.83828 .36313 Mdot
.06445 .56954 Mdot
.21587 .23782 Mdot
.48054 .69695 Mdot
.07762 .60454 Mdot
.75737 .39637 Mdot
.76937 .4174 Mdot
.4304 .30545 Mdot
.8376 .35894 Mdot
.12082 .42867 Mdot
.84052 .53657 Mdot
.73121 .72093 Mdot
.81671 .47523 Mdot
.81507 .45428 Mdot
.8166 .46342 Mdot
.82236 .47037 Mdot
.81537 .45546 Mdot
.81564 .45705 Mdot
.81596 .45893 Mdot
.81624 .46069 Mdot
.04394 .44359 Mdot
.12683 .39459 Mdot
.75297 .70802 Mdot
.69551 .20611 Mdot
.51617 .56101 Mdot
.07338 .60223 Mdot
.4665 .35621 Mdot
.60529 .26843 Mdot
.12625 .31176 Mdot
.94035 .45732 Mdot
.06421 .39615 Mdot
.78106 .38169 Mdot
.47661 .12418 Mdot
.85074 .58133 Mdot
.47757 .33889 Mdot
.83599 .52498 Mdot
.68999 .22947 Mdot
.76783 .39807 Mdot
.13469 .40462 Mdot
.49529 .65691 Mdot
.08679 .3461 Mdot
.02586 .41762 Mdot
.21238 .23917 Mdot
.35653 .16037 Mdot
.35304 .16358 Mdot
.86316 .53544 Mdot
.73428 .64939 Mdot
.85201 .50084 Mdot
.58143 .73863 Mdot
.76474 .32074 Mdot
.76704 .3235 Mdot
.76155 .31736 Mdot
.04672 .44427 Mdot
.03763 .50889 Mdot
.02515 .44567 Mdot
.07788 .50294 Mdot
.02942 .49384 Mdot
.02483 .46617 Mdot
.06166 .44227 Mdot
.03579 .50545 Mdot
.02543 .44309 Mdot
.02627 .43892 Mdot
.02694 .43215 Mdot
.02469 .45855 Mdot
.02503 .45009 Mdot
.04349 .45562 Mdot
.04372 .46084 Mdot
.0431 .46789 Mdot
.02511 .44786 Mdot
.02487 .45245 Mdot
.04213 .45564 Mdot
.02473 .45554 Mdot
.02474 .46189 Mdot
.26211 .57179 Mdot
.26913 .58637 Mdot
.09359 .41483 Mdot
.26948 .1132 Mdot
.2754 .1105 Mdot
.26641 .11519 Mdot
.58481 .74049 Mdot
.77262 .11196 Mdot
.76954 .10764 Mdot
.41747 .07089 Mdot
.42033 .0694 Mdot
.75635 .70468 Mdot
.74967 .71078 Mdot
.82702 .17577 Mdot
.83514 .1824 Mdot
.8255 .1745 Mdot
.79109 .16175 Mdot
.8365 .18421 Mdot
.82095 .17245 Mdot
.80946 .16738 Mdot
.782 .23344 Mdot
.83413 .18409 Mdot
.79599 .1957 Mdot
.81845 .17107 Mdot
.83396 .18104 Mdot
.78486 .2361 Mdot
.83221 .17961 Mdot
.82862 .17659 Mdot
.81454 .21698 Mdot
.83024 .17815 Mdot
.56794 .27346 Mdot
.78896 .27671 Mdot
.67846 .77466 Mdot
.67743 .7749 Mdot
.67494 .77547 Mdot
.802 .63283 Mdot
.48038 .15376 Mdot
.76525 .22876 Mdot
.82847 .4857 Mdot
.13474 .28697 Mdot
.15706 .2571 Mdot
.13297 .30215 Mdot
.13671 .28315 Mdot
.13378 .28938 Mdot
.16357 .25241 Mdot
.1605 .25396 Mdot
.14795 .26716 Mdot
.15965 .25472 Mdot
.15874 .25562 Mdot
.15167 .26239 Mdot
.15543 .25843 Mdot
.15378 .25997 Mdot
.15454 .25926 Mdot
.67544 .22622 Mdot
.73472 .32276 Mdot
.77527 .27985 Mdot
.03337 .59475 Mdot
.08445 .36204 Mdot
.5462 .27945 Mdot
.09545 .45553 Mdot
.08552 .62654 Mdot
.72307 .71088 Mdot
.43285 .46662 Mdot
.04767 .63369 Mdot
.79601 .43907 Mdot
.78559 .46138 Mdot
.043 .48373 Mdot
.52972 .67409 Mdot
.8237 .51302 Mdot
.69547 .79873 Mdot
.68603 .24156 Mdot
.7286 .57807 Mdot
.53453 .66602 Mdot
.74233 .62997 Mdot
.81371 .39104 Mdot
.12552 .30886 Mdot
.4562 .50541 Mdot
.09849 .39417 Mdot
.21495 .2384 Mdot
.68698 .21047 Mdot
.71371 .66043 Mdot
.36018 .21268 Mdot
.8512 .54083 Mdot
.84687 .36759 Mdot
.67584 .22573 Mdot
.80889 .22263 Mdot
.81771 .23138 Mdot
.81063 .22531 Mdot
.81231 .22537 Mdot
.81462 .22848 Mdot
.39312 .11213 Mdot
.37489 .13274 Mdot
.38165 .14557 Mdot
.39102 .11355 Mdot
.59736 .67363 Mdot
.72526 .72289 Mdot
.52632 .37107 Mdot
.61443 .21302 Mdot
.75577 .55232 Mdot
.10208 .51598 Mdot
.7552 .32397 Mdot
.62005 .20498 Mdot
.59399 .20802 Mdot
.61154 .20441 Mdot
.60212 .20455 Mdot
.63739 .20848 Mdot
.61192 .19372 Mdot
.61309 .20412 Mdot
.60446 .20435 Mdot
.61129 .20407 Mdot
.61306 .20414 Mdot
.60342 .20447 Mdot
.6069 .20416 Mdot
.60561 .20426 Mdot
.60779 .20415 Mdot
.8275 .51584 Mdot
.65191 .81089 Mdot
.69771 .21576 Mdot
.94054 .46545 Mdot
.09758 .41469 Mdot
.13547 .3496 Mdot
.8317 .5217 Mdot
.83304 .49947 Mdot
.83234 .51805 Mdot
.83291 .51378 Mdot
.83213 .51915 Mdot
.83323 .50784 Mdot
.83246 .51728 Mdot
.8328 .51467 Mdot
.83293 .51304 Mdot
.19978 .39909 Mdot
.08428 .35987 Mdot
.84639 .26184 Mdot
.83192 .41427 Mdot
.44242 .3599 Mdot
.78519 .29116 Mdot
.81398 .56744 Mdot
.81758 .55293 Mdot
.81862 .55234 Mdot
.81605 .55962 Mdot
.78886 .55881 Mdot
.81521 .56843 Mdot
.78832 .59376 Mdot
.49038 .39514 Mdot
.86306 .53681 Mdot
.51448 .57122 Mdot
.10137 .38534 Mdot
.1009 .38791 Mdot
.81162 .31223 Mdot
.56757 .65345 Mdot
.5412 .31308 Mdot
.53163 .31777 Mdot
.55458 .30548 Mdot
.54885 .30719 Mdot
.64556 .27397 Mdot
.06817 .6084 Mdot
.264 .16824 Mdot
.63341 .29434 Mdot
.58397 .27667 Mdot
.6216 .27694 Mdot
.54001 .29678 Mdot
.54639 .29208 Mdot
.5858 .27618 Mdot
.4345 .26935 Mdot
.55246 .28834 Mdot
.58037 .2773 Mdot
.4356 .26809 Mdot
.5885 .27571 Mdot
.57166 .27989 Mdot
.57689 .27827 Mdot
.14643 .78571 Mdot
.42051 .61196 Mdot
.39081 .56945 Mdot
.39149 .57781 Mdot
.39386 .58251 Mdot
.39338 .5816 Mdot
.39491 .5853 Mdot
.40083 .59577 Mdot
.39271 .58017 Mdot
.3955 .58641 Mdot
.39435 .58391 Mdot
.39952 .59373 Mdot
.39831 .59173 Mdot
.39699 .58943 Mdot
.80575 .35958 Mdot
.28053 .25196 Mdot
.26625 .22557 Mdot
.27712 .25911 Mdot
.25572 .27056 Mdot
.28138 .22957 Mdot
.25423 .23528 Mdot
.25089 .2396 Mdot
.24918 .26381 Mdot
.26778 .22496 Mdot
.27491 .22247 Mdot
.25098 .24002 Mdot
.24792 .24378 Mdot
.24788 .25331 Mdot
.25935 .22988 Mdot
.27489 .26265 Mdot
.24669 .25011 Mdot
.24813 .2461 Mdot
.2811 .22733 Mdot
.27386 .22064 Mdot
.28221 .23159 Mdot
.24904 .26226 Mdot
.24793 .24437 Mdot
.24721 .25657 Mdot
.25195 .2384 Mdot
.27204 .22312 Mdot
.2653 .27082 Mdot
.27974 .22714 Mdot
.2769 .22377 Mdot
.2711 .22344 Mdot
.26413 .22725 Mdot
.25535 .23411 Mdot
.28028 .2274 Mdot
.25288 .23702 Mdot
.27372 .22276 Mdot
.24817 .24334 Mdot
.27 .22404 Mdot
.2488 .26098 Mdot
.25325 .23675 Mdot
.24724 .25438 Mdot
.28305 .236 Mdot
.26505 .22657 Mdot
.24702 .2489 Mdot
.25273 .23731 Mdot
.25152 .239 Mdot
.2534 .23632 Mdot
.25597 .23325 Mdot
.25827 .23087 Mdot
.24771 .24702 Mdot
.26102 .22874 Mdot
.24951 .24174 Mdot
.25022 .24092 Mdot
.24922 .24247 Mdot
.25571 .23367 Mdot
.25524 .23433 Mdot
.25627 .233 Mdot
.25757 .23166 Mdot
.1041 .61952 Mdot
.2002 .25363 Mdot
.16023 .22442 Mdot
.17745 .20035 Mdot
.17449 .19782 Mdot
.17455 .19684 Mdot
.17677 .19453 Mdot
.79315 .34252 Mdot
.43843 .67641 Mdot
.45704 .69394 Mdot
.43406 .67496 Mdot
.46601 .70141 Mdot
.42499 .66919 Mdot
.44777 .68782 Mdot
.42517 .66386 Mdot
.44872 .68653 Mdot
.44152 .67959 Mdot
.42115 .66228 Mdot
.42767 .6673 Mdot
.09042 .36565 Mdot
.78767 .7123 Mdot
.04858 .50657 Mdot
.04127 .4716 Mdot
.04136 .46857 Mdot
.04582 .49975 Mdot
.04284 .48939 Mdot
.04193 .48251 Mdot
.04261 .48763 Mdot
.043 .48995 Mdot
.04332 .49189 Mdot
.04228 .48554 Mdot
.04274 .48872 Mdot
.68054 .22699 Mdot
.75284 .26727 Mdot
.84349 .24115 Mdot
.75926 .23115 Mdot
.75725 .22981 Mdot
.60589 .68647 Mdot
.09391 .37637 Mdot
.07301 .41689 Mdot
.79237 .34107 Mdot
.69983 .7023 Mdot
.10569 .52265 Mdot
.65692 .25946 Mdot
.55198 .2758 Mdot
.78858 .46821 Mdot
.16156 .86503 Mdot
.16373 .86624 Mdot
.14602 .7823 Mdot
.14317 .85281 Mdot
.14657 .85613 Mdot
.15039 .85929 Mdot
.15491 .86306 Mdot
.15648 .86432 Mdot
.73851 .6141 Mdot
.61818 .05035 Mdot
.135 .35118 Mdot
.60057 .67814 Mdot
.17162 .40531 Mdot
.88467 .47818 Mdot
.69875 .33112 Mdot
.81666 .54595 Mdot
.81601 .55885 Mdot
.79978 .5956 Mdot
.81398 .56604 Mdot
.81033 .57576 Mdot
.80945 .57785 Mdot
.64474 .62435 Mdot
.15276 .58105 Mdot
.44375 .34981 Mdot
.46939 .45765 Mdot
.09378 .34152 Mdot
.88463 .47155 Mdot
.46472 .61762 Mdot
.56719 .67958 Mdot
.46664 .62049 Mdot
.51589 .64694 Mdot
.73423 .55123 Mdot
.58987 .26616 Mdot
.05844 .5792 Mdot
.51334 .16623 Mdot
.46092 .12815 Mdot
.49882 .10944 Mdot
.48085 .11226 Mdot
.46072 .13226 Mdot
.47357 .11519 Mdot
.48992 .13025 Mdot
.47773 .11339 Mdot
.48498 .11112 Mdot
.49579 .10955 Mdot
.48795 .13066 Mdot
.48192 .11196 Mdot
.48962 .11013 Mdot
.48599 .11091 Mdot
.4884 .11039 Mdot
.45172 .07384 Mdot
.80016 .31249 Mdot
.06459 .5066 Mdot
.27901 .21364 Mdot
.64135 .64831 Mdot
.53913 .20154 Mdot
.08705 .34518 Mdot
.77659 .52474 Mdot
.68324 .22762 Mdot
.8522 .48975 Mdot
.16411 .43483 Mdot
.54494 .65433 Mdot
.42405 .53045 Mdot
.46928 .61935 Mdot
.77237 .45425 Mdot
.85231 .49848 Mdot
.16994 .63631 Mdot
.18418 .64776 Mdot
.18232 .64697 Mdot
.20861 .66902 Mdot
.16136 .6085 Mdot
.17961 .64535 Mdot
.16556 .62808 Mdot
.17746 .6438 Mdot
.17398 .64089 Mdot
.17585 .64261 Mdot
.16734 .63234 Mdot
.16928 .63549 Mdot
.17204 .63889 Mdot
.17065 .63723 Mdot
.90962 .25825 Mdot
.90765 .2553 Mdot
.08682 .57079 Mdot
.92694 .42363 Mdot
.68628 .66987 Mdot
.13445 .62816 Mdot
.48106 .41572 Mdot
.23671 .69327 Mdot
.73673 .36629 Mdot
.8449 .585 Mdot
.8098 .3775 Mdot
.52906 .28756 Mdot
.43906 .5283 Mdot
.43779 .52466 Mdot
.09723 .37599 Mdot
.13237 .61872 Mdot
.10774 .56781 Mdot
.93711 .46588 Mdot
.1602 .26272 Mdot
.8627 .27377 Mdot
.55299 .67342 Mdot
.85988 .55324 Mdot
.44725 .32606 Mdot
.85317 .28111 Mdot
.93987 .47657 Mdot
.47747 .64971 Mdot
.1752 .37436 Mdot
.65958 .8096 Mdot
.71904 .63212 Mdot
.847 .54444 Mdot
.86712 .33089 Mdot
.93822 .45032 Mdot
.06524 .57325 Mdot
.04442 .48414 Mdot
.81711 .31686 Mdot
.42923 .53422 Mdot
.43757 .33897 Mdot
.75407 .70681 Mdot
.47714 .28999 Mdot
.48542 .22718 Mdot
.49559 .22179 Mdot
.48885 .22516 Mdot
.49266 .22315 Mdot
.44886 .52338 Mdot
.1614 .5478 Mdot
.52847 .20468 Mdot
.12803 .59587 Mdot
.13268 .63215 Mdot
.13256 .33605 Mdot
.83668 .52134 Mdot
.84764 .26339 Mdot
.71851 .72492 Mdot
.81132 .30887 Mdot
.48778 .32877 Mdot
.80573 .63445 Mdot
.82178 .3168 Mdot
.74633 .52721 Mdot
.77985 .37773 Mdot
.46319 .49696 Mdot
.79496 .31052 Mdot
.20211 .24897 Mdot
.61368 .04742 Mdot
.77655 .30401 Mdot
.05289 .51446 Mdot
.05358 .51512 Mdot
.05259 .51369 Mdot
.04265 .46809 Mdot
.04269 .4661 Mdot
.05041 .54418 Mdot
.04247 .47298 Mdot
.05028 .50916 Mdot
.04733 .50212 Mdot
.04269 .47963 Mdot
.04244 .46995 Mdot
.04585 .49877 Mdot
.04571 .49806 Mdot
.04332 .48618 Mdot
.04534 .49624 Mdot
.04411 .49126 Mdot
.04468 .49387 Mdot
.04435 .49238 Mdot
.45544 .57082 Mdot
.94053 .46663 Mdot
.54265 .13172 Mdot
.05315 .61779 Mdot
.78956 .33618 Mdot
.2005 .25309 Mdot
.69034 .66578 Mdot
.09636 .37329 Mdot
.47075 .60221 Mdot
.58145 .15129 Mdot
.28523 .09851 Mdot
.2745 .10558 Mdot
.28061 .10152 Mdot
.51245 .14975 Mdot
.53244 .17024 Mdot
.46944 .13021 Mdot
.46891 .21765 Mdot
.76585 .22206 Mdot
.79258 .24523 Mdot
.76877 .2236 Mdot
.78741 .23897 Mdot
.78971 .24184 Mdot
.77846 .2304 Mdot
.79161 .24416 Mdot
.78429 .2355 Mdot
.76364 .22053 Mdot
.76512 .22135 Mdot
.77188 .2256 Mdot
.77059 .22478 Mdot
.7676 .22286 Mdot
.78336 .23471 Mdot
.77587 .22841 Mdot
.77467 .22761 Mdot
.77341 .22666 Mdot
.78184 .2333 Mdot
.78179 .23324 Mdot
.77756 .22973 Mdot
.49289 .65496 Mdot
.75528 .20212 Mdot
.86157 .54695 Mdot
.44854 .62081 Mdot
.08691 .5728 Mdot
.12759 .63222 Mdot
.78603 .41148 Mdot
.02439 .42196 Mdot
.02401 .42567 Mdot
.02416 .42387 Mdot
.8051 .39599 Mdot
.53017 .20416 Mdot
.81153 .49237 Mdot
.56671 .2206 Mdot
.65151 .26216 Mdot
.55291 .22408 Mdot
.55807 .22186 Mdot
.55725 .2228 Mdot
.55953 .22215 Mdot
.9365 .44104 Mdot
.49867 .63571 Mdot
.50576 .64045 Mdot
.70224 .66583 Mdot
.83713 .35517 Mdot
.12958 .59902 Mdot
.27416 .21609 Mdot
.41347 .65178 Mdot
.17976 .58061 Mdot
.18263 .61054 Mdot
.17949 .58001 Mdot
.3469 .0563 Mdot
.94048 .4681 Mdot
.53545 .20417 Mdot
.63218 .78641 Mdot
.66657 .71953 Mdot
.59003 .77273 Mdot
.60068 .77686 Mdot
.60536 .77457 Mdot
.70287 .65664 Mdot
.66832 .72046 Mdot
.63924 .78484 Mdot
.66518 .71853 Mdot
.63504 .78295 Mdot
.5536 .74807 Mdot
.62934 .78237 Mdot
.63555 .72806 Mdot
.58943 .69542 Mdot
.58641 .69585 Mdot
.65546 .73531 Mdot
.62244 .72272 Mdot
.65761 .73456 Mdot
.65869 .73489 Mdot
.66084 .73494 Mdot
.76431 .10331 Mdot
.76851 .18156 Mdot
.09205 .32432 Mdot
.12483 .5885 Mdot
.28107 .21261 Mdot
.89275 .49702 Mdot
.78966 .28271 Mdot
.4816 .67315 Mdot
.13293 .61071 Mdot
.9348 .42444 Mdot
.70672 .72865 Mdot
.82827 .22114 Mdot
.6034 .17559 Mdot
.49563 .29267 Mdot
.19902 .35504 Mdot
.49228 .61055 Mdot
.78566 .30075 Mdot
.04318 .61634 Mdot
.36384 .2094 Mdot
.7258 .26019 Mdot
.71976 .2566 Mdot
.69417 .24622 Mdot
.74444 .24357 Mdot
.69257 .24576 Mdot
.71468 .25388 Mdot
.71121 .25224 Mdot
.71736 .25532 Mdot
.70431 .24928 Mdot
.79982 .29448 Mdot
.80162 .29655 Mdot
.82904 .24863 Mdot
.83092 .25056 Mdot
.56674 .16237 Mdot
.42122 .18107 Mdot
.06816 .61645 Mdot
.05554 .58644 Mdot
.79964 .38436 Mdot
.71289 .72511 Mdot
.19823 .41484 Mdot
.78863 .37022 Mdot
.81084 .4779 Mdot
.49275 .55747 Mdot
.6962 .21529 Mdot
.09776 .41567 Mdot
.57572 .0288 Mdot
.56537 .02658 Mdot
.5609 .02582 Mdot
.83918 .54485 Mdot
.13104 .5501 Mdot
.1297 .4328 Mdot
.1537 .40482 Mdot
.15894 .40312 Mdot
.11083 .46224 Mdot
.17225 .46957 Mdot
.79315 .41467 Mdot
.15974 .62422 Mdot
.17648 .63192 Mdot
.13759 .50497 Mdot
.14347 .5014 Mdot
.18348 .59544 Mdot
.46849 .35294 Mdot
.45835 .39717 Mdot
.46949 .35137 Mdot
.53064 .30438 Mdot
.49489 .32208 Mdot
.48578 .33057 Mdot
.46111 .3667 Mdot
.47924 .33791 Mdot
.48119 .33576 Mdot
.39118 .09999 Mdot
.83745 .51352 Mdot
.5299 .63932 Mdot
.85375 .50479 Mdot
.63507 .05212 Mdot
.52383 .67312 Mdot
.1656 .44515 Mdot
.79582 .37008 Mdot
.50732 .22897 Mdot
.44534 .45403 Mdot
.47301 .46014 Mdot
.44491 .45752 Mdot
.3383 .06078 Mdot
.10947 .62493 Mdot
.13379 .61727 Mdot
.46864 .62575 Mdot
.55707 .66971 Mdot
.55025 .66453 Mdot
.52256 .64514 Mdot
.55036 .65674 Mdot
.55416 .66403 Mdot
.61325 .6665 Mdot
.57022 .67393 Mdot
.55743 .66586 Mdot
.13236 .38868 Mdot
.89049 .41985 Mdot
.15509 .61185 Mdot
.47719 .15531 Mdot
.54607 .13023 Mdot
.10622 .41973 Mdot
.09895 .42262 Mdot
.77808 .25887 Mdot
.2126 .28533 Mdot
.21133 .28689 Mdot
.25735 .2445 Mdot
.1052 .56573 Mdot
.26552 .22468 Mdot
.54135 .20111 Mdot
.82636 .46657 Mdot
.04519 .44664 Mdot
.82541 .32622 Mdot
.10645 .62208 Mdot
.68416 .22791 Mdot
.72675 .7269 Mdot
.08024 .60575 Mdot
.10053 .39037 Mdot
.09827 .30593 Mdot
.23726 .71035 Mdot
.80183 .72233 Mdot
.81365 .71996 Mdot
.76378 .71942 Mdot
.81642 .71628 Mdot
.81106 .72066 Mdot
.68687 .2174 Mdot
.7164 .22753 Mdot
.67626 .21734 Mdot
.69413 .21879 Mdot
.68831 .21765 Mdot
.70639 .22268 Mdot
.69293 .21847 Mdot
.7015 .22085 Mdot
.70517 .22218 Mdot
.65806 .20056 Mdot
.69627 .21925 Mdot
.6569 .20035 Mdot
.64473 .19864 Mdot
.69778 .2197 Mdot
.69959 .22024 Mdot
.64083 .65527 Mdot
.63612 .65543 Mdot
.50999 .1087 Mdot
.48064 .67239 Mdot
.68743 .62388 Mdot
.09465 .37896 Mdot
.14833 .34025 Mdot
.46341 .45411 Mdot
.77216 .36101 Mdot
.09854 .42564 Mdot
.10437 .52063 Mdot
.9273 .37386 Mdot
.09795 .41692 Mdot
.75857 .36572 Mdot
.71845 .65116 Mdot
.69797 .6579 Mdot
.72565 .64715 Mdot
.72267 .64888 Mdot
.72042 .65013 Mdot
.71662 .65206 Mdot
.79663 .31246 Mdot
.76777 .23055 Mdot
.1911 .39217 Mdot
.61643 .27126 Mdot
.09103 .59377 Mdot
.09103 .33505 Mdot
.97619 .48406 Mdot
.11419 .4323 Mdot
.54396 .64435 Mdot
.66741 .26142 Mdot
.09703 .5604 Mdot
.08753 .57618 Mdot
.14196 .54078 Mdot
.17389 .58347 Mdot
.23177 .69787 Mdot
.72789 .63661 Mdot
.77939 .48159 Mdot
.44614 .48584 Mdot
.08692 .59729 Mdot
.44566 .32803 Mdot
.09491 .60428 Mdot
.0931 .4088 Mdot
.34473 .23614 Mdot
.34364 .23698 Mdot
.34177 .23861 Mdot
.33467 .24647 Mdot
.33736 .24292 Mdot
.3399 .24027 Mdot
.33834 .24187 Mdot
.37306 .13052 Mdot
.47893 .14867 Mdot
.16951 .5854 Mdot
.81733 .21145 Mdot
.79813 .36425 Mdot
.84174 .41641 Mdot
.09705 .43339 Mdot
.78894 .4653 Mdot
.51705 .29994 Mdot
.58964 .73786 Mdot
.46002 .61921 Mdot
.57423 .67466 Mdot
.46285 .62317 Mdot
.53638 .64425 Mdot
.56475 .67887 Mdot
.46395 .62502 Mdot
.86823 .59299 Mdot
.83613 .34967 Mdot
.2084 .24193 Mdot
.82829 .47136 Mdot
.09955 .4265 Mdot
.74892 .65389 Mdot
.50938 .09734 Mdot
.77807 .71898 Mdot
.1658 .45888 Mdot
.53084 .28652 Mdot
.70541 .66411 Mdot
.84197 .5094 Mdot
.12707 .59315 Mdot
.08926 .58335 Mdot
.7855 .51379 Mdot
.6821 .22739 Mdot
.20556 .24489 Mdot
.53247 .20333 Mdot
.88472 .47628 Mdot
.72035 .07447 Mdot
.49819 .14931 Mdot
.63654 .21789 Mdot
.65526 .18718 Mdot
.11175 .28566 Mdot
.806 .39909 Mdot
.04445 .61862 Mdot
.47189 .25774 Mdot
.49026 .55031 Mdot
.50904 .45127 Mdot
.72908 .64193 Mdot
.06882 .37969 Mdot
.48223 .69786 Mdot
.64722 .71411 Mdot
.83766 .3586 Mdot
.0422 .4547 Mdot
.04186 .4612 Mdot
.04206 .4561 Mdot
.75781 .71073 Mdot
.68429 .20974 Mdot
.6827 .20938 Mdot
.09984 .56389 Mdot
.10209 .61687 Mdot
.78826 .46702 Mdot
.81247 .49653 Mdot
.56517 .27076 Mdot
.13282 .56277 Mdot
.16575 .56758 Mdot
.94008 .45208 Mdot
.04213 .47507 Mdot
.10212 .57692 Mdot
.48108 .58138 Mdot
.46313 .58788 Mdot
.53104 .54368 Mdot
.79485 .34808 Mdot
.54077 .18461 Mdot
.4885 .08542 Mdot
.46208 .42918 Mdot
.60825 .18368 Mdot
.61224 .18335 Mdot
.61598 .18341 Mdot
.61458 .18338 Mdot
.64788 .52101 Mdot
.0871 .57778 Mdot
.53192 .63732 Mdot
.50918 .24707 Mdot
.74246 .71551 Mdot
.79656 .44615 Mdot
.15693 .26713 Mdot
.20522 .24526 Mdot
.76105 .39099 Mdot
.79147 .47672 Mdot
.44255 .3319 Mdot
.7721 .19448 Mdot
.06273 .60841 Mdot
.06211 .60714 Mdot
.08523 .63489 Mdot
.16809 .25202 Mdot
.09278 .40691 Mdot
.81804 .50333 Mdot
.7673 .45294 Mdot
.13151 .38533 Mdot
.80241 .43427 Mdot
.80399 .44156 Mdot
.80329 .43802 Mdot
.1384 .38584 Mdot
.724 .72319 Mdot
.77338 .27828 Mdot
.8097 .40292 Mdot
.81034 .3685 Mdot
.83769 .35925 Mdot
.80495 .66598 Mdot
.8625 .45922 Mdot
.84703 .57628 Mdot
.84763 .57673 Mdot
.84885 .57653 Mdot
.84943 .57668 Mdot
.76892 .23135 Mdot
.17105 .40814 Mdot
.83144 .41202 Mdot
.72897 .31872 Mdot
.47281 .10491 Mdot
.45746 .10621 Mdot
.47036 .10504 Mdot
.82781 .47526 Mdot
.72667 .62084 Mdot
.57562 .15413 Mdot
.55247 .65033 Mdot
.53252 .63897 Mdot
.53532 .64061 Mdot
.57543 .65793 Mdot
.54074 .64408 Mdot
.5676 .65558 Mdot
.56442 .65461 Mdot
.56008 .65314 Mdot
.47978 .33617 Mdot
.52802 .13915 Mdot
.36302 .21015 Mdot
.13187 .38344 Mdot
.8578 .61157 Mdot
.49372 .14973 Mdot
.78449 .45482 Mdot
.7444 .55445 Mdot
.35636 .62282 Mdot
.35841 .62669 Mdot
.33596 .57855 Mdot
.33423 .57124 Mdot
.33983 .58875 Mdot
.53436 .20274 Mdot
.49531 .14949 Mdot
.5058 .63953 Mdot
.50782 .64115 Mdot
.59319 .14925 Mdot
.82853 .6035 Mdot
.46723 .41138 Mdot
.12671 .34936 Mdot
.80727 .31951 Mdot
.78007 .71773 Mdot
.06548 .63122 Mdot
.06745 .56893 Mdot
.55594 .13944 Mdot
.79199 .30353 Mdot
.79487 .3079 Mdot
.79293 .30143 Mdot
.79361 .30419 Mdot
.55575 .27413 Mdot
.09686 .37738 Mdot
.07244 .27002 Mdot
.07447 .26541 Mdot
.11732 .5777 Mdot
.84011 .40313 Mdot
.78467 .25247 Mdot
.05436 .3807 Mdot
.4691 .20574 Mdot
.60919 .67217 Mdot
.63128 .66519 Mdot
.5892 .6704 Mdot
.58754 .66999 Mdot
.58435 .66937 Mdot
.57977 .66836 Mdot
.60557 .67231 Mdot
.59899 .67173 Mdot
.6039 .67224 Mdot
.59157 .67076 Mdot
.59718 .67151 Mdot
.56703 .66929 Mdot
.61381 .04773 Mdot
.7821 .1166 Mdot
.0926 .38924 Mdot
.66776 .18928 Mdot
.76639 .39599 Mdot
.51238 .62544 Mdot
.5932 .73952 Mdot
.93647 .47227 Mdot
.56493 .26426 Mdot
.52462 .14033 Mdot
.71147 .06919 Mdot
.60931 .14997 Mdot
.76477 .71744 Mdot
.68749 .16334 Mdot
.56045 .12478 Mdot
.55641 .12434 Mdot
.55841 .12512 Mdot
.55836 .12281 Mdot
.55544 .12354 Mdot
.55605 .1255 Mdot
.08658 .34682 Mdot
.08479 .35645 Mdot
.08827 .34158 Mdot
.08402 .3654 Mdot
.08493 .37196 Mdot
.10431 .31438 Mdot
.08864 .34049 Mdot
.08417 .36346 Mdot
.08452 .35813 Mdot
.08767 .34331 Mdot
.08521 .35293 Mdot
.08508 .35355 Mdot
.08529 .3525 Mdot
.08556 .35123 Mdot
.78605 .459 Mdot
.1567 .26219 Mdot
.71142 .68772 Mdot
.70367 .6905 Mdot
.74038 .6741 Mdot
.70003 .72849 Mdot
.74386 .30374 Mdot
.13349 .62487 Mdot
.81287 .71097 Mdot
.81176 .71186 Mdot
.80567 .39786 Mdot
.73839 .24362 Mdot
.53797 .2824 Mdot
.70582 .31102 Mdot
.77643 .57245 Mdot
.7039 .66462 Mdot
.13405 .62951 Mdot
.09003 .59091 Mdot
.66842 .68694 Mdot
.57493 .66863 Mdot
.46072 .55695 Mdot
.52835 .64852 Mdot
.53376 .65139 Mdot
.54899 .65953 Mdot
.79847 .36601 Mdot
.10214 .63407 Mdot
.11206 .57127 Mdot
.75407 .3052 Mdot
.68227 .80424 Mdot
.67922 .80527 Mdot
.67634 .8063 Mdot
.66985 .80825 Mdot
.46119 .31343 Mdot
.43722 .35297 Mdot
.43503 .35699 Mdot
.74881 .7115 Mdot
.13352 .36902 Mdot
.59139 .14935 Mdot
.55168 .25423 Mdot
.50051 .08294 Mdot
.50332 .08231 Mdot
.49285 .08727 Mdot
.49558 .08563 Mdot
.49861 .08501 Mdot
.83761 .3581 Mdot
.62956 .64967 Mdot
.16662 .25318 Mdot
.09749 .40273 Mdot
.11761 .32356 Mdot
.7278 .72656 Mdot
.13076 .60203 Mdot
.81283 .42113 Mdot
.81365 .42425 Mdot
.808 .47965 Mdot
.16644 .41315 Mdot
.80883 .37461 Mdot
.16644 .56915 Mdot
.86266 .60407 Mdot
.09506 .38255 Mdot
.62174 .18275 Mdot
.18406 .23281 Mdot
.74999 .35431 Mdot
.77811 .65377 Mdot
.19494 .2348 Mdot
.18564 .24346 Mdot
.18499 .24425 Mdot
.18689 .2409 Mdot
.18747 .24036 Mdot
.18648 .24165 Mdot
.19264 .23601 Mdot
.18823 .23955 Mdot
.18925 .23856 Mdot
.64511 .69809 Mdot
.05875 .59712 Mdot
.47712 .5952 Mdot
.46686 .57971 Mdot
.47277 .58924 Mdot
.4708 .58586 Mdot
.46557 .5772 Mdot
.46814 .5818 Mdot
.46975 .58448 Mdot
.13078 .44995 Mdot
.16307 .54689 Mdot
.14334 .53266 Mdot
.14553 .60121 Mdot
.14382 .55462 Mdot
.09721 .40964 Mdot
.56788 .66558 Mdot
.54159 .6558 Mdot
.53808 .65391 Mdot
.58631 .67106 Mdot
.74292 .23887 Mdot
.52559 .24198 Mdot
.74752 .32044 Mdot
.81459 .27019 Mdot
.81933 .32927 Mdot
.82701 .34507 Mdot
.82621 .34289 Mdot
.81771 .32498 Mdot
.81468 .32036 Mdot
.82607 .34209 Mdot
.82569 .34117 Mdot
.82443 .33791 Mdot
.8213 .33128 Mdot
.81661 .32303 Mdot
.82539 .34044 Mdot
.82277 .33426 Mdot
.82213 .33287 Mdot
.82085 .33035 Mdot
.09333 .41289 Mdot
.11862 .63268 Mdot
.80392 .39151 Mdot
.84149 .41497 Mdot
.86125 .42961 Mdot
.81242 .51034 Mdot
.68699 .31969 Mdot
.56008 .67755 Mdot
.56307 .67836 Mdot
.4848 .26556 Mdot
.86632 .33052 Mdot
.75907 .25907 Mdot
.41221 .18596 Mdot
.41142 .1871 Mdot
.46239 .26275 Mdot
.78285 .45975 Mdot
.09696 .6084 Mdot
.84411 .35264 Mdot
.47876 .67113 Mdot
.48542 .6756 Mdot
.48354 .6744 Mdot
.46488 .69865 Mdot
.05383 .39069 Mdot
.46763 .51105 Mdot
.69413 .20589 Mdot
.74477 .60891 Mdot
.46925 .29711 Mdot
.47188 .29458 Mdot
.6003 .1614 Mdot
.04583 .49691 Mdot
.09338 .3187 Mdot
.79166 .48615 Mdot
.89068 .42224 Mdot
.81304 .32963 Mdot
.44342 .67771 Mdot
.44905 .68438 Mdot
.46102 .69386 Mdot
.42138 .65787 Mdot
.45247 .6855 Mdot
.45685 .68868 Mdot
.40958 .6451 Mdot
.83787 .36166 Mdot
.85523 .512 Mdot
.16449 .4395 Mdot
.51771 .64216 Mdot
.51562 .64063 Mdot
.72199 .07557 Mdot
.71947 .72459 Mdot
.44467 .35599 Mdot
.0886 .64304 Mdot
.75859 .59175 Mdot
.19823 .29492 Mdot
.19499 .29947 Mdot
.71684 .22059 Mdot
.78966 .53867 Mdot
.1091 .28827 Mdot
.08603 .43849 Mdot
.12567 .63247 Mdot
.06215 .60455 Mdot
.82812 .47733 Mdot
.88785 .43734 Mdot
.78531 .71426 Mdot
.82961 .48879 Mdot
.45295 .33629 Mdot
.8488 .69074 Mdot
.83865 .70491 Mdot
.84541 .69592 Mdot
.82169 .72059 Mdot
.81106 .72826 Mdot
.85394 .52794 Mdot
.82752 .71619 Mdot
.49825 .65922 Mdot
.08081 .57876 Mdot
.08692 .57719 Mdot
.09037 .59329 Mdot
.77534 .5272 Mdot
.78167 .38919 Mdot
.1254 .58956 Mdot
.14722 .78563 Mdot
.30752 .2001 Mdot
.30369 .20366 Mdot
.30515 .20217 Mdot
.30637 .20104 Mdot
.10051 .32819 Mdot
.13034 .31518 Mdot
.09384 .37863 Mdot
.09961 .33437 Mdot
.09182 .36878 Mdot
.0899 .35966 Mdot
.08972 .3719 Mdot
.09167 .37567 Mdot
.08947 .36989 Mdot
.09823 .33332 Mdot
.09504 .34682 Mdot
.09153 .35239 Mdot
.09076 .35555 Mdot
.08942 .36691 Mdot
.09687 .33645 Mdot
.08955 .36331 Mdot
.0895 .36497 Mdot
.09288 .34738 Mdot
.09453 .3706 Mdot
.09204 .35904 Mdot
.09285 .35521 Mdot
.09181 .35119 Mdot
.09113 .35399 Mdot
.09053 .35683 Mdot
.74409 .7196 Mdot
.86059 .55105 Mdot
.10679 .62249 Mdot
.58313 .69869 Mdot
.08275 .60217 Mdot
.73437 .72426 Mdot
.71561 .66051 Mdot
.1949 .36461 Mdot
.19579 .36217 Mdot
.19768 .35756 Mdot
.20012 .353 Mdot
.19304 .37044 Mdot
.19121 .37817 Mdot
.19169 .37628 Mdot
.1966 .36013 Mdot
.19384 .3678 Mdot
.23418 .3109 Mdot
.50778 .66552 Mdot
.71052 .68191 Mdot
.69171 .6783 Mdot
.68434 .68104 Mdot
.67862 .68264 Mdot
.68173 .68184 Mdot
.67078 .68429 Mdot
.68024 .68223 Mdot
.67324 .68386 Mdot
.67719 .68298 Mdot
.67489 .6835 Mdot
.70603 .65217 Mdot
.82771 .32966 Mdot
.10798 .35034 Mdot
.09541 .56346 Mdot
.06436 .60936 Mdot
.08697 .61117 Mdot
.82461 .6103 Mdot
.84839 .37282 Mdot
.41162 .14462 Mdot
.46783 .1269 Mdot
.7978 .36148 Mdot
.5244 .14548 Mdot
.53085 .14837 Mdot
.50072 .19388 Mdot
.529 .14876 Mdot
.5262 .14889 Mdot
.50834 .18964 Mdot
.52323 .1473 Mdot
.52631 .18419 Mdot
.52395 .14982 Mdot
.5143 .14991 Mdot
.51406 .18704 Mdot
.50603 .19078 Mdot
.52467 .15031 Mdot
.53494 .18435 Mdot
.52037 .18555 Mdot
.51718 .62709 Mdot
.44507 .62251 Mdot
.1015 .56137 Mdot
.82578 .21815 Mdot
.81492 .20957 Mdot
.82286 .21548 Mdot
.82167 .2168 Mdot
.79317 .28217 Mdot
.81947 .2138 Mdot
.69042 .20488 Mdot
.48286 .11118 Mdot
.4874 .58509 Mdot
.47306 .58695 Mdot
.55016 .28156 Mdot
.07806 .57658 Mdot
.19415 .29843 Mdot
.19864 .40665 Mdot
.1993 .40193 Mdot
.85509 .50991 Mdot
.09302 .39133 Mdot
.8383 .40297 Mdot
.76683 .22991 Mdot
.06535 .61192 Mdot
.74701 .71264 Mdot
.79874 .35613 Mdot
.09809 .30631 Mdot
.06744 .61064 Mdot
.13494 .6294 Mdot
.79564 .63883 Mdot
.79442 .63996 Mdot
.8108 .52061 Mdot
.69578 .6635 Mdot
.69861 .66299 Mdot
.69983 .66252 Mdot
.86433 .326 Mdot
.84639 .36715 Mdot
.65673 .21527 Mdot
.7351 .58181 Mdot
.69195 .20527 Mdot
.54848 .81787 Mdot
.54722 .81774 Mdot
.09401 .60225 Mdot
.71167 .2115 Mdot
.49741 .25421 Mdot
.08975 .56828 Mdot
.12434 .58758 Mdot
.51804 .24346 Mdot
.62617 .7877 Mdot
.70411 .21756 Mdot
.43092 .29881 Mdot
.07641 .60193 Mdot
.66511 .68753 Mdot
.89049 .42423 Mdot
.81477 .33278 Mdot
.76321 .5695 Mdot
.72189 .4276 Mdot
.77548 .54822 Mdot
.76836 .55989 Mdot
.34085 .05899 Mdot
.34798 .05589 Mdot
.34215 .05834 Mdot
.34377 .05755 Mdot
.64996 .18908 Mdot
.80306 .30212 Mdot
.73324 .72465 Mdot
.1143 .5737 Mdot
.48876 .25603 Mdot
.48416 .60197 Mdot
.78751 .17377 Mdot
.59372 .03417 Mdot
.77635 .28078 Mdot
.8307 .33504 Mdot
.70656 .66405 Mdot
.69699 .66755 Mdot
.70077 .66629 Mdot
.69933 .66682 Mdot
.88468 .47377 Mdot
.86692 .42338 Mdot
.13265 .60698 Mdot
.78128 .2654 Mdot
.81526 .31337 Mdot
.81458 .31399 Mdot
.81282 .31118 Mdot
.26693 .22326 Mdot
.50953 .31265 Mdot
.85287 .25127 Mdot
.09195 .62604 Mdot
.86267 .54089 Mdot
.84672 .54596 Mdot
.612 .04137 Mdot
.10272 .5647 Mdot
.73558 .65863 Mdot
.74644 .65258 Mdot
.73882 .65705 Mdot
.21022 .24037 Mdot
.47801 .21302 Mdot
.67789 .22618 Mdot
.82021 .31979 Mdot
.04314 .47076 Mdot
.10549 .41595 Mdot
.09352 .38839 Mdot
.08752 .57517 Mdot
.09466 .31466 Mdot
.73831 .63578 Mdot
.73483 .63823 Mdot
.53161 .18354 Mdot
.51018 .18895 Mdot
.52462 .18452 Mdot
.52322 .18484 Mdot
.51454 .18709 Mdot
.51567 .18682 Mdot
.51744 .18629 Mdot
.51976 .18571 Mdot
.46869 .16562 Mdot
.86194 .54498 Mdot
.81027 .38217 Mdot
.49223 .14998 Mdot
.11707 .32478 Mdot
.72032 .172 Mdot
.71525 .17148 Mdot
.46879 .46277 Mdot
.47689 .4338 Mdot
.4757 .43833 Mdot
.74384 .71465 Mdot
.05775 .57857 Mdot
.11914 .31957 Mdot
.49557 .0822 Mdot
.49963 .07955 Mdot
.48919 .08441 Mdot
.51819 .24418 Mdot
.49259 .08208 Mdot
.49766 .08034 Mdot
.49176 .08387 Mdot
.1334 .62348 Mdot
.46357 .1167 Mdot
.72077 .22231 Mdot
.45262 .39195 Mdot
.54395 .68545 Mdot
.17125 .57887 Mdot
.11053 .62648 Mdot
.79677 .44343 Mdot
.20582 .24461 Mdot
.11768 .42834 Mdot
.10553 .37974 Mdot
.10832 .6241 Mdot
.69884 .20676 Mdot
.85481 .52505 Mdot
.85076 .32698 Mdot
.78193 .71656 Mdot
.11518 .5741 Mdot
.67805 .30824 Mdot
.82325 .33213 Mdot
.15378 .23945 Mdot
.2048 .24588 Mdot
.86091 .54979 Mdot
.12252 .58418 Mdot
.12939 .63037 Mdot
.16716 .40944 Mdot
.20404 .56594 Mdot
.74358 .3294 Mdot
.44633 .31169 Mdot
.10805 .64631 Mdot
.83724 .5008 Mdot
.78461 .33662 Mdot
.15651 .19941 Mdot
.09006 .3539 Mdot
.10616 .62181 Mdot
.10772 .42433 Mdot
.60763 .14984 Mdot
.71439 .24403 Mdot
.72105 .24638 Mdot
.74405 .25938 Mdot
.72994 .25045 Mdot
.73684 .25443 Mdot
.72801 .24948 Mdot
.74162 .25806 Mdot
.75692 .26046 Mdot
.73256 .25191 Mdot
.55715 .27733 Mdot
.09634 .56303 Mdot
.10335 .38932 Mdot
.72697 .72242 Mdot
.70908 .66284 Mdot
.89051 .41867 Mdot
.76523 .31224 Mdot
.20813 .24216 Mdot
.0441 .57088 Mdot
.08952 .57346 Mdot
.75329 .35812 Mdot
.18414 .62201 Mdot
.20863 .24175 Mdot
.20783 .2425 Mdot
.69853 .70702 Mdot
.71233 .66182 Mdot
.66543 .69797 Mdot
.70055 .70963 Mdot
.71641 .66012 Mdot
.73159 .63474 Mdot
.72588 .63849 Mdot
.72909 .63648 Mdot
.10595 .2927 Mdot
.80272 .38844 Mdot
.88726 .48036 Mdot
.82134 .45928 Mdot
.78782 .25554 Mdot
.78721 .25496 Mdot
.76299 .10132 Mdot
.76085 .09959 Mdot
.7562 .09645 Mdot
.75373 .09482 Mdot
.7587 .09804 Mdot
.74831 .09126 Mdot
.7507 .0928 Mdot
.83834 .3967 Mdot
.08855 .58264 Mdot
.44083 .2425 Mdot
.15173 .24112 Mdot
.56186 .27189 Mdot
.09437 .35738 Mdot
.09595 .35071 Mdot
.13384 .3764 Mdot
.1136 .57257 Mdot
.1201 .58014 Mdot
.06094 .60164 Mdot
.54387 .13592 Mdot
.81532 .3826 Mdot
.38912 .19311 Mdot
.84974 .2426 Mdot
.16584 .41599 Mdot
.15959 .25866 Mdot
.16133 .25699 Mdot
.86497 .41236 Mdot
.31144 .07714 Mdot
.61404 .04313 Mdot
.78438 .7149 Mdot
.76881 .45597 Mdot
.18816 .61828 Mdot
.60627 .14969 Mdot
.62853 .05027 Mdot
.79814 .63679 Mdot
.80279 .63196 Mdot
.80143 .6334 Mdot
.79934 .63556 Mdot
.80783 .32031 Mdot
.13329 .62039 Mdot
.41843 .0744 Mdot
.63308 .78991 Mdot
.70085 .20732 Mdot
.82953 .33298 Mdot
.559 .27288 Mdot
.53659 .28315 Mdot
.16891 .5492 Mdot
.16667 .54258 Mdot
.16754 .54532 Mdot
.47346 .25692 Mdot
.46106 .46835 Mdot
.74902 .30384 Mdot
.08851 .62932 Mdot
.44257 .36983 Mdot
.12149 .63269 Mdot
.85421 .41549 Mdot
.89462 .49235 Mdot
.44349 .21022 Mdot
.86424 .2764 Mdot
.11889 .2694 Mdot
.1512 .78988 Mdot
.04229 .478 Mdot
.04223 .47699 Mdot
.13332 .62614 Mdot
.57967 .6622 Mdot
.70974 .67014 Mdot
.58881 .66301 Mdot
.59464 .66398 Mdot
.08231 .6112 Mdot
.55981 .27153 Mdot
.09906 .42382 Mdot
.84612 .63068 Mdot
.84939 .6268 Mdot
.85301 .62214 Mdot
.43137 .1749 Mdot
.49013 .60697 Mdot
.46886 .38255 Mdot
.80992 .49696 Mdot
.81214 .50073 Mdot
.81152 .48929 Mdot
.81235 .47428 Mdot
.77942 .45639 Mdot
.50502 .66384 Mdot
.50207 .66199 Mdot
.50359 .66292 Mdot
.44755 .62041 Mdot
.08783 .5993 Mdot
.1286 .63145 Mdot
.08764 .57343 Mdot
.45666 .54213 Mdot
.78399 .2903 Mdot
.85513 .29483 Mdot
.09736 .56266 Mdot
.07882 .61917 Mdot
.8087 .36528 Mdot
.04185 .48148 Mdot
.08813 .58473 Mdot
.06926 .37512 Mdot
.09343 .60096 Mdot
.16507 .566 Mdot
.83683 .52028 Mdot
.79486 .42811 Mdot
.85617 .28456 Mdot
.48717 .37427 Mdot
.63899 .05344 Mdot
.13162 .63011 Mdot
.12446 .63321 Mdot
.82665 .44421 Mdot
.31242 .07664 Mdot
.09915 .61219 Mdot
.23762 .70405 Mdot
.70551 .20888 Mdot
.88118 .44707 Mdot
.83755 .50843 Mdot
.68522 .16351 Mdot
.10635 .56689 Mdot
.06565 .59554 Mdot
.48064 .38379 Mdot
.11304 .62971 Mdot
.10893 .62443 Mdot
.74594 .65565 Mdot
.74276 .65735 Mdot
.43964 .44642 Mdot
.14287 .24943 Mdot
.09228 .39548 Mdot
.09225 .394 Mdot
.09247 .39085 Mdot
.09409 .38029 Mdot
.09374 .38209 Mdot
.09279 .38736 Mdot
.09305 .38567 Mdot
.49182 .54328 Mdot
.63044 .66604 Mdot
.62301 .68363 Mdot
.61764 .66833 Mdot
.61511 .66831 Mdot
.57799 .66261 Mdot
.61016 .66837 Mdot
.60837 .66836 Mdot
.60449 .66792 Mdot
.60281 .66769 Mdot
.26905 .22085 Mdot
.11237 .62884 Mdot
.45785 .36685 Mdot
.46789 .42378 Mdot
.05409 .38671 Mdot
.66178 .21074 Mdot
.66323 .21093 Mdot
.81157 .38502 Mdot
.46633 .20724 Mdot
.09316 .39014 Mdot
.75562 .7124 Mdot
.53411 .27622 Mdot
.12065 .58109 Mdot
.43884 .33697 Mdot
.43341 .34577 Mdot
.43653 .34053 Mdot
.62979 .24583 Mdot
.75963 .34439 Mdot
.06279 .5834 Mdot
.83462 .3443 Mdot
.0933 .56544 Mdot
.89394 .49456 Mdot
.84742 .36929 Mdot
.09267 .39411 Mdot
.08723 .57818 Mdot
.12156 .58254 Mdot
.85467 .52604 Mdot
.13153 .60412 Mdot
.03849 .57602 Mdot
.28695 .35694 Mdot
.63857 .69855 Mdot
.0669 .61658 Mdot
.22119 .40741 Mdot
.724 .07695 Mdot
.09814 .3471 Mdot
.12343 .63201 Mdot
.7804 .37904 Mdot
.17646 .5745 Mdot
.17975 .58069 Mdot
.06416 .71931 Mdot
.06303 .7175 Mdot
.06914 .7265 Mdot
.06105 .71359 Mdot
.06543 .72128 Mdot
.06757 .72439 Mdot
.09004 .59166 Mdot
.80653 .3612 Mdot
.80121 .31408 Mdot
.13169 .6317 Mdot
.47719 .59881 Mdot
.11686 .63163 Mdot
.12333 .5857 Mdot
.78959 .47433 Mdot
.58325 .20535 Mdot
.79177 .29722 Mdot
.13127 .60296 Mdot
.08834 .58168 Mdot
.68428 .3091 Mdot
.92748 .37556 Mdot
.74873 .71721 Mdot
.74172 .53787 Mdot
.14369 .25864 Mdot
.81354 .37635 Mdot
.04135 .61671 Mdot
.17339 .39814 Mdot
.10182 .61651 Mdot
.80869 .30578 Mdot
.81827 .32279 Mdot
.8193 .32449 Mdot
.82044 .32655 Mdot
.93494 .43387 Mdot
.09165 .56498 Mdot
.1323 .60885 Mdot
.13008 .34124 Mdot
.78335 .64288 Mdot
.78544 .64104 Mdot
.77986 .52732 Mdot
.07306 .4242 Mdot
.08976 .57123 Mdot
.04529 .49557 Mdot
.83488 .34498 Mdot
.10887 .28866 Mdot
.71494 .66077 Mdot
.38754 .17632 Mdot
.04591 .44496 Mdot
.77854 .76189 Mdot
.81268 .71928 Mdot
.77538 .76393 Mdot
.78115 .76021 Mdot
.80435 .7407 Mdot
.78394 .75837 Mdot
.11955 .63286 Mdot
.09844 .30556 Mdot
.13048 .60144 Mdot
.75653 .53479 Mdot
.68284 .18438 Mdot
.27416 .39138 Mdot
.09975 .61324 Mdot
.84671 .59047 Mdot
.84777 .58836 Mdot
.84798 .58785 Mdot
.85383 .57255 Mdot
.85176 .57863 Mdot
.85298 .5751 Mdot
.84629 .59137 Mdot
.84751 .58889 Mdot
.85235 .57694 Mdot
.84813 .58747 Mdot
.85074 .58137 Mdot
.85021 .58263 Mdot
.84817 .37211 Mdot
.08403 .42633 Mdot
.09424 .56728 Mdot
.08153 .60828 Mdot
.11575 .63105 Mdot
.75943 .64402 Mdot
.75546 .64682 Mdot
.78986 .75401 Mdot
.80058 .745 Mdot
.72078 .7241 Mdot
.72953 .72163 Mdot
.79245 .7519 Mdot
.73953 .71712 Mdot
.79755 .74762 Mdot
.79507 .74968 Mdot
.0934 .5647 Mdot
.57877 .25751 Mdot
.7795 .44758 Mdot
.82793 .51961 Mdot
.13721 .3279 Mdot
.83641 .27862 Mdot
.7957 .43348 Mdot
.14991 .78858 Mdot
.5451 .13587 Mdot
.80713 .29813 Mdot
.57248 .26873 Mdot
.51248 .317 Mdot
.21877 .16064 Mdot
.83827 .35034 Mdot
.13226 .26809 Mdot
.61745 .04777 Mdot
.69318 .70839 Mdot
.15994 .56434 Mdot
.15948 .56031 Mdot
.16875 .58505 Mdot
.192 .61392 Mdot
.18248 .60547 Mdot
.18584 .60908 Mdot
.17838 .60039 Mdot
.17389 .59406 Mdot
.17515 .59592 Mdot
.09514 .60487 Mdot
.75576 .50203 Mdot
.05956 .39885 Mdot
.13269 .62803 Mdot
.46955 .12629 Mdot
.11777 .37282 Mdot
.41443 .1843 Mdot
.77479 .5404 Mdot
.06701 .40496 Mdot
.09294 .39201 Mdot
.27344 .21679 Mdot
.75565 .22444 Mdot
.54591 .28348 Mdot
.06602 .60779 Mdot
.71799 .0732 Mdot
.70079 .24516 Mdot
.09 .59042 Mdot
.15439 .61354 Mdot
.11785 .63196 Mdot
.10776 .62345 Mdot
.82821 .4787 Mdot
.27346 .39448 Mdot
.65208 .25876 Mdot
.66186 .2603 Mdot
.13188 .60508 Mdot
.42912 .44035 Mdot
.13405 .6158 Mdot
.17979 .81495 Mdot
.79567 .35205 Mdot
.77197 .21274 Mdot
.06006 .64238 Mdot
.08961 .56963 Mdot
.55679 .13963 Mdot
.93589 .43581 Mdot
.93556 .43453 Mdot
.93763 .47145 Mdot
.93804 .44827 Mdot
.93828 .46253 Mdot
.93735 .44215 Mdot
.93787 .44685 Mdot
.93842 .45552 Mdot
.93843 .45777 Mdot
.93843 .45468 Mdot
.93838 .45361 Mdot
.12893 .59771 Mdot
.80643 .36876 Mdot
.75194 .51454 Mdot
.7907 .4139 Mdot
.66486 .18729 Mdot
.09927 .61494 Mdot
.43229 .38295 Mdot
.05325 .37849 Mdot
.13307 .61237 Mdot
.11648 .57669 Mdot
.54007 .27305 Mdot
.83644 .34542 Mdot
.48259 .1528 Mdot
.80964 .40283 Mdot
.13336 .62696 Mdot
.80555 .32619 Mdot
.08854 .58598 Mdot
.50811 .23846 Mdot
.4448 .61679 Mdot
.05791 .40132 Mdot
.06045 .39371 Mdot
.07845 .42065 Mdot
.43471 .54455 Mdot
.10082 .56363 Mdot
.08973 .5893 Mdot
.85402 .35978 Mdot
.86021 .55521 Mdot
.03356 .59691 Mdot
.58972 .26903 Mdot
.80316 .38969 Mdot
.88785 .406 Mdot
.79858 .44305 Mdot
.1307 .63127 Mdot
.86144 .43406 Mdot
.80432 .39262 Mdot
.70305 .20804 Mdot
.07596 .61113 Mdot
.04181 .45339 Mdot
.11164 .62786 Mdot
.65109 .18973 Mdot
.5271 .66195 Mdot
.51263 .84311 Mdot
.09221 .39993 Mdot
.09145 .56632 Mdot
.09946 .61277 Mdot
.80317 .35833 Mdot
.09812 .56327 Mdot
.0905 .56756 Mdot
.86667 .42094 Mdot
.45285 .39837 Mdot
.08747 .5668 Mdot
.76108 .30887 Mdot
.53767 .64092 Mdot
.50326 .23198 Mdot
.08913 .58745 Mdot
.08901 .57134 Mdot
.77689 .28164 Mdot
.75838 .25494 Mdot
.40818 .0811 Mdot
.10387 .61924 Mdot
.10424 .61976 Mdot
.27 .21989 Mdot
.10519 .63578 Mdot
.09466 .6037 Mdot
.46555 .56972 Mdot
.45658 .53574 Mdot
.46108 .11743 Mdot
.09785 .30693 Mdot
.07933 .63125 Mdot
.05537 .5876 Mdot
.8065 .66501 Mdot
.89016 .41561 Mdot
.04454 .44241 Mdot
.77691 .64845 Mdot
.7749 .65002 Mdot
.88755 .40556 Mdot
.55308 .26757 Mdot
.07696 .60849 Mdot
.77775 .2693 Mdot
.87042 .29874 Mdot
.87063 .30183 Mdot
.08433 .6054 Mdot
.69186 .31121 Mdot
.84016 .53904 Mdot
.83965 .5423 Mdot
.15239 .24021 Mdot
.8545 .47296 Mdot
.47871 .59536 Mdot
.4778 .59412 Mdot
.80715 .37037 Mdot
.82123 .62979 Mdot
.64256 .21432 Mdot
.1018 .29919 Mdot
.77108 .31514 Mdot
.08759 .57961 Mdot
.46529 .48576 Mdot
.54623 .60498 Mdot
.51098 .58566 Mdot
.46585 .51126 Mdot
.47318 .53597 Mdot
.46456 .48977 Mdot
.47869 .54776 Mdot
.47592 .54216 Mdot
.46741 .51847 Mdot
.46935 .52558 Mdot
.14925 .2446 Mdot
.72178 .72385 Mdot
.73836 .71772 Mdot
.73725 .71827 Mdot
.73221 .72052 Mdot
.73428 .71965 Mdot
.07285 .60248 Mdot
.832 .33639 Mdot
.09896 .61196 Mdot
.85569 .6264 Mdot
.09856 .44438 Mdot
.05864 .58256 Mdot
.06554 .57737 Mdot
.10233 .61702 Mdot
.09083 .59434 Mdot
.08365 .62371 Mdot
.46254 .5841 Mdot
.45698 .57428 Mdot
.46266 .59249 Mdot
.45828 .57666 Mdot
.76815 .31266 Mdot
.19101 .64439 Mdot
.08851 .58418 Mdot
.09851 .42171 Mdot
.50051 .61631 Mdot
.79747 .3136 Mdot
.19261 .63044 Mdot
.60608 .6936 Mdot
.84795 .37119 Mdot
.60998 .16072 Mdot
.61439 .16116 Mdot
.60279 .16039 Mdot
.60545 .16041 Mdot
.61132 .16082 Mdot
.6085 .16056 Mdot
.10083 .61494 Mdot
.07417 .6072 Mdot
.10968 .62549 Mdot
.09723 .60892 Mdot
.72688 .25216 Mdot
.8614 .54766 Mdot
.43428 .14089 Mdot
.86463 .54466 Mdot
.31436 .07555 Mdot
.56853 .26981 Mdot
.7964 .25083 Mdot
.79533 .24985 Mdot
.79811 .25233 Mdot
.79895 .25323 Mdot
.55734 .1706 Mdot
.10355 .61891 Mdot
.16171 .26116 Mdot
.51407 .24485 Mdot
.47096 .40204 Mdot
.53566 .13705 Mdot
.77011 .2323 Mdot
.46901 .58647 Mdot
.84304 .28377 Mdot
.73924 .69225 Mdot
.74151 .6929 Mdot
.73603 .69335 Mdot
.74471 .68902 Mdot
.74783 .68878 Mdot
.74602 .68923 Mdot
.10007 .61364 Mdot
.10208 .37388 Mdot
.12645 .41562 Mdot
.12113 .42432 Mdot
.11294 .43015 Mdot
.09817 .38757 Mdot
.12716 .35444 Mdot
.12042 .3547 Mdot
.09715 .39583 Mdot
.09765 .39141 Mdot
.10878 .36431 Mdot
.13144 .3584 Mdot
.12287 .35357 Mdot
.1002 .39302 Mdot
.09702 .39756 Mdot
.09741 .40831 Mdot
.12388 .42035 Mdot
.1044 .42813 Mdot
.11292 .35833 Mdot
.11068 .36129 Mdot
.10359 .37228 Mdot
.10407 .37118 Mdot
.09944 .41828 Mdot
.10181 .37521 Mdot
.10091 .37776 Mdot
.09806 .38875 Mdot
.09983 .38093 Mdot
.09914 .38337 Mdot
.09873 .38515 Mdot
.09781 .3902 Mdot
.09692 .40044 Mdot
.09684 .40186 Mdot
.09732 .39424 Mdot
.06715 .61186 Mdot
.88798 .40665 Mdot
.09242 .39688 Mdot
.5992 .743 Mdot
.14107 .59404 Mdot
.14348 .60191 Mdot
.14044 .56728 Mdot
.16984 .57619 Mdot
.168 .57246 Mdot
.75266 .7145 Mdot
.04308 .46679 Mdot
.70202 .21686 Mdot
.85531 .52124 Mdot
.8555 .51684 Mdot
.84654 .5691 Mdot
.85538 .52056 Mdot
.85508 .52334 Mdot
.85522 .52187 Mdot
.81581 .38488 Mdot
.78996 .28829 Mdot
.06764 .60036 Mdot
.77768 .32197 Mdot
.81438 .37892 Mdot
.79913 .31589 Mdot
.0675 .63924 Mdot
.07209 .6029 Mdot
.42403 .10205 Mdot
.73231 .61785 Mdot
.76383 .58998 Mdot
.79063 .54229 Mdot
.78192 .56262 Mdot
.78317 .5602 Mdot
.63068 .78925 Mdot
.06444 .39825 Mdot
.10046 .63576 Mdot
.51796 .22343 Mdot
.4434 .13545 Mdot
.79538 .285 Mdot
.0885 .63709 Mdot
.79148 .4917 Mdot
.17176 .58922 Mdot
.85236 .49773 Mdot
.75869 .30742 Mdot
.07026 .61736 Mdot
.59912 .13536 Mdot
.60315 .13537 Mdot
.61254 .136 Mdot
.61065 .13575 Mdot
.60898 .13562 Mdot
.69557 .16336 Mdot
.53232 .13768 Mdot
.52458 .17957 Mdot
.52886 .17889 Mdot
.49819 .17506 Mdot
.5245 .18062 Mdot
.44536 .61852 Mdot
.78964 .47082 Mdot
.50215 .25076 Mdot
.84978 .28613 Mdot
.83036 .22124 Mdot
.59029 .67705 Mdot
.59276 .67741 Mdot
.50968 .11173 Mdot
.60727 .0382 Mdot
.05342 .38288 Mdot
.79497 .3492 Mdot
.71593 .07185 Mdot
.12854 .39003 Mdot
.12969 .38304 Mdot
.13181 .37386 Mdot
.13054 .37882 Mdot
.69356 .16333 Mdot
.14351 .25259 Mdot
.2361 .30789 Mdot
.17715 .81341 Mdot
.41582 .14219 Mdot
.81115 .37027 Mdot
.44798 .34323 Mdot
.78311 .71581 Mdot
.6046 .14954 Mdot
.7815 .383 Mdot
.80843 .18114 Mdot
.73666 .72329 Mdot
.10517 .62716 Mdot
.49975 .38305 Mdot
.50455 .36991 Mdot
.51087 .35887 Mdot
.58685 .7408 Mdot
.79157 .49002 Mdot
.55972 .27641 Mdot
.77954 .27485 Mdot
.72794 .56937 Mdot
.04273 .48658 Mdot
.79333 .32442 Mdot
.49578 .25521 Mdot
.51697 .54651 Mdot
.77488 .50241 Mdot
.93614 .43939 Mdot
.93735 .43739 Mdot
.93683 .44339 Mdot
.93752 .45189 Mdot
.9376 .4528 Mdot
.93748 .45103 Mdot
.93734 .44872 Mdot
.93844 .44542 Mdot
.9382 .44324 Mdot
.86172 .54623 Mdot
.78574 .3384 Mdot
.48096 .12319 Mdot
.50668 .6203 Mdot
.51498 .09899 Mdot
.19142 .6477 Mdot
.4735 .39601 Mdot
.46837 .576 Mdot
.09168 .40141 Mdot
.06137 .40593 Mdot
.42777 .17635 Mdot
.47784 .12388 Mdot
.86004 .26981 Mdot
.81226 .37292 Mdot
.79024 .4729 Mdot
.84593 .36464 Mdot
.54417 .6703 Mdot
.64737 .18656 Mdot
.39548 .09431 Mdot
.78999 .48751 Mdot
.77923 .53243 Mdot
.77593 .54023 Mdot
.77426 .54409 Mdot
.38486 .17801 Mdot
.80564 .29501 Mdot
.05061 .63684 Mdot
.82096 .71272 Mdot
.80482 .72203 Mdot
.80774 .72224 Mdot
.81458 .71717 Mdot
.80575 .72255 Mdot
.81011 .7195 Mdot
.81268 .71704 Mdot
.77352 .27797 Mdot
.51075 .24636 Mdot
.09288 .5996 Mdot
.09142 .40392 Mdot
.05526 .5884 Mdot
.50656 .10969 Mdot
.84641 .36613 Mdot
.16448 .25501 Mdot
.42923 .09954 Mdot
.08064 .63221 Mdot
.73053 .72569 Mdot
.46868 .4211 Mdot
.78119 .32537 Mdot
.16246 .26053 Mdot
.0629 .59964 Mdot
.18626 .23076 Mdot
.48369 .59989 Mdot
.86702 .42598 Mdot
.64437 .21433 Mdot
.06347 .60993 Mdot
.09572 .60602 Mdot
.88819 .40635 Mdot
.88879 .40889 Mdot
.89037 .41687 Mdot
.88698 .40342 Mdot
.8906 .42092 Mdot
.88858 .40798 Mdot
.88439 .26832 Mdot
.86315 .27452 Mdot
.09822 .61067 Mdot
.73748 .72294 Mdot
.84707 .36821 Mdot
.52011 .16636 Mdot
.78654 .33154 Mdot
.46825 .3486 Mdot
.46272 .35731 Mdot
.78498 .3297 Mdot
.80158 .31949 Mdot
.80324 .32222 Mdot
.48501 .15196 Mdot
.49046 .15043 Mdot
.48787 .15108 Mdot
.10138 .61577 Mdot
.56617 .27397 Mdot
.06404 .61105 Mdot
.85028 .41032 Mdot
.57855 .27065 Mdot
.09676 .60803 Mdot
.21369 .32392 Mdot
.21488 .32133 Mdot
.11844 .27073 Mdot
.0801 .34502 Mdot
.07938 .34607 Mdot
.13463 .48221 Mdot
.07019 .62249 Mdot
.84721 .54299 Mdot
.38896 .17551 Mdot
.86239 .27331 Mdot
.83433 .58101 Mdot
.83403 .58187 Mdot
.35328 .20528 Mdot
.38234 .17977 Mdot
.44667 .31348 Mdot
.04326 .46005 Mdot
.0878 .63614 Mdot
.84816 .53672 Mdot
.86786 .42334 Mdot
.86739 .42413 Mdot
.57035 .27277 Mdot
.63088 .05109 Mdot
.85216 .24161 Mdot
.85794 .24479 Mdot
.85914 .24637 Mdot
.8573 .24358 Mdot
.65166 .21526 Mdot
.64607 .21586 Mdot
.85518 .42537 Mdot
.86358 .54681 Mdot
.86133 .55606 Mdot
.8621 .5525 Mdot
.09258 .39571 Mdot
.09232 .39887 Mdot
.06621 .61528 Mdot
.17218 .5873 Mdot
.56854 .20786 Mdot
.58614 .20532 Mdot
.57774 .20575 Mdot
.57914 .20559 Mdot
.57406 .20631 Mdot
.57547 .20609 Mdot
.74779 .71768 Mdot
.83347 .27424 Mdot
.45689 .56235 Mdot
.83684 .34638 Mdot
.30624 .69129 Mdot
.78732 .341 Mdot
.79089 .33841 Mdot
.05772 .57683 Mdot
.66712 .1812 Mdot
.1505 .59938 Mdot
.14884 .59484 Mdot
.71962 .31484 Mdot
.07141 .61614 Mdot
.26656 .16625 Mdot
.26523 .1673 Mdot
.42012 .18056 Mdot
.05992 .59959 Mdot
.50551 .11173 Mdot
.04343 .45712 Mdot
.06555 .57457 Mdot
.08302 .60756 Mdot
.15852 .26446 Mdot
.86508 .32839 Mdot
.06812 .61457 Mdot
.87481 .58652 Mdot
.06736 .59018 Mdot
.08433 .6247 Mdot
.50687 .2483 Mdot
.45954 .2409 Mdot
.7052 .16392 Mdot
.51125 .22794 Mdot
.83988 .40203 Mdot
.73541 .7238 Mdot
.17593 .60214 Mdot
.1769 .60608 Mdot
.17706 .60806 Mdot
.73686 .25589 Mdot
.83827 .35039 Mdot
.07065 .62064 Mdot
.78904 .33537 Mdot
.7593 .43424 Mdot
.16096 .25823 Mdot
.10196 .63514 Mdot
.87923 .45121 Mdot
.45619 .55058 Mdot
.81406 .39225 Mdot
.86136 .27174 Mdot
.06449 .595 Mdot
.06646 .59988 Mdot
.88331 .30601 Mdot
.06621 .58555 Mdot
.23171 .679 Mdot
.916 .27162 Mdot
.91808 .29812 Mdot
.9091 .25524 Mdot
.91207 .2619 Mdot
.91352 .26536 Mdot
.91489 .26859 Mdot
.91694 .27415 Mdot
.58485 .03094 Mdot
.61122 .03973 Mdot
.60884 .03884 Mdot
.59095 .03361 Mdot
.60299 .03716 Mdot
.59648 .03548 Mdot
.59996 .03617 Mdot
.60525 .03775 Mdot
.77476 .26643 Mdot
.74615 .71856 Mdot
.73185 .72518 Mdot
.79111 .4951 Mdot
.4739 .12488 Mdot
.69869 .16355 Mdot
.42317 .17997 Mdot
.86213 .54421 Mdot
.28542 .36606 Mdot
.43949 .36545 Mdot
.42973 .39158 Mdot
.43609 .37283 Mdot
.05875 .59125 Mdot
.12016 .31748 Mdot
.81571 .6366 Mdot
.81905 .63261 Mdot
.8167 .63548 Mdot
.08773 .43216 Mdot
.36778 .59863 Mdot
.45661 .25393 Mdot
.81287 .38849 Mdot
.92733 .37271 Mdot
.85536 .29519 Mdot
.08493 .62505 Mdot
.73985 .25775 Mdot
.7386 .72243 Mdot
.10029 .30194 Mdot
.9366 .42855 Mdot
.93993 .44795 Mdot
.93998 .45573 Mdot
.90672 .45602 Mdot
.93989 .44719 Mdot
.93577 .42632 Mdot
.9392 .44029 Mdot
.93938 .44137 Mdot
.93879 .43739 Mdot
.93848 .43552 Mdot
.93975 .44564 Mdot
.93833 .43431 Mdot
.93994 .4485 Mdot
.93872 .43644 Mdot
.9389 .43787 Mdot
.8516 .24545 Mdot
.07199 .61533 Mdot
.81718 .62119 Mdot
.57401 .25775 Mdot
.80485 .35157 Mdot
.81331 .3898 Mdot
.60188 .14935 Mdot
.43446 .14119 Mdot
.43849 .13937 Mdot
.61556 .17631 Mdot
.05893 .39057 Mdot
.05607 .37985 Mdot
.82463 .51073 Mdot
.8291 .49431 Mdot
.82872 .47539 Mdot
.82842 .47235 Mdot
.82858 .47404 Mdot
.82958 .4881 Mdot
.82962 .48487 Mdot
.82928 .47832 Mdot
.82938 .4796 Mdot
.15122 .24192 Mdot
.04357 .44502 Mdot
.04135 .45834 Mdot
.04809 .50178 Mdot
.04232 .44941 Mdot
.04119 .45985 Mdot
.0421 .45087 Mdot
.04222 .48313 Mdot
.04249 .48498 Mdot
.04188 .48044 Mdot
.04114 .46101 Mdot
.04172 .47927 Mdot
.04113 .46225 Mdot
.04133 .47492 Mdot
.04114 .47231 Mdot
.04107 .47057 Mdot
.06869 .61742 Mdot
.47995 .21203 Mdot
.05958 .59364 Mdot
.07668 .62806 Mdot
.79156 .47929 Mdot
.16401 .43124 Mdot
.43023 .10811 Mdot
.42513 .10468 Mdot
.42214 .1042 Mdot
.42735 .10568 Mdot
.42773 .10374 Mdot
.42515 .10573 Mdot
.66265 .18694 Mdot
.06913 .61016 Mdot
.50998 .11004 Mdot
.05189 .38801 Mdot
.79744 .43166 Mdot
.79974 .44461 Mdot
.79707 .44098 Mdot
.82839 .33085 Mdot
.02523 .57481 Mdot
.06044 .59847 Mdot
.0614 .40254 Mdot
.86521 .41333 Mdot
.86564 .41494 Mdot
.80541 .17825 Mdot
.17144 .8097 Mdot
.17453 .8118 Mdot
.05587 .58963 Mdot
.49799 .22949 Mdot
.07087 .61165 Mdot
.0612 .60462 Mdot
.05773 .59496 Mdot
.06598 .61048 Mdot
.59968 .74199 Mdot
.60059 .69324 Mdot
.05774 .58724 Mdot
.53941 .28163 Mdot
.71411 .31253 Mdot
.42338 .14468 Mdot
.42944 .14215 Mdot
.42846 .14253 Mdot
.42682 .14312 Mdot
.88943 .41181 Mdot
.36166 .21133 Mdot
.88928 .41129 Mdot
.05123 .38597 Mdot
.18529 .23161 Mdot
.57074 .29338 Mdot
.0625 .59207 Mdot
.08228 .63343 Mdot
.59657 .69284 Mdot
.07678 .61258 Mdot
.15943 .2635 Mdot
.06158 .59949 Mdot
.7196 .23608 Mdot
.07459 .6258 Mdot
.07721 .62886 Mdot
.53809 .66766 Mdot
.06989 .59755 Mdot
.64154 .79008 Mdot
.64574 .78899 Mdot
.64241 .78082 Mdot
.63937 .78861 Mdot
.64985 .78728 Mdot
.64771 .78657 Mdot
.63265 .78691 Mdot
.81285 .37443 Mdot
.55522 .71605 Mdot
.66578 .18825 Mdot
.79739 .1721 Mdot
.62454 .04898 Mdot
.07859 .6304 Mdot
.46803 .56828 Mdot
.47644 .58327 Mdot
.47202 .57619 Mdot
.77992 .33891 Mdot
.35463 .20404 Mdot
.06647 .61326 Mdot
.4855 .33185 Mdot
.07974 .61773 Mdot
.06038 .60149 Mdot
.41078 .07977 Mdot
.40647 .0826 Mdot
.62641 .04936 Mdot
.82441 .32467 Mdot
.78763 .33314 Mdot
.7185 .22132 Mdot
.47652 .34125 Mdot
.48246 .33421 Mdot
.47752 .33998 Mdot
.47562 .3424 Mdot
.83917 .39916 Mdot
.14324 .25519 Mdot
.06903 .6163 Mdot
.81165 .37875 Mdot
.06945 .6362 Mdot
.49735 .65795 Mdot
.09636 .60035 Mdot
.11042 .56576 Mdot
.14067 .63773 Mdot
.11545 .57131 Mdot
.13145 .63979 Mdot
.0986 .60629 Mdot
.09965 .60841 Mdot
.09559 .59808 Mdot
.09417 .57582 Mdot
.09664 .57146 Mdot
.12621 .63723 Mdot
.14107 .63704 Mdot
.10561 .61802 Mdot
.14253 .62724 Mdot
.12708 .63788 Mdot
.13745 .60964 Mdot
.10634 .61903 Mdot
.09492 .59646 Mdot
.1347 .64026 Mdot
.12209 .63583 Mdot
.10778 .62104 Mdot
.12864 .63919 Mdot
.12454 .63696 Mdot
.11287 .62738 Mdot
.12102 .635 Mdot
.11067 .62453 Mdot
.11169 .62576 Mdot
.11517 .62975 Mdot
.12273 .40179 Mdot
.27204 .21798 Mdot
.47278 .58468 Mdot
.477 .59095 Mdot
.4865 .60311 Mdot
.48158 .59743 Mdot
.06565 .58196 Mdot
.09134 .40507 Mdot
.08948 .35674 Mdot
.59865 .69309 Mdot
.38386 .17875 Mdot
.06407 .60124 Mdot
.23329 .31247 Mdot
.06339 .59971 Mdot
.86578 .41572 Mdot
.78737 .41216 Mdot
.54746 .13585 Mdot
.06726 .61294 Mdot
.06398 .4073 Mdot
.07293 .60467 Mdot
.02527 .57652 Mdot
.02614 .58096 Mdot
.03236 .59932 Mdot
.02485 .57269 Mdot
.02571 .57901 Mdot
.02796 .58788 Mdot
.02882 .59083 Mdot
.054 .5789 Mdot
.02731 .58553 Mdot
.02662 .58295 Mdot
.09798 .41858 Mdot
.09721 .40733 Mdot
.09749 .41384 Mdot
.09736 .41068 Mdot
.05446 .37855 Mdot
.04466 .62772 Mdot
.86655 .41976 Mdot
.46093 .47375 Mdot
.47293 .39278 Mdot
.94032 .47125 Mdot
.07491 .62631 Mdot
.73528 .26186 Mdot
.64591 .21444 Mdot
.84729 .42046 Mdot
.08024 .61853 Mdot
.06503 .6131 Mdot
.85071 .43797 Mdot
.62137 .18546 Mdot
.44918 .08684 Mdot
.08286 .64784 Mdot
.82642 .5163 Mdot
.82962 .50163 Mdot
.82971 .48939 Mdot
.82987 .49414 Mdot
.82981 .49285 Mdot
.82984 .4953 Mdot
.55698 .26633 Mdot
.07439 .62546 Mdot
.07846 .61573 Mdot
.06137 .60281 Mdot
.1099 .36944 Mdot
.11442 .36178 Mdot
.10387 .40951 Mdot
.10285 .40536 Mdot
.10911 .37151 Mdot
.10691 .37646 Mdot
.10256 .39831 Mdot
.10729 .37482 Mdot
.10268 .39652 Mdot
.10433 .38441 Mdot
.10315 .3911 Mdot
.0724 .62235 Mdot
.83723 .34749 Mdot
.05119 .39218 Mdot
.06098 .59158 Mdot
.06622 .60379 Mdot
.16216 .2571 Mdot
.11505 .38534 Mdot
.12318 .35731 Mdot
.11316 .39969 Mdot
.11657 .37842 Mdot
.11292 .40527 Mdot
.11418 .39141 Mdot
.1124 .4152 Mdot
.19283 .62907 Mdot
.07193 .62154 Mdot
.06472 .6099 Mdot
.71706 .31359 Mdot
.47534 .12453 Mdot
.7014 .16356 Mdot
.75602 .34044 Mdot
.38558 .17755 Mdot
.04331 .45858 Mdot
.0523 .38345 Mdot
.77642 .36869 Mdot
.80087 .17444 Mdot
.17254 .40173 Mdot
.17037 .41354 Mdot
.17071 .41129 Mdot
.1701 .41658 Mdot
.07157 .61194 Mdot
.55064 .26846 Mdot
.54073 .13629 Mdot
.05734 .38625 Mdot
.05691 .59177 Mdot
.09124 .40735 Mdot
.11088 .46311 Mdot
.81303 .53213 Mdot
.8364 .52276 Mdot
.81368 .52942 Mdot
.83737 .51518 Mdot
.83704 .51823 Mdot
.83717 .51721 Mdot
.81396 .52785 Mdot
.79299 .51367 Mdot
.79273 .51735 Mdot
.75219 .59836 Mdot
.7708 .57611 Mdot
.78362 .55405 Mdot
.7905 .53582 Mdot
.78609 .54775 Mdot
.78631 .54784 Mdot
.50408 .24972 Mdot
.43468 .5483 Mdot
.07731 .61694 Mdot
.70978 .31953 Mdot
.53806 .13661 Mdot
.85238 .49682 Mdot
.04798 .40365 Mdot
.87298 .53899 Mdot
.06534 .60245 Mdot
.05454 .5816 Mdot
.05438 .58097 Mdot
.05465 .58197 Mdot
.05547 .58473 Mdot
.05605 .58658 Mdot
.06949 .6213 Mdot
.4014 .41025 Mdot
.53952 .13639 Mdot
.09037 .60058 Mdot
.08622 .5907 Mdot
.08709 .593 Mdot
.51239 .22614 Mdot
.16405 .42866 Mdot
.05741 .59355 Mdot
.86598 .41665 Mdot
.6199 .04812 Mdot
.06383 .59896 Mdot
.50767 .1123 Mdot
.86128 .60394 Mdot
.86525 .59966 Mdot
.62251 .04839 Mdot
.04214 .47173 Mdot
.05135 .39046 Mdot
.06983 .60857 Mdot
.05327 .39735 Mdot
.05566 .39898 Mdot
.05347 .39327 Mdot
.09123 .40939 Mdot
.06277 .60589 Mdot
.7805 .3971 Mdot
.04988 .60062 Mdot
.57013 .27032 Mdot
.57512 .26891 Mdot
.57856 .2681 Mdot
.04144 .60681 Mdot
.69985 .23291 Mdot
.06829 .60549 Mdot
.45474 .3427 Mdot
.45972 .11781 Mdot
.05805 .59567 Mdot
.08032 .61879 Mdot
.31363 .18494 Mdot
.31279 .18711 Mdot
.42528 .17758 Mdot
.05894 .59803 Mdot
.77989 .49167 Mdot
.77085 .4429 Mdot
.05572 .39735 Mdot
.23152 .67381 Mdot
.05533 .39517 Mdot
.04628 .62819 Mdot
.03966 .61197 Mdot
.68953 .3061 Mdot
.68468 .30662 Mdot
.09552 .31242 Mdot
.05524 .39271 Mdot
.8524 .49335 Mdot
.86627 .41823 Mdot
.03744 .57838 Mdot
.03518 .58334 Mdot
.03325 .59211 Mdot
.0345 .60029 Mdot
.03904 .61243 Mdot
.0372 .60814 Mdot
.03521 .6035 Mdot
.75022 .37902 Mdot
.83395 .34251 Mdot
.8344 .3436 Mdot
.83178 .33724 Mdot
.83361 .34156 Mdot
.83245 .3388 Mdot
.84514 .2883 Mdot
.54198 .1361 Mdot
.46404 .26162 Mdot
.45992 .30698 Mdot
.45933 .26487 Mdot
.46064 .26396 Mdot
.47627 .25572 Mdot
.43565 .28692 Mdot
.45803 .2658 Mdot
.44863 .27319 Mdot
.4386 .28335 Mdot
.44243 .27922 Mdot
.07817 .61512 Mdot
.79542 .40769 Mdot
.09706 .30862 Mdot
.60796 .17642 Mdot
.60385 .17764 Mdot
.61068 .1756 Mdot
.89475 .60427 Mdot
.85237 .49507 Mdot
.88947 .4122 Mdot
.89001 .41483 Mdot
.89032 .41672 Mdot
.06745 .61762 Mdot
.04282 .62368 Mdot
.77852 .37294 Mdot
.05484 .57883 Mdot
.07688 .27894 Mdot
.05775 .32277 Mdot
.0595 .31715 Mdot
.05639 .3275 Mdot
.0523 .34442 Mdot
.05535 .33129 Mdot
.05382 .33694 Mdot
.06338 .60935 Mdot
.06252 .60755 Mdot
.59964 .14922 Mdot
.52525 .09794 Mdot
.42384 .17837 Mdot
.83945 .40018 Mdot
.14999 .24341 Mdot
.07278 .62298 Mdot
.7792 .28401 Mdot
.10148 .29982 Mdot
.73982 .72185 Mdot
.3658 .59535 Mdot
.77463 .36534 Mdot
.04308 .46856 Mdot
.51328 .09856 Mdot
.54704 .26986 Mdot
.82002 .61718 Mdot
.80282 .63731 Mdot
.81612 .62257 Mdot
.8191 .61857 Mdot
.8208 .61617 Mdot
.82195 .61438 Mdot
.04308 .46571 Mdot
.04176 .62129 Mdot
.0676 .60642 Mdot
.16076 .2621 Mdot
.09968 .30315 Mdot
.84388 .64502 Mdot
.77069 .35862 Mdot
.76766 .35413 Mdot
0 0 m
1 0 L
1 .90026 L
0 .90026 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
            GeneratedCell->False,
            CellAutoOverwrite->False,
            ImageSize->{712, 568.875},
            ImageMargins->{{0, 0}, {0, 5}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;80002>2000`400?l00000o`00003oo`3lo?co
0?clo<X0o?cl003o0?clo?l0o?clbP3lo?`00?l0o?clo`3lo?c:0?clo000o`3lo?co0?clo<X0o?cl
003o0?clo?l0o?clbP3lo?`00?l0o?clo`3lo?c:0?clo000o`3lo?co0?clo<X0o?cl003o0?clo?l0
o?clbP3lo?`00?l0o?clo`3lo?c:0?clo000o`3lo?co0?clo<X0o?cl003o0?clo?l0o?clbP3lo?`0
0?l0o?clOP3lo?`600000?l0o?clAP3lo?`00?l0o?clO@3lo?`800000?l0o?clA@3lo?`00?l0o?cl
H`3lo?`3000000L0o?cl0`0000000`3lo?`0000000000004000000@0o?cl4000000?0?clo0H00000
2`3lo?`300000?l0o?cl703lo?`00?l0o?clHP3lo?`5000000D0o?cl300000020?clo1X000001@3l
o?`8000000030?clo0000000000000<000000`3lo?`500000?l0o?cl6`3lo?`00?l0o?clHP3lo?`5
000000D0o?cl300000020?clo1`000000`3lo?`F000000<0o?cl0`000000103lo?`0000000000000
003o0?clo140o?cl003o0?clo680o?cl1P0000040?clo0`000000P3lo?a000000?l0o?cl403lo?`0
0?l0o?clH`3lo?`300000080o?cl0P0000030?clo0<0000000<0o?cl00000000000010000000103l
o?`000000000003lo?`4000000030?clo000000000000080000000<0o?cl000000000000<`00003o
0?clo100o?cl003o0?clo6X0o?cl0P0000080?clo0030000003lo?`0o?cl0080000000<0o?cl0000
003lo?`00`3lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl00<000000?clo00000008@000003
0?clo0d000001P3lo?`300000?l0o?cl1P3lo?`00?l0o?clK03lo?`2000000L0o?cl0P0000020?cl
o0030000003lo?`0000000@0o?cl00D000000?clo03lo?`0o?cl000000030?clo0030000003lo?`0
o?cl00<0000000<0o?cl000000000000700000000`3lo?`0000000000005000000030?clo0000000
000000@00000103lo?`500000?l0o?cl1@3lo?`00?l0o?clKP3lo?`3000000H0o?cl0P0000000`3l
o?`0000000000002000000<0o?cl00D000000?clo03lo?`0o?cl000000030?clo0030000003lo?`0
o?cl0080o?cl0`0000000`3lo?`000000000000J000000030?clo00000000000008000000P3lo?`0
0`000000o?cl00000004000000@0o?cl2000003o0?clo080o?cl003o0?clo740o?cl0P0000060?cl
o0060000003lo?`0o?cl0000003lo?`000000`3lo?`01@000000o?cl0?clo03lo?`000000080o?cl
00<000000?clo03lo?`01@3lo?`Q000000040?clo0000000o?cl0?clo0H00000103lo?`900000004
0?clo0000000000000000?`0o?cl003o0?clo7<0o?cl0P0000050?clo080000000@0o?cl00000000
000000000`3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00<000000?clo03lo?`0103lo?`?
000000030?clo000000000000100000000@0o?cl0000003lo?`0o?cl100000060?clo0l000001@3l
o?`300000?40o?cl003o0?clo7D0o?cl0P0000050?clo080000000@0o?cl00000000000000000P3l
o?`01@000000o?cl0?clo03lo?`000000080o?cl00<000000?clo03lo?`00`3lo?`U000000040?cl
o0000000o?cl0?clo08000001@3lo?`@000000<0o?cl1@00003`0?clo000o`3lo?ag0?clo0800000
1@3lo?`00`000000o?cl0000000200000080o?cl00D000000?clo03lo?`0o?cl000000020?clo003
0000003lo?`0o?cl0080o?cl200000000`3lo?`000000000000800000080o?cl4@0000001@3lo?`0
00000?clo03lo?`0000000D0o?cl400000030?clo0P00000k@3lo?`00?l0o?clN@3lo?`2000000@0
o?cl0P0000000`3lo?`00000000000020?clo0070000003lo?`0o?cl0?clo0000000o?cl00000005
0?clo0L00000103lo?`6000000030?clo00000000000014000000P3lo?`00`000000o?cl00000006
0?clo0<00000103lo?`8000000<0o?cl2@00003/0?clo000o`3lo?ak0?clo0<000000`3lo?`50000
00050?clo000000000000?clo00000000P3lo?`00`000000o?cl0?clo0040?clo0H000001@3lo?`9
000000030?clo0000000000000d0000000<0o?cl0000003lo?`00P0000040?clo0030000003lo?`0
000000D0o?cl2@0000030?clo0P00000k03lo?`00?l0o?clOP3lo?`2000000<0o?cl100000020?cl
o0030000003lo?`000000080o?cl00<000000?clo03lo?`00`3lo?`7000000L0o?cl5`0000000`3l
o?`000000?clo00200000080o?cl00@000000?clo03lo?`000000`3lo?`2000000030?clo0000000
000001400000k03lo?`00?l0o?clP03lo?`200000080o?cl100000020?clo0030000003lo?`00000
0080o?cl00<000000?clo03lo?`00P3lo?`5000000030?clo0000000000000D000000`3lo?`50000
00030?clo00000000000018000000P3lo?`01@000000o?cl0?clo0000000o?cl008000000`3lo?`B
00000>d0o?cl003o0?clo880o?cl0P0000020?clo0@0000000@0o?cl0000003lo?`000000P3lo?`0
0`000000o?cl0?clo0020?clo0<0000000@0o?cl0000003lo?`000001@3lo?`8000000<0o?cl5@00
00020?clo08000001P3lo?`A00000>d0o?cl003o0?clo8@0o?cl0P0000020?clo0<0000000H0o?cl
0000003lo?`000000?clo00000090?clo0030000003lo?`0000000P0o?cl800000060?clo0030000
003lo?`0o?cl00l00000k03lo?`00?l0o?clQP3lo?`6000000060?clo0000000o?cl0000003lo?`0
00002@3lo?`00`000000o?cl0000000:0?clo0040000003lo?`0o?cl0?clo1d000000`3lo?`01000
0000o?cl0000003lo?`=00000>`0o?cl003g0?clo0P00000R@3lo?`6000000040?clo0000000o?cl
000000T0o?cl00<000000?clo00000002@3lo?`00`000000o?cl0?clo0020?clo1d000000`3lo?`0
1P000000o?cl0000003lo?`000000?clo0X00000k03lo?`00?D0o?cl2`00002:0?clo0D0000000@0
o?cl0000003lo?`000002@3lo?`00`000000o?cl000000090?clo0030000003lo?`0o?cl00P00000
00<0o?cl0000000000004`0000030?clo0050000003lo?`000000?clo00000000`3lo?`700000003
0?clo0000000o?cl00<0o?cl0`00003T0?clo000l@3lo?`?000008`0o?cl200000090?clo0030000
003lo?`0000000P0o?cl0`0000000`3lo?`000000?clo0020?clo0040000003lo?`0o?cl000000<0
o?cl4P0000040?clo0040000003lo?`00000000000@0o?cl1`000000103lo?`000000000003lo?`5
00000><0o?cl003`0?clo1000000SP3lo?`6000000X0o?cl00<000000?clo00000001@3lo?`20000
00040?clo0000000o?cl000000@0o?cl0P0000020?clo0040000003lo?`0o?cl0?clo10000001@3l
o?`01@000000o?cl0000003lo?`0000000D0o?cl10000000103lo?`000000?clo03lo?`600000><0
o?cl003_0?clo1000000T03lo?`6000000X0o?cl00<000000?clo00000000P3lo?`2000000<0o?cl
0P0000050?clo08000000`3lo?`00`000000o?cl0?clo0040?clo0d000001@3lo?`2000000030?cl
o0000000o?cl00@0o?cl1`0000020?clo0D00000h`3lo?`00>h0o?cl2`00002F0?clo0D0000000<0
o?cl0000003lo?`02@3lo?`4000000D0o?cl0P0000050?clo08000000`3lo?`2000000L0o?cl2`00
00050?clo0040000003lo?`00000000000D0o?cl00<000000?clo03lo?`01P0000001P3lo?`00000
000000000000o?cl00000>80o?cl003/0?clo0/00000V@3lo?`5000000030?clo0000000o?cl00L0
o?cl0`0000000`3lo?`000000?clo0020?clo080000000<0o?cl0000003lo?`01@3lo?`00`000000
o?cl0?clo0020?clo0@00000103lo?`00`000000o?cl00000009000000D0o?cl0`0000040?clo080
00000P3lo?`7000000030?clo0000000o?cl0080o?cl00<000000?clo03lo?`0503lo?`300000<P0
o?cl003[0?clo0T00000D`3lo?`3000004T0o?cl00D000000?clo0000000o?cl000000050?clo080
00000`3lo?`01@000000o?cl0000003lo?`0000000@0o?cl00<000000?clo03lo?`00`3lo?`00`00
0000o?cl0?clo0020?clo0D00000103lo?`01@000000o?cl000000000000o?cl00P000000`3lo?`0
10000000o?cl0000000000030?clo08000000P3lo?`00`000000o?cl0?clo005000000030?clo000
0000o?cl0080o?cl00<000000?clo03lo?`02P3lo?`3000000D0o?cl1@0000370?clo000jP3lo?`8
000005@0o?cl1@0000190?clo0040000003lo?`0000000000080o?cl0`0000060?clo0<000001P3l
o?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl0080o?cl1P0000030?clo0030000003l
o?`0000000/000000`3lo?`3000000<0o?cl0P0000020?clo0040000003lo?`0o?cl0?clo0D00000
00<0o?cl0000000000000P3lo?`00`000000o?cl0?clo0030?clo0<000000P3lo?`700000080o?cl
1@0000370?clo000jP3lo?`8000003L0o?cl0`00000J0?clo0D00000BP3lo?`00`000000o?cl0000
0002000000X0o?cl0P0000060?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P3l
o?`700000080o?cl00<000000?clo03lo?`02`0000040?clo08000000`3lo?`200000080o?cl00<0
00000?clo03lo?`00`3lo?`5000000050?clo0000000o?cl0?clo00000000`3lo?`5000000030?cl
o0000000000000H0000000<0o?cl0000000000000`0000370?clo000j@3lo?`8000003H0o?cl1P00
000I0?clo0H00000BP3lo?`4000000P0o?cl0P0000000`3lo?`00000000000060?clo0040000003l
o?`0o?cl0?clo0800000103lo?`600000080o?cl3P0000040?clo0<000000P3lo?`01@000000o?cl
0000003lo?`0000000H0o?cl1@0000001P3lo?`000000?clo03lo?`000000?clo0H0000000<0o?cl
000000000000300000370?clo000i@3lo?`900000080o?cl00<000000?clo03lo?`0<`3lo?`70000
01X0o?cl0`0000020?clo0800000A@3lo?`400000080o?cl0P0000060?clo0030000003lo?`0o?cl
0080o?cl0P0000050?clo0040000003lo?`0o?cl0?clo08000000`3lo?`<000000030?clo0000000
000000<0000000<0o?cl0000000000000P0000050?clo08000000P3lo?`01@000000o?cl0000003l
o?`0000000P0o?cl10000000103lo?`000000?clo03lo?`700000080o?cl2P0000030?clo0800000
a@3lo?`00>@0o?cl2@0000040?clo0030000003lo?`0o?cl0380o?cl1`00000B0?clo0<00000303l
o?`200000440o?cl0P0000040?clo0050000003lo?`000000?clo0000000103lo?`00`000000o?cl
0?clo0040?clo08000001@3lo?`>000000@0o?cl00<000000?clo03lo?`01@0000030?clo0800000
1@3lo?`200000080o?cl00D000000?clo0000000o?cl0000000:0?clo0D000000P3lo?`700000080
o?cl2`0000030?clo0030000003lo?`0o?cl0<80o?cl003N0?clo0@000000P3lo?`9000000@0o?cl
00<000000?clo03lo?`0<P3lo?`7000000d0o?cl0`0000000`3lo?`0000000000003000000d0o?cl
0P00000m0?clo08000001P3lo?`5000000<0o?cl00<000000?clo03lo?`00`3lo?`A000000/0o?cl
00<000000?clo0000000100000030?clo0030000003lo?`0000000D0o?cl0P0000001P3lo?`00000
0?clo0000000o?cl000000/0o?cl1@0000020?clo0<0000000@0o?cl0000003lo?`00000103lo?`;
000000030?clo0000000o?cl00H0o?cl0`00002i0?clo000g03lo?`@000000H0o?cl00<000000?cl
o03lo?`0<03lo?`7000000030?clo0000000o?cl00X0o?cl2P00000?0?clo0030000003lo?`0o?cl
03L0o?cl0`0000070?clo0l000000`3lo?`8000000030?clo0000000000000h0o?cl00<000000?cl
o03lo?`00`0000040?clo0030000003lo?`0000000D0o?cl0`0000020?clo0030000003lo?`00000
00d0o?cl100000000`3lo?`000000?clo0030?clo0<000000`3lo?`<000000030?clo0000000o?cl
00@0o?cl1@00002h0?clo000fP3lo?`900000080o?cl1P0000070?clo0030000003lo?`0o?cl02X0
o?cl0`0000030?clo0P0000000<0o?cl0000003lo?`02@3lo?`:00000100o?cl0P00000e0?clo080
00002P3lo?`8000000D0o?cl1`0000000`3lo?`000000?clo0020?clo0040000003lo?`000000000
00l0o?cl00D000000?clo03lo?`0o?cl000000040?clo080000000<0o?cl0000003lo?`0103lo?`3
000000040?clo0000000o?cl000000h0o?cl1P0000050?clo0<0000000<0o?cl0000000000003@00
00040?clo0P00000]@3lo?`00=T0o?cl2P00000@0?clo0030000003lo?`0o?cl02P0o?cl3P000000
103lo?`000000?clo00000090?clo0D0000000<0o?cl0000000000001@00000=0?clo0@000002@3l
o?`4000002@0o?cl0P00000<0?clo0H0000000<0o?cl000000000000100000070?clo0030000003l
o?`0000000<0o?cl0`00000?0?clo0050000003lo?`0o?cl0?clo0000000103lo?`2000000030?cl
o0000000o?cl00<0o?cl1@0000000`3lo?`000000000000@0?clo0D000001@3lo?`O00000;@0o?cl
003I0?clo0T000004@3lo?`00`000000o?cl0?clo00X0?clo0l0000000@0o?cl0000003lo?`00000
2@3lo?`3000000H0o?cl00<000000?clo03lo?`01P000000103lo?`000000000000000020?clo0L0
00000`3lo?`900000200o?cl0`00000>0?clo0L0000000<0o?cl0000003lo?`02`3lo?`00`000000
o?cl000000020?clo080000000<0o?cl0000003lo?`03@3lo?`00`000000o?cl0?clo0020?clo004
0000003lo?`0o?cl0?clo08000000P3lo?`010000000o?cl0?clo03lo?`5000000030?clo0000000
00000140o?cl1@0000060?clo2000000/@3lo?`00=T0o?cl1`00000D0?clo0030000003lo?`0o?cl
02L0o?cl200000060?clo0D000004`3lo?`00`000000o?cl0?clo0040?clo1`00000703lo?`20000
0140o?cl1@0000001@3lo?`000000?clo03lo?`0000000`0o?cl00<000000?clo00000000P3lo?`0
0`000000o?cl0000000?0?clo0050000003lo?`0o?cl0?clo00000000`3lo?`200000080o?cl00@0
00000?clo03lo?`0o?cl1@0000000`3lo?`000000000000C0?clo0@000001P3lo?`200000080o?cl
4P0000000`3lo?`000000000000700000;00o?cl003J0?clo0@000000P3lo?`00`000000o?cl0?cl
o00A0?clo0030000003lo?`0o?cl02L0o?cl2P0000050?clo0D000004`3lo?`00`000000o?cl0?cl
o0020?clo0L0000000<0o?cl0000000000005000000I0?clo0800000503lo?`300000080o?cl00D0
00000?clo03lo?`0o?cl0000000<0?clo0040000003lo?`000000?clo0<000003`3lo?`01@000000
o?cl0?clo03lo?`0000000<0o?cl0P0000030?clo0040000003lo?`0o?cl0?clo0<000000P3lo?`2
000000T0o?cl0`0000080?clo0@000001P3lo?`3000000030?clo0000000000000l000000P3lo?`8
00000;00o?cl003L0?clo0050000003lo?`0o?cl0?clo0000000503lo?`00`000000o?cl0?clo00V
0?clo0P0000000<0o?cl0000000000000P0000040?clo0@000002`3lo?`3000000D0o?cl00@00000
0?clo03lo?`0o?cl1`0000000`3lo?`000000000000D000000H0o?cl200000080?clo0<000005@3l
o?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00800000303lo?`200000080o?cl0P00
000?0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P0000030?clo0030000003l
o?`0o?cl00<0o?cl00<000000?clo03lo?`00P0000080?clo0D000002@3lo?`3000000L0o?cl1`00
00000`3lo?`000000?clo00;00000080o?cl1P00002`0?clo000g03lo?`00`000000o?cl0?clo002
0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`09P3lo?`7000000040?clo0000000
00000?clo0@000000`3lo?`4000000T0o?cl1@0000050?clo0030000003lo?`0o?cl00H0000000<0
o?cl0000000000009`0000020?clo08000003`3lo?`4000000@0o?cl00<000000?clo03lo?`01P3l
o?`00`000000o?cl0?clo002000000`0o?cl0P0000000`3lo?`000000000000@0?clo0050000003l
o?`0o?cl0?clo00000000P3lo?`2000000@0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl
0?clo002000000P0o?cl1`0000080?clo0H000000P3lo?`00`000000o?cl00000006000000030?cl
o00000000000018000000`3lo?`300000:X0o?cl003K0?clo0030000003lo?`0o?cl00@0o?cl00<0
00000?clo03lo?`04@3lo?`00`000000o?cl0?clo00V0?clo0<000000`3lo?`2000000040?clo000
000000000?clo0D000000P3lo?`3000000P0o?cl1@0000040?clo0<000000P3lo?`500000080o?cl
:P00000@0?clo0H000000P3lo?`00`000000o?cl0?clo0080?clo0030000003lo?`0o?cl00<00000
2`3lo?`400000100o?cl00D000000?clo03lo?`0o?cl000000020?clo08000000`3lo?`700000080
o?cl0P0000000`3lo?`000000000000:00000080o?cl2@0000000`3lo?`0000000000004000000<0
o?cl600000020?clo0030000003lo?`0o?cl00D00000Z@3lo?`00=/0o?cl00<000000?clo03lo?`0
103lo?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl02h0o?cl1@000000103lo?`00000
0000003lo?`3000000030?clo00000000000008000001@3lo?`=000000H0o?cl00D000000?clo03l
o?`000000?clo00W00000100o?cl2000000;0?clo0030000003lo?`0000000@000002`3lo?`20000
00030?clo0000000o?cl00l0o?cl00H000000?clo03lo?`0o?cl0000003lo?`200000080o?cl2000
00030?clo0h000002`3lo?`:000000030?clo0000000000001H000000P3lo?`00`000000o?cl0000
000400000:T0o?cl003J0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`04@3lo?`0
0`000000o?cl0?clo00`0?clo0L000000P3lo?`6000000D0o?cl300000070?clo0030000003lo?`0
o?cl02T000003`3lo?`6000000h0o?cl1P00000:0?clo0D00000403lo?`01P000000o?cl0?clo03l
o?`000000?clo08000000P3lo?`8000000<0o?cl3P00000<0?clo0D00000103lo?`J000000030?cl
o0000000o?cl00D0000000@0o?cl0000000000000000Y@3lo?`00=X0o?cl00<000000?clo03lo?`0
1`3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl01d0o?cl0`00000B0?clo0L00000
00<0o?cl0000000000000`0000000`3lo?`000000000000?000000L0o?cl0P0000000`3lo?`00000
00000003000000030?clo0000000o?cl02000000403lo?`400000100o?cl1@0000090?clo0L00000
3`3lo?`02P000000o?cl0?clo03lo?`000000?clo0000000o?cl0000003lo?`900000080o?cl3P00
000<0?clo0D000001P3lo?`9000000030?clo0000000000000l0000000D0o?cl0000000000000000
0?clo00500000:@0o?cl003I0?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`04@3l
o?`00`000000o?cl0?clo00K0?clo0D00000503lo?`M000000P0o?cl00<000000?clo00000000P3l
o?`3000000@0o?cl7@00000?0?clo0040000003lo?`0000000000180o?cl100000090?clo0L00000
403lo?`010000000o?cl0?clo03lo?`2000000040?clo0000000o?cl0?clo0H0000000@0o?cl0000
003lo?`0o?cl3@00000>0?clo0@000001`3lo?`6000000030?clo000000000000180000000@0o?cl
0000003lo?`0o?cl1@00002T0?clo000f@3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0
o?cl0100o?cl00<000000?clo03lo?`06`3lo?`6000001D0o?cl700000080?clo0030000003lo?`0
000000<000001@3lo?`00`000000o?cl0000000E000000040?clo00000000000000000l0o?cl00@0
00000?clo000000000001@3lo?`3000000040?clo00000000000000000L0o?cl00D000000?clo03l
o?`0o?cl000000080?clo0P000003`3lo?`010000000o?cl0?clo03lo?`2000000030?clo0000000
o?cl00@0o?cl0P0000000`3lo?`00000000000020?clo08000000`3lo?`200000080o?cl00@00000
0?clo03lo?`000003`3lo?`010000000o?cl0?clo00000060?clo0040000003lo?`000000?clo0H0
000000<0o?cl000000000000400000020?clo0D00000Y03lo?`00<T0o?cl0`00000<0?clo0030000
003lo?`0o?cl00X0o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo00J0?clo0D00000
00<0o?cl0000000000000P00000?0?clo0<0000000<0o?cl0000000000006@0000080?clo0<00000
00<0o?cl0000000000000P3lo?`300000080o?cl3P0000000`3lo?`000000000000400000080o?cl
00<000000?clo00000003@3lo?`00`000000o?cl000000020?clo0<0000000<0o?cl000000000000
1`0000070?clo0050000003lo?`0o?cl0?clo0000000203lo?`3000000030?clo0000000o?cl0080
00003P3lo?`010000000o?cl0?clo03lo?`2000000030?clo0000000o?cl00D0o?cl00@000000?cl
o03lo?`000000P3lo?`2000000@0o?cl0P0000001@3lo?`000000?clo03lo?`0000000h0o?cl0P00
00020?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo00000000P3lo?`2000000050?clo000
000000000000003lo?`04P0000020?clo0<00000Y@3lo?`00<P0o?cl1@00000;0?clo0030000003l
o?`0o?cl00/0o?cl00<000000?clo03lo?`0403lo?`00`000000o?cl0?clo00H0?clo0H000001P3l
o?`5000000T0o?cl1@0000030?clo1P00000203lo?`4000000030?clo0000000o?cl01/000000`3l
o?`00`000000o?cl0000000<0?clo1800000203lo?`01@000000o?cl0?clo03lo?`0000000/0o?cl
00<000000?clo03lo?`00P00000>0?clo0070000003lo?`0o?cl0?clo0000000o?cl000000070?cl
o0050000003lo?`000000000003lo?`00P0000040?clo08000000P3lo?`010000000o?cl0?clo000
000=0?clo08000000`3lo?`00`000000o?cl0?clo0020?clo00:0000003lo?`0o?cl0?clo0000000
o?cl0000003lo?`000000?clo1L000002@3lo?`3000009`0o?cl00360?clo0L000002P3lo?`00`00
0000o?cl0?clo00=0?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`05P3lo?`50000
00d0o?cl1@0000020?clo0L000000`3lo?`I000000L0o?cl00<000000?clo03lo?`07`0000040?cl
o0040000003lo?`00000000000T0o?cl4`0000090?clo0040000003lo?`0o?cl000000`0o?cl00<0
00000?clo00000000P00000=0?clo0070000003lo?`0o?cl0?clo0000000o?cl000000070?clo0@0
00000P3lo?`00`000000o?cl0?clo0030?clo0040000003lo?`0o?cl00000080o?cl00<000000?cl
o03lo?`02`3lo?`00`000000o?cl0?clo0030?clo0050000003lo?`0o?cl0?clo0000000103lo?`0
10000000o?cl0000003lo?`H000000P0o?cl1@00002K0?clo000a@3lo?`8000000X0o?cl00<00000
0?clo03lo?`03@3lo?`00`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl01H0o?cl1`00000@
0?clo0/000000P3lo?`L00000080o?cl00@000000?clo03lo?`0o?cl600000000`3lo?`000000000
0004000000D0o?cl00@000000?clo03lo?`000001`3lo?`C000000X0o?cl00D000000?clo03lo?`0
o?cl0000000;0?clo0030000003lo?`0o?cl008000001@3lo?`300000080o?cl0`0000001`3lo?`0
00000?clo03lo?`000000?clo0000000203lo?`00`000000o?cl00000004000000@0o?cl0P000002
0?clo0030000003lo?`0000000d0o?cl00<000000?clo03lo?`00`3lo?`010000000o?cl0?clo000
00050?clo0030000003lo?`000000080o?cl600000060?clo0H00000V`3lo?`00<40o?cl0`000000
0`3lo?`0000000000005000000X0o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo00@
0?clo0<000005@3lo?`500000080o?cl200000070?clo0X000000P3lo?`300000080o?cl00<00000
0?clo0000000500000020?clo2H00000103lo?`01@000000o?cl0?clo03lo?`0000000D0o?cl4`00
000<0?clo0050000003lo?`0o?cl0?clo00000002P3lo?`010000000o?cl0?clo03lo?`2000000<0
o?cl2`0000000`3lo?`0000000000003000000L0o?cl200000030?clo08000000P3lo?`00`000000
o?cl0000000=0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo00000001P3lo?`200000080
o?cl3`0000000`3lo?`000000000000<000000030?clo0000000000000D00000V@3lo?`00<00o?cl
2P00000<0?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03lo?`03P3lo?`5000001D0o?cl
0`00000;0?clo1L0000000<0o?cl0000003lo?`0600000040?clo2<000000`3lo?`01@000000o?cl
0?clo03lo?`0000000<0o?cl0`0000000`3lo?`0000000000005000000030?clo0000000000000H0
0000303lo?`3000000030?clo0000000o?cl00T0o?cl00L000000?clo03lo?`0o?cl0000003lo?`0
00000080o?cl4P0000070?clo0L00000103lo?`2000000050?clo0000000o?cl0?clo00000002`3l
o?`2000000L0o?cl0P0000070?clo080000000<0o?cl0000000000006P0000040?clo0L00000V03l
o?`00<00o?cl2@00000<0?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`03P3lo?`7
000002P0o?cl5@0000000`3lo?`000000?clo00D000000030?clo000000000000280000000<0o?cl
0000003lo?`00P3lo?`010000000o?cl0?clo03lo?`4000000030?clo0000000o?cl00<0o?cl00@0
00000?clo0000000o?cl0`0000000`3lo?`000000?clo003000000/0o?cl1@0000000`3lo?`00000
0?clo0080?clo0030000003lo?`0o?cl0080o?cl00<000000?clo00000002`0000000`3lo?`00000
00000005000000L0o?cl1`0000040?clo08000000P3lo?`00`000000o?cl0000000;0?clo0800000
1`3lo?`00`000000o?cl0?clo0060?clo08000000P3lo?`X000009H0o?cl00300?clo0D00000403l
o?`00`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl00`0o?cl2@00000X0?clo4l0000000@0
o?cl00000000000000000`3lo?`010000000o?cl0?clo03lo?`4000000D0o?cl00@000000?clo000
0000o?cl0P0000000`3lo?`0000000000004000000/0o?cl1@0000020?clo0030000003lo?`0o?cl
00H0o?cl00<000000?clo03lo?`00P3lo?`8000000030?clo00000000000008000000P3lo?`70000
00P0o?cl1@0000060?clo080000000@0o?cl0000003lo?`000002`3lo?`2000000L0o?cl0P000008
0?clo08000000P3lo?`X000009D0o?cl002o0?clo0L000001@3lo?`3000000H0o?cl00<000000?cl
o03lo?`04`3lo?`00`000000o?cl0?clo00:0?clo0`000004`3lo?`3000001<0o?clB@000000103l
o?`000000000000000030?clo0P0000000<0o?cl0000000000001`3lo?`00`000000o?cl00000002
000000030?clo0000000000000@000002`3lo?`5000000<0o?cl00<000000?clo03lo?`01@3lo?`0
0`000000o?cl0?clo0030?clo0D000000P3lo?`00`000000o?cl0?clo0040?clo0H000002@3lo?`4
000000030?clo0000000o?cl00@0o?cl0P0000001@3lo?`000000?clo03lo?`0000000T0o?cl0P00
00080?clo08000001@3lo?`500000080o?cl0P0000000`3lo?`000000000000=00000080o?cl5P00
002C0?clo000_P3lo?`8000000@0o?cl1@0000050?clo0030000003lo?`0o?cl01@0o?cl00<00000
0?clo03lo?`01`3lo?`>00000140o?cl1P00000C0?clo0L000000`3lo?`n000000040?clo0000000
0000000000@0o?cl1P0000001@3lo?`000000000003lo?`0000000H0o?cl00<000000?clo0000000
0P0000000`3lo?`000000?clo004000000`0o?cl1@0000020?clo0030000003lo?`0o?cl00<00000
0P3lo?`3000000030?clo0000000000000D0000000<0o?cl0000003lo?`01@3lo?`4000000030?cl
o0000000000000X0o?cl00H000000?clo000000000000?clo00000050?clo0060000003lo?`0o?cl
0000003lo?`000002@3lo?`2000000L0o?cl00@000000?clo03lo?`000000`3lo?`c00000980o?cl
002l0?clo0X00000103lo?`5000000D0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?cl
o0050?clo0l00000403lo?`7000001H0o?cl0`0000040?clo0040000003lo?`0o?cl0?clo0800000
0P3lo?``000000030?clo000000000000080000000H0o?cl00000000000000000?clo00000030?cl
o0T000000P3lo?`00`000000o?cl0?clo0040?clo080000000D0o?cl00000000000000000?clo004
000000/0o?cl0`0000000`3lo?`000000000000F000000D0o?cl0P0000020?clo08000000P3lo?`0
0`000000o?cl0?clo0080?clo0060000003lo?`0o?cl0000003lo?`000001@3lo?`2000000040?cl
o0000000o?cl000000T0o?cl0P0000070?clo0050000003lo?`0o?cl0?clo00000000P3lo?`90000
0080o?cl:@00002A0?clo000^`3lo?`:000000D0o?cl1@0000040?clo0030000003lo?`0o?cl01H0
o?cl00<000000?clo03lo?`00`3lo?`@00000140o?cl1`00000M0?clo0040000003lo?`0o?cl0000
0080o?cl00<000000?clo00000001P0000000`3lo?`000000000000W000000030?clo0000000o?cl
00L000000`3lo?`5000000030?clo0000000000000<0000000<0o?cl0000000000000`000000103l
o?`000000000003lo?`3000000030?clo00000000000008000002P3lo?`M000000@0o?cl0P000004
0?clo0040000003lo?`0o?cl000000X0o?cl0P0000001@3lo?`000000000003lo?`0000000D0o?cl
00<000000?clo00000000P3lo?`00`000000o?cl0?clo0060?clo08000001`3lo?`01@000000o?cl
0?clo03lo?`000000080o?cl2`0000000`3lo?`000000000000L00000080o?cl2P00002?0?clo000
^@3lo?`<000000H0o?cl0`0000050?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`0
4000000C0?clo0H000007@3lo?`01@000000o?cl0?clo03lo?`000000080o?cl<`0000000`3lo?`0
000000000007000000@0o?cl0`000000103lo?`000000000000000030?clo0P0000000<0o?cl0000
000000000P0000000`3lo?`0000000000002000000<0o?cl0`0000040?clo1d000000P3lo?`20000
00H0o?cl00@000000?clo03lo?`000002P3lo?`2000000030?clo000000000000080o?cl00<00000
0?clo03lo?`00P3lo?`2000000040?clo0000000o?cl000000L0o?cl00<000000?clo00000001P3l
o?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00<0000000<0o?cl0000000000009@00
00030?clo0P00000SP3lo?`00;P0o?cl3@0000060?clo0030000003lo?`0o?cl00@0o?cl00<00000
0?clo03lo?`06@3lo?`B000001@0o?cl1@00000M0?clo0050000003lo?`0o?cl0?clo00000000P3l
o?`c000000030?clo0000000000000<0000000@0o?cl00000000000000001@3lo?`010000000o?cl
0000000000020?clo0030000003lo?`0o?cl0080o?cl1@0000000`3lo?`000000000000200000003
0?clo0000000000000<000000P3lo?`5000000<0o?cl800000070?clo0030000003lo?`0o?cl0080
00002P3lo?`3000000040?clo0000000o?cl000000@0o?cl0P000000103lo?`000000?clo0000007
0?clo0030000003lo?`0000000H0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo004
0?clo2P000000`3lo?`7000008h0o?cl002g0?clo0l000001@3lo?`00`000000o?cl0?clo0040?cl
o0030000003lo?`0o?cl01T0o?cl4`00000F0?clo08000007@3lo?`01@000000o?cl0?clo03lo?`0
000000<0o?cl<`0000000`3lo?`0000000000002000000040?clo0000000o?cl000000D0o?cl00@0
00000?clo000000000000`3lo?`010000000o?cl0?clo03lo?`8000000030?clo0000000000000D0
00000P3lo?`5000000@0o?cl0`0000000`3lo?`000000000000E000000030?clo0000000o?cl00P0
o?cl0P0000000`3lo?`000000000000:0?clo0<000000P3lo?`00`000000o?cl000000040?clo005
0000003lo?`000000?clo00000001`3lo?`00`000000o?cl000000060?clo0030000003lo?`0o?cl
00@0o?cl00<000000?clo03lo?`0103lo?`3000000030?clo00000000000024000001@3lo?`50000
08h0o?cl002f0?clo0L0000000@0o?cl000000000000o?cl1@0000050?clo0030000003lo?`0o?cl
00<0o?cl00<000000?clo03lo?`06`3lo?`C000001D0o?cl0P00000@0?clo0<000002P3lo?`01000
0000o?cl0?clo00000030?clo3@0000000<0o?cl0000000000000P000000103lo?`000000?clo000
00050?clo0<000001@3lo?`010000000o?cl0?clo03lo?`300000080o?cl00<000000?clo0000000
1`0000020?clo0D000001P3lo?`00`000000o?cl0?clo002000000050?clo000000000000000003l
o?`03@0000001@3lo?`000000000003lo?`0000000P0o?cl0P0000000`3lo?`000000000000:0?cl
o0040000003lo?`0000000000080o?cl00<000000?clo00000000`3lo?`2000000040?clo0000000
o?cl000000D0o?cl00@000000?clo03lo?`000001@3lo?`00`000000o?cl0?clo0060?clo0030000
003lo?`0o?cl00<0o?cl00H000000?clo03lo?`0o?cl0000003lo?`2000000030?clo0000000o?cl
01d000001@3lo?`3000008l0o?cl002f0?clo0L000000P3lo?`7000000D0o?cl00<000000?clo03l
o?`00`3lo?`00`000000o?cl0?clo00J0?clo1@000005P3lo?`2000000/0o?cl200000090?clo004
0000003lo?`0o?cl00000080o?cl00<000000?clo0000000;`0000001P3lo?`000000000003lo?`0
00000?clo0@0000000<0o?cl0000000000000`3lo?`3000000H0o?cl00<000000?clo00000001P00
00000`3lo?`000000000000800000080o?cl0`0000000`3lo?`00000000000050?clo0050000003l
o?`000000000003lo?`02`000000103lo?`000000?clo00000020?clo08000000P3lo?`00`000000
o?cl0?clo0060?clo080000000@0o?cl0000003lo?`000002@3lo?`010000000o?cl000000000002
0?clo0040000003lo?`0o?cl000000<0o?cl00D000000?clo0000000o?cl000000050?clo0<00000
1P3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl0080o?cl00D000000?clo03lo?`0
o?cl000000020?clo0/0000000<0o?cl0000000000005@00002F0?clo000]@3lo?`9000000030?cl
o0000000000000D00000103lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl01X0o?cl
5@00000>0?clo0<000001@3lo?`2000000X0o?cl2@0000090?clo0040000003lo?`0o?cl00000080
o?cl?00000000`3lo?`00000000000030?clo0800000103lo?`K000000@0o?cl00<000000?clo03l
o?`00P3lo?`010000000o?cl0000003lo?`900000080o?cl0P0000000`3lo?`000000?clo0020000
0080o?cl00@000000?clo03lo?`000001`3lo?`010000000o?cl0000003lo?`2000000T0o?cl00@0
00000?clo03lo?`000000`3lo?`00`000000o?cl000000030?clo080000000<0o?cl000000000000
103lo?`5000000@0o?cl00<000000?clo03lo?`0203lo?`01@000000o?cl0?clo03lo?`0000000<0
o?cl00<000000?clo03lo?`0700000000`3lo?`0000000000004000009H0o?cl002e0?clo0P00000
00<0o?cl0000003lo?`01`0000030?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0
6@3lo?`?000000030?clo0000000000000<0000000<0o?cl0000003lo?`02`3lo?`5000000D0o?cl
00<000000?clo03lo?`0EP0000000`3lo?`000000000000<00000080o?cl3P0000000`3lo?`00000
00000005000000@0o?cl1@0000020?clo08000000`3lo?`2000000030?clo0000000000000@00000
0P3lo?`01`000000o?cl0?clo0000000o?cl0000003lo?`00P0000030?clo0040000003lo?`0o?cl
000000L0o?cl00@000000?clo0000000o?cl0P00000:0?clo0030000003lo?`0000000@0o?cl00<0
00000?clo00000000`3lo?`01@000000o?cl0000003lo?`0000000<0o?cl5P0000000`3lo?`00000
0?clo0020?clo0030000003lo?`000000080000000<0o?cl0000003lo?`00`0000000`3lo?`00000
0000000>000000040?clo0000000000000000080o?cl1@00002F0?clo000]@3lo?`5000000030?cl
o000000000000080000000<0o?cl0000000000001@0000030?clo0030000003lo?`0o?cl0080o?cl
00<000000?clo03lo?`06P3lo?`@000000070?clo0000000o?cl0?clo0000000o?cl000000020?cl
o1L000001`3lo?`A00000080o?cl00H000000?clo0000000o?cl0000003lo?`^000000030?clo000
0000000002@0000000<0o?cl0000000000001@0000080?clo0@0000000@0o?cl000000000000o?cl
2@0000020?clo0030000003lo?`0o?cl00@000001P3lo?`010000000o?cl0?clo00000060?clo007
0000003lo?`000000?clo0000000o?cl000000090?clo0040000003lo?`00000000000@0o?cl00<0
00000?clo00000000P3lo?`3000000030?clo0000000o?cl0080o?cl1@0000040?clo0030000003l
o?`0o?cl00T0o?cl700000000`3lo?`00000000000030?clo08000000P3lo?`7000009H0o?cl002f
0?clo0<0000000D0o?cl0000003lo?`000000?clo002000000030?clo0000000000000@000000`3l
o?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl01T0o?cl6P0000000`3lo?`000000000
000400000080o?cl1P0000050?clo08000001`3lo?`800000080o?cl1@0000030?clo3X000000P3l
o?`a000000@0o?cl2@0000030?clo08000000P3lo?`5000000L0o?cl00@000000?clo03lo?`00000
0P3lo?`4000000<0o?cl0P0000000`3lo?`000000?clo0080?clo0040000003lo?`00000000000D0
o?cl00@000000?clo0000000o?cl0P0000000`3lo?`00000000000030?clo0@00000103lo?`00`00
0000o?cl0?clo00;0?clo0030000003lo?`00000008000000P3lo?`200000080o?cl0`0000000`3l
o?`000000000000D00000080o?cl1P00002E0?clo000^`3lo?`010000000o?cl0000003lo?`80000
0080o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00I0?clo1D0000000H0o?cl0000
003lo?`0o?cl0000003lo?`700000080o?cl1@0000070?clo0030000003lo?`0o?cl00D0o?cl2000
00020?clo0D000001@3lo?`00`000000o?cl0000000/000000030?clo0000000000000<0000000<0
o?cl0000000000008`0000020?clo0H00000203lo?`H000000T0o?cl00<000000?clo03lo?`02000
00001@3lo?`000000000003lo?`0000000T0o?cl00<000000?clo03lo?`00P0000040?clo0030000
003lo?`000000080o?cl00D000000?clo0000000o?cl000000020?clo0040000003lo?`0o?cl0000
00@0o?cl00<000000?clo03lo?`02P3lo?`300000080o?cl00<000000?clo03lo?`00P000000103l
o?`000000000003lo?`300000080o?cl3@0000000`3lo?`000000?clo0030?clo0P00000U@3lo?`0
0;`0o?cl00<000000?clo00000000P0000000`3lo?`0000000000002000000040?clo0000000o?cl
000000@0o?cl00<000000?clo03lo?`0603lo?`I00000080o?cl2@0000000`3lo?`0000000000003
000000L0o?cl0P0000060?clo0P000000P3lo?`5000000D0o?cl0`0000000`3lo?`000000000000`
000000030?clo0000000000001L000001P3lo?`00`000000o?cl00000003000000030?clo0000000
000000@000003`3lo?`5000000030?clo0000000000001h0000000D0o?cl0000003lo?`0o?cl0000
00080?clo0030000003lo?`0o?cl008000001@3lo?`010000000o?cl0000003lo?`3000000040?cl
o0000000o?cl000000<0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0080?clo0<0
000000@0o?cl0000003lo?`000000P3lo?`00`000000o?cl00000002000000030?clo0000000o?cl
0080000000<0o?cl000000000000400000040?clo0H00000U@3lo?`00;d0o?cl00<000000?clo000
0000200000000`3lo?`000000?clo0020?clo0030000003lo?`0o?cl01T0o?cl1`0000000`3lo?`0
000000000005000000030?clo0000000000001L00000203lo?`2000000L0o?cl2@0000000`3lo?`0
000000000003000000@0o?cl0P0000000`3lo?`000000000000_000000050?clo0000000o?cl0000
003lo?`06@0000050?clo0`000003`3lo?`X00000080o?cl00<000000?clo03lo?`01`3lo?`01@00
0000o?cl0000003lo?`0000000D0o?cl00H000000?clo0000000o?cl0000003lo?`2000000030?cl
o0000000o?cl0080o?cl00D000000?clo03lo?`0o?cl000000080?clo0<000000P3lo?`00`000000
o?cl0?clo00200000080o?cl00@000000?clo0000000o?cl0`000000103lo?`000000?clo03lo?`<
000000040?clo0000000o?cl0?clo0@000000`3lo?`5000009D0o?cl002n0?clo0X0000000<0o?cl
0000003lo?`00P3lo?`00`000000o?cl0?clo00I0?clo0h000000`3lo?`G000000X0o?cl00<00000
0?clo03lo?`01`3lo?`8000000<0o?cl00<000000?clo00000000`3lo?`^000000030?clo0000000
000000@0000000@0o?cl000000000000o?cl6`0000040?clo0D0000000<0o?cl0000000000000`00
000:0?clo1<000000P3lo?`00`000000o?cl0000000E00000080o?cl00<000000?clo03lo?`01`3l
o?`01@000000o?cl0000003lo?`0000000H0o?cl00<000000?clo0000000100000001@3lo?`00000
0?clo03lo?`0000000@0o?cl00<000000?clo03lo?`00`3lo?`3000000@0o?cl00D000000?clo03l
o?`0o?cl000000020?clo0<000000P3lo?`2000000080?clo000000000000?clo0000000o?cl0000
003lo?`300000080o?cl00@000000?clo0000000o?cl0P0000030?clo0030000003lo?`0000000T0
0000U03lo?`00;l0o?cl2@0000001@3lo?`000000?clo03lo?`0000001`0o?cl3@0000040?clo1`0
00001@3lo?`3000000P0o?cl0P0000030?clo0<000000`3lo?`00`000000o?cl0000000g00000004
0?clo00000000000000000<0o?cl6`0000020?clo0X000001@3lo?`O000000L0o?cl3@0000020?cl
o0030000003lo?`0o?cl00H0o?cl00<000000?clo00000000P3lo?`00`000000o?cl0?clo0030?cl
o0040000003lo?`000000?clo080000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl00000003
000000<0o?cl0P0000070?clo0040000003lo?`0o?cl0?clo080000000@0o?cl0000000000000000
0P3lo?`01P000000o?cl0?clo0000000o?cl00000080o?cl00@000000?clo03lo?`00000103lo?`0
0`000000o?cl00000002000000@0o?cl2`00002D0?clo000`@3lo?`8000000040?clo00000000000
000001X0o?cl400000030?clo0P0000000<0o?cl0000000000003P0000030?clo0T000001@3lo?`2
000000H0o?cl0`0000030?clo3`00000103lo?`M000000030?clo0000000000000L000000P3lo?`S
000000L0o?cl2@0000000`3lo?`00000000000020?clo0030000003lo?`0o?cl00H0o?cl00<00000
0?clo00000000P3lo?`00`000000o?cl0?clo0040?clo0050000003lo?`000000000003lo?`00P00
00030?clo0T00000203lo?`01P000000o?cl0?clo03lo?`000000?clo0<0000000<0o?cl0000003l
o?`00P0000001@3lo?`000000000003lo?`000000080o?cl00D000000?clo03lo?`0o?cl00000003
0?clo080000000@0o?cl0000000000000000103lo?`:000009@0o?cl00320?clo0D0000000<0o?cl
0000000000001000000H0?clo0l0000000<0o?cl0000003lo?`00P3lo?`4000000030?clo0000000
00000080000000<0o?cl000000000000100000000`3lo?`0000000000008000000D0o?cl1@000004
0?clo0030000003lo?`0o?cl00<000001@3lo?`n000000030?clo0000000o?cl0080o?cl8@000000
0`3lo?`000000000000Y000000L0o?cl00<000000?clo00000000`0000050?clo0040000003lo?`0
o?cl000000P0o?cl00<000000?clo00000000`3lo?`00`000000o?cl0?clo0040?clo0030000003l
o?`0000000<000000`3lo?`:000000L0o?cl00H000000?clo03lo?`0o?cl0000003lo?`200000080
o?cl00<000000?clo00000000P3lo?`300000080o?cl00<000000?clo03lo?`00P3lo?`00`000000
o?cl0?clo0020?clo0D00000103lo?`9000009D0o?cl002_0?clo0<000004@3lo?`4000000030?cl
o0000000000000@00000603lo?`8000000030?clo0000000000000<000000`3lo?`00`000000o?cl
0?clo005000000030?clo0000000000001D0000000<0o?cl0000000000002@0000020?clo0D00000
103lo?a1000000030?clo0000000000004`00000203lo?`00`000000o?cl00000002000000D0o?cl
0P0000020?clo0030000003lo?`0o?cl00@0o?cl0`000000103lo?`000000?clo03lo?`400000003
0?clo0000000000000L000000P3lo?`:000000L0o?cl00D000000?clo03lo?`000000?clo0020000
00070?clo0000000o?cl0000003lo?`000000?clo002000000050?clo0000000o?cl0?clo0000000
1@3lo?`01P000000o?cl0?clo03lo?`000000?clo0@000000`3lo?`8000001P0o?cl0`00001k0?cl
o000[P3lo?`5000000T0o?cl0`0000050?clo0X000005`3lo?`?000000@0o?cl00@000000?clo000
0000o?cl1@000000103lo?`000000000003lo?`=000000030?clo0000000000001D0000000<0o?cl
000000000000?`0000000`3lo?`000000000001>000000T0o?cl00<000000?clo03lo?`00P000005
0?clo08000000P3lo?`00`000000o?cl0?clo0030?clo0H000000P3lo?`>00000080o?cl00<00000
0?clo00000001`0000060?clo0040000003lo?`0o?cl0?clo080000000<0o?cl0000003lo?`00P00
0000103lo?`000000000003lo?`3000000<0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl
0?clo0020?clo0030000003lo?`0000000800000103lo?`6000001P0o?cl1@00001j0?clo000Y03l
o?`3000000@0o?cl200000080?clo0D000001@3lo?`4000000040?clo00000000000000001P0o?cl
3P0000050?clo0030000003lo?`0o?cl00D0000000<0o?cl0000000000000P000000103lo?`00000
0?clo03lo?`<000000030?clo000000000000240000000<0o?cl000000000000A`0000020?clo3T0
00002@3lo?`010000000o?cl0000000000050?clo0040000003lo?`000000?clo0<000000`3lo?`6
00000080o?cl4@0000020?clo0030000003lo?`0o?cl00<000001`3lo?`5000000030?clo0000000
o?cl0080o?cl0`000000103lo?`000000?clo00000040?clo0030000003lo?`0o?cl00<0o?cl00<0
00000?clo03lo?`00P3lo?`500000280o?cl1@00001j0?clo000XP3lo?`A000000P0o?cl1`000003
0?clo0H000006P3lo?`;000000030?clo0000000o?cl00H0o?cl2P0000000`3lo?`000000000000n
000000030?clo0000000000003L0000000@0o?cl0000000000000000103lo?`=000000030?clo000
0000000000D0000000<0o?cl0000000000001@0000000`3lo?`000000000000;000000030?clo000
0000o?cl00`000001`3lo?`010000000o?cl0?clo00000050?clo0P000000P3lo?`600000080o?cl
4`0000050?clo0030000003lo?`0o?cl00@0o?cl1`0000040?clo0@0000000<0o?cl000000000000
0`3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl00L000008@3lo?`5000007X0o?cl
002P0?clo18000002@3lo?`500000080o?cl2000000K0?clo0X0000000<0o?cl0000003lo?`01P3l
o?`<000000040?clo000000000000?clo3`0000000<0o?cl000000000000?`0000050?clo0H00000
0P3lo?`00`000000o?cl0000000<000000030?clo00000000000010000000`3lo?`900000080o?cl
0`0000020?clo0040000003lo?`00000000000@0o?cl200000030?clo0D000000`3lo?`H000000<0
o?cl2P0000040?clo0@0000000<0o?cl0000003lo?`00`3lo?`00`000000o?cl0?clo0050?clo0/0
00007P3lo?`2000000040?clo00000000000000007/0o?cl002O0?clo1400000303lo?`600000003
0?clo0000000000000D000006`3lo?`9000000030?clo0000000000000L0o?cl6`0000000`3lo?`0
00000000000Y000000030?clo0000000000003`0000000<0o?cl0000000000002`3lo?`5000000<0
o?cl<`0000000`3lo?`000000?clo002000000@0o?cl200000050?clo0@0000000H0o?cl0000003l
o?`000000?clo00000030?clo180000000<0o?cl000000000000200000050?clo0040000003lo?`0
00000?clo0800000103lo?`00`000000o?cl0?clo0040?clo0d00000703lo?`00`000000o?cl0?cl
o01o0?clo000W`3lo?`@000000`0o?cl3`00000L0?clo0L0000000<0o?cl000000000000203lo?`8
000000030?clo0000000000000/0000000<0o?cl000000000000;00000001P3lo?`000000?clo000
0000o?cl00000080o?cl2@0000000`3lo?`0000000000011000000<0o?cl;00000000`3lo?`00000
0000000300000080o?cl100000000`3lo?`0000000000007000000030?clo0000000o?cl00<0o?cl
1`000000103lo?`000000?clo03lo?`D000000030?clo0000000000000T000000`3lo?`400000003
0?clo0000000000000@0o?cl00<000000?clo03lo?`0103lo?`=000001X0o?cl0P0000220?clo000
WP3lo?`?000000`0o?cl400000000`3lo?`000000?clo00J0?clo0T000002P3lo?`3000000030?cl
o0000000000000/000000`3lo?`2000000030?clo0000000000002L0000000<0o?cl000000000000
4P0000020?clo300000000<0o?cl0000003lo?`02@3lo?`e000000030?clo0000000000000<00000
0P3lo?`2000000030?clo0000000000000H0000000<0o?cl0000000000000P3lo?`010000000o?cl
0?clo03lo?`9000000030?clo0000000000001l000000`3lo?`010000000o?cl0000003lo?`20000
00D0o?cl00<000000?clo03lo?`0103lo?`5000000<0o?cl1@00000H0?clo0800000Q03lo?`009h0
o?cl3@00000=0?clo100000000<0o?cl0000000000006P3lo?`7000000030?clo0000000000000`0
o?cl0P0000001@3lo?`00000000000000000o?cl00/0000000<0o?cl0000003lo?`0I`0000020?cl
o0L000000P3lo?`00`000000o?cl0?clo00?0?clo2/0000000@0o?cl000000000000o?cl10000003
0?clo0030000003lo?`0000000D000000P3lo?`010000000o?cl0000000000020?clo080000000<0
o?cl0000000000001P0000000`3lo?`000000000000Q000000030?clo000000000000080000000<0
o?cl0000000000000P3lo?`3000000P0o?cl0`0000050?clo0<00000603lo?`00`000000o?cl0?cl
o0240?clo000VP3lo?`@000000d0o?cl2`0000000`3lo?`0000000000003000000030?clo0000000
000001T0o?cl1`0000000`3lo?`000000000000=0?clo080000000D0o?cl00000000000000000?cl
o002000000050?clo000000000000000003lo?`0100000000`3lo?`000000000001X000000030?cl
o0000000000000H0000000<0o?cl0000003lo?`0403lo?`/000000030?clo0000000o?cl00<0o?cl
00@000000?clo03lo?`0o?cl0P0000000`3lo?`000000000000300000080o?cl00<000000?clo03l
o?`00P0000030?clo0030000003lo?`0000000h0000000<0o?cl0000000000000`0000000`3lo?`0
00000000000I000000030?clo0000000o?cl00D000003`3lo?`3000001H0o?cl0P0000270?clo000
V03lo?`A000000030?clo0000000o?cl00X0o?cl2@000000103lo?`000000?clo03lo?`400000080
o?cl0P00000I0?clo0H0000000<0o?cl0000000000003P3lo?`2000000030?clo0000000000000D0
000000D0o?cl00000000000000000?clo00i000000030?clo0000000000003T0000000<0o?cl0000
000000000`00000=0?clo180000000<0o?cl000000000000700000040?clo0030000003lo?`0o?cl
008000000P3lo?`8000000030?clo0000000o?cl008000000P3lo?`7000000030?clo00000000000
00L0000000<0o?cl0000000000000`0000001@3lo?`00000000000000000o?cl0140000000<0o?cl
0000000000002P00000>0?clo0<000005@3lo?`2000008T0o?cl002G0?clo14000000`3lo?`00`00
0000o?cl0?clo0080?clo0P000000P3lo?`010000000o?cl0000003lo?`3000000<0o?cl0P00000H
0?clo0T000003P3lo?`<000000030?clo0000000000003X0000000<0o?cl0000000000000P000000
0`3lo?`000000000000T000000030?clo0000000000000X0000000P0o?cl000000000000o?cl0000
003lo?`000000?clo0@000001`3lo?`2000000030?clo0000000000002`0000000<0o?cl00000000
00000`3lo?`4000000030?clo0000000o?cl0080000000<0o?cl0000000000000`0000000`3lo?`0
00000?clo0020?clo0030000003lo?`0o?cl00@000000P3lo?`00`000000o?cl00000004000000<0
o?cl0P0000000`3lo?`0000000000002000000<0o?cl4P0000000`3lo?`000000000000:000000h0
o?cl0`00000D0?clo0030000003lo?`0o?cl08T0o?cl002G0?clo1@0000000<0o?cl0000003lo?`0
1P3lo?`9000000030?clo0000000000000H00000103lo?`2000001P0o?cl2000000?0?clo4D00000
00<0o?cl000000000000;P0000000`3lo?`000000000000<00000080o?cl00<000000?clo0000000
103lo?`4000000040?clo000000000000?clo2L000000P3lo?`8000000030?clo0000000000000<0
o?cl00H000000?clo0000000o?cl0000003lo?`2000000030?clo0000000000000D00000103lo?`2
000000060?clo000000000000000003lo?`000000P3lo?`3000000030?clo0000000000000@0o?cl
1`0000000`3lo?`000000000000A000000030?clo0000000000000P000003P3lo?`4000000T0o?cl
0`0000060?clo0800000S03lo?`009H0o?cl400000050?clo180000000<0o?cl0000000000001P00
00040?clo0800000603lo?`7000000h0o?clN00000000`3lo?`000000000000;000000060?clo000
0000o?cl0000003lo?`00000203lo?`f000000030?clo000000000000080o?cl00D000000?clo000
000000000?clo00:000000030?clo0000000o?cl00<0o?cl0`0000000`3lo?`000000000000K0000
00030?clo000000000000080000000<0o?cl0000000000000`0000000`3lo?`000000?clo0060000
00030?clo0000000o?cl00h0o?cl1@0000080?clo0D000000`3lo?`2000008h0o?cl002D0?clo1D0
0000103lo?`00`000000o?cl0?clo0020?clo1<000001P3lo?`00`000000o?cl0?clo00F0?clo0H0
00003P3lo?a1000000030?clo0000000000000<0000000<0o?cl000000000000<@0000000`3lo?`0
00000?clo00;00000080o?cl100000040?clo08000000`3lo?`a000000040?clo000000000000?cl
o08000000P3lo?`2000000050?clo000000000000000003lo?`02@0000030?clo0050000003lo?`0
00000000003lo?`08`0000020?clo0H000000P3lo?`300000080o?cl00<000000?clo03lo?`03@3l
o?`5000000D0o?cl200000020?clo0030000003lo?`0o?cl08h0o?cl002C0?clo14000001@3lo?`?
000000030?clo0000000000000X000001P3lo?`3000001L0o?cl1P00000=0?clo0L0000000<0o?cl
000000000000<0000000103lo?`000000000003lo?`7000000030?clo0000000000003<000000P3l
o?`:000000040?clo000000000000?clo0D0000000<0o?cl0000000000001@3lo?`Y000000030?cl
o0000000000000D000000P3lo?`01P000000o?cl0000003lo?`000000?clo08000000`3lo?`<0000
00050?clo0000000o?cl0000003lo?`09P0000000`3lo?`000000?clo00400000080o?cl00<00000
0?clo00000000`3lo?`00`000000o?cl0?clo00;0?clo080000000@0o?cl0000003lo?`00000103l
o?`;000000L0o?cl0`0000270?clo000TP3lo?`C000000X0o?cl00<000000?clo03lo?`05`000000
0`3lo?`0000000000003000001D0o?cl1`00000=0?clo0H0000000<0o?cl000000000000<0000000
0`3lo?`000000000000:000000030?clo0000000000003<0000000<0o?cl0000000000002@000000
0`3lo?`0000000000009000000<0o?cl6P0000000`3lo?`000000000000>000000030?clo0000000
000000D0000000H0o?cl000000000000o?cl0000003lo?`3000000<0o?cl1P0000000`3lo?`00000
00000003000000050?clo0000000o?cl0000003lo?`06`0000000`3lo?`000000000000<00000008
0?clo000000000000000003lo?`000000?clo00000030?clo0030000003lo?`0o?cl00X0o?cl0P00
00001@3lo?`000000000003lo?`0000000@0o?cl2@0000080?clo0L00000Q03lo?`00940o?cl2@00
00050?clo0T00000203lo?`00`000000o?cl0000000?000000030?clo0000000000000X00000503l
o?`8000000h0o?cl1@0000000`3lo?`000000000000c000000050?clo0000000o?cl0000003lo?`0
>`0000020?clo4000000103lo?`7000000030?clo0000000o?cl0080000000D0o?cl000000000000
o?cl000000020?clo0h0000000D0o?cl0000003lo?`000000?clo00J000000030?clo00000000000
014000000P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl00T0o?cl0P0000001@3l
o?`000000000003lo?`0000000@0o?cl200000000`3lo?`000000?clo0060?clo0P00000P`3lo?`0
0900o?cl2@0000050?clo080000000@0o?cl00000000000000000P3lo?`5000000H0o?cl00<00000
0?clo00000000`0000000`3lo?`0000000000006000000030?clo00000000000008000001@3lo?`5
000001@0o?cl1`00000B0?clo3X0000000L0o?cl0000003lo?`000000?clo0000000o?cl07X00000
0`3lo?`6000000<0o?cl00D000000?clo000000000000?clo00=000000030?clo0000000000000@0
000000<0o?cl0000003lo?`00P0000001@3lo?`000000?clo03lo?`000000080o?cl9P0000030?cl
o0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`01`3lo?`2000000050?clo00000000000
0?clo0000000103lo?`00`000000o?cl00000006000000040?clo00000000000000000D0o?cl3000
001o0?clo000T03lo?`7000000L0o?cl0P000000103lo?`000000000000000060?clo0D000000P3l
o?`4000000030?clo0000000000000H0000000<0o?cl0000003lo?`0100000060?clo0@00000503l
o?`5000001@0o?cl=`0000000`3lo?`0000000000004000000030?clo0000000000005<0000000<0
o?cl0000000000003@0000000`3lo?`000000000000F000000030?clo0000000000000<000001@3l
o?`01P000000o?cl0000003lo?`000000?clo0/000000`3lo?`3000000030?clo0000000000000D0
00000`3lo?`4000000040?clo000000000000?clo0@0000000<0o?cl0000000000006@0000030?cl
o0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`01`3lo?`2000000050?clo00000000000
0?clo00000000`3lo?`00`000000o?cl0?clo00<000000D0o?cl3000001n0?clo000T03lo?`60000
00L0o?cl0P0000020?clo0030000003lo?`0000000X0o?cl400000001@3lo?`000000?clo0000000
o?cl008000001`3lo?`010000000o?cl0?clo000000D0?clo0<00000203lo?`3000000P0o?clO000
00000`3lo?`000000000000F000000030?clo0000000000001@0000000D0o?cl0000000000000000
0?clo00<00000080o?cl1P0000050?clo0050000003lo?`000000000003lo?`01`0000000`3lo?`0
000000000002000000<0o?cl2`0000040?clo080000000<0o?cl000000000000300000000`3lo?`0
00000000000D00000080o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0050?clo080
00000P3lo?`2000000030?clo0000000o?cl0080000000<0o?cl0000000000003P0000050?clo0d0
0000N`3lo?`00900o?cl1@0000080?clo08000000P3lo?`010000000o?cl00000000000;0?clo0H0
000000<0o?cl0000000000001@0000001@3lo?`000000?clo0000000o?cl008000001`3lo?`01@00
0000o?cl0?clo03lo?`0000001d0o?cl1@0000040?clo2/0000000<0o?cl000000000000I0000000
0`3lo?`0000000000005000000030?clo0000000000000h0000000<0o?cl0000000000000P000002
0?clo0h00000103lo?`3000000L0o?cl00D000000?clo000000000000?clo006000000030?clo000
0000000000@0000000<0o?cl0000000000000`0000000`3lo?`0000000000003000000<0o?cl1@00
00000`3lo?`000000?clo00P000000050?clo0000000o?cl0?clo00000000P3lo?`3000000H0o?cl
00@000000?clo0000000o?cl0P0000020?clo080000000D0o?cl00000000000000000?clo00?0000
00D0o?cl00<000000?clo00000002P00001j0?clo000T03lo?`4000000P0o?cl0P0000030?clo004
0000003lo?`00000000000D0o?cl300000000`3lo?`0000000000009000000030?clo00000000000
00L0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo00J0?clo0X000000P3lo?bF0000
00<0o?cl200000000`3lo?`000000000000J000000<0o?cl100000070?clo0030000003lo?`00000
00P0000000<0o?cl0000003lo?`0200000020?clo0h0000000<0o?cl0000000000000P3lo?`B0000
00030?clo0000000000000L0000000<0o?cl0000000000000P3lo?`00`000000o?cl000000040000
00D0o?cl1P0000020?clo1P000000`3lo?`00`000000o?cl0000000;000007T0o?cl002?0?clo080
00000P3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0000000<0o?cl300000050?clo0<0
000000<0o?cl0000000000002P0000000`3lo?`00000000000080?clo0030000003lo?`0o?cl0080
o?cl00<000000?clo03lo?`06@3lo?`8000000030?clo000000000000080000000<0o?cl00000000
0000P`0000000`3lo?`000000000000d000000<0o?cl0P0000020?clo08000001P3lo?`00`000000
o?cl00000005000000050?clo000000000000000003lo?`01P0000000`3lo?`000000?clo0020?cl
o0@0000000<0o?cl0000000000002P0000020?clo1`0000000<0o?cl0000000000000P0000000`3l
o?`0000000000004000000<0o?cl8P0000030?clo0050000003lo?`000000000003lo?`02P00001g
0?clo000S`3lo?`00`000000o?cl00000002000000L0o?cl200000000`3lo?`00000000000030000
00l0o?cl0`0000000`3lo?`0000000000004000000030?clo0000000000000P0o?cl00<000000?cl
o03lo?`00`3lo?`2000001T0o?cl1P0000000`3lo?`00000000000020?clo0030000003lo?`0o?cl
0540000000<0o?cl000000000000<`0000001P3lo?`00000000000000000o?cl00000080o?cl3P00
00020?clo1l0000000<0o?cl000000000000103lo?`2000000D0o?cl1P0000000`3lo?`000000?cl
o003000000030?clo0000000000000D000001@3lo?`2000000030?clo0000000000000H0000000H0
o?cl000000000000o?cl0000003lo?`=000000040?clo000000000000?clo1L000000P3lo?`00`00
0000o?cl0000000Q00000080o?cl00@000000?clo0000000o?cl3000001f0?clo000SP3lo?`70000
00030?clo0000000000000D00000103lo?`500000140o?cl2@000000103lo?`000000?clo0000009
0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`04`3lo?`3000000<0o?cl00@00000
0?clo000000000000P3lo?`2000000030?clo000000000000240000000@0o?cl000000000000o?cl
H@0000030?clo0<000000`3lo?`8000000040?clo000000000000?clo080000000<0o?cl00000000
00000P000000103lo?`000000000003lo?`2000000<0o?cl0P0000020?clo18000001P3lo?`20000
0080o?cl00<000000?clo00000000P000000103lo?`000000000000000020?clo0/00000103lo?`3
000000030?clo0000000000000D0000000<0o?cl0000000000000`0000000`3lo?`000000000000>
000000030?clo00000000000018000000P3lo?`010000000o?cl0000003lo?`:000000030?clo000
0000000001H000000P3lo?`2000000030?clo000000000000080000000<0o?cl0000000000001P00
001e0?clo000S@3lo?`9000000<0o?cl00<000000?clo03lo?`01`000000103lo?`000000?clo000
000?0?clo080000000<0o?cl0000000000001`0000000`3lo?`000000?clo0080?clo0030000003l
o?`0o?cl00H0o?cl00<000000?clo03lo?`0103lo?`3000000L0o?cl100000040?clo0@000000`3l
o?`X000000030?clo000000000000240000000<0o?cl000000000000?P0000000`3lo?`000000?cl
o003000000030?clo0000000000000H00000103lo?`2000000030?clo0000000o?cl00<0000000<0
o?cl0000000000000P0000040?clo0<0000000<0o?cl0000000000005P0000020?clo08000000P3l
o?`6000000030?clo0000000000000/00000103lo?`00`000000o?cl0000000300000080o?cl00<0
00000?clo00000000P0000000`3lo?`000000?clo004000000030?clo00000000000020000000P3l
o?`<000000030?clo00000000000008000000P3lo?`010000000o?cl0?clo03lo?`@00000080o?cl
0P0000000`3lo?`000000000000<000007@0o?cl002<0?clo0T000000`3lo?`4000000D0o?cl0P00
00020?clo08000003P3lo?`2000000030?clo0000000o?cl0080000000<0o?cl0000000000000`00
00000`3lo?`000000?clo0080?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03lo?`00P3l
o?`5000000<0o?cl0`0000060?clo0@00000103lo?`200000080o?clS@0000000`3lo?`000000000
0009000000<0o?cl1@0000000`3lo?`0000000000002000000030?clo000000000000080000000<0
o?cl0000000000007`0000000`3lo?`000000000000<000000030?clo0000000000000H0000000@0
o?cl000000000000o?cl1P0000020?clo0040000003lo?`000000?clo08000000P3lo?`]00000003
0?clo0000000000000L0000000<0o?cl0000000000000P0000020?clo0D0000000<0o?cl00000000
00002@0000030?clo1400000L`3lo?`008/0o?cl0P0000000`3lo?`000000000000900000080o?cl
00<000000?clo03lo?`00`3lo?`200000080o?cl0P00000=0?clo080000000@0o?cl0000003lo?`0
o?cl200000000`3lo?`000000?clo0080?clo0030000003lo?`0o?cl00P0o?cl00@000000?clo03l
o?`0o?cl200000070?clo0<000001@3lo?`300000080o?cl00<000000?clo0000000<P0000000`3l
o?`000000000001F00000080o?cl1`0000030?clo080000000<0o?cl0000000000000`3lo?a20000
00040?clo0000000000000000080o?cl1P0000020?clo080000000@0o?cl0000003lo?`0o?cl0`00
0000103lo?`000000000003lo?`2000000030?clo000000000000280000000<0o?cl000000000000
1`0000040?clo0D0000000<0o?cl0000003lo?`00`3lo?`;00000080o?cl4@00001c0?clo000R03l
o?`4000000<0o?cl1@0000040?clo0030000003lo?`0000000H0o?cl0P0000020?clo0030000003l
o?`0000000X0o?cl0P000000103lo?`000000?clo00000030?clo0L0000000<0o?cl0000003lo?`0
203lo?`00`000000o?cl0?clo0050?clo0<0000000@0o?cl0000003lo?`0o?cl1@0000080?clo0<0
00001@3lo?`2000000050?clo0000000o?cl0?clo00000000P3lo?b:00000080o?cl0`0000000`3l
o?`0000000000003000000@0o?cl0`0000030?clo0030000003lo?`0o?cl00L0000000<0o?cl0000
00000000>0000000103lo?`000000000003lo?`6000000<0o?cl00D000000?clo03lo?`000000?cl
o002000000030?clo0000000000000H0000000<0o?cl000000000000900000020?clo08000000P3l
o?`010000000o?cl0?clo03lo?`2000000030?clo0000000000000<0000000@0o?cl000000000000
00000P3lo?`900000080o?cl1`0000000`3lo?`0000000000006000007<0o?cl00270?clo0X00000
1P3lo?`010000000o?cl0?clo00000060?clo08000000P3lo?`00`000000o?cl000000090?clo006
0000003lo?`0o?cl0000003lo?`00000103lo?`9000000T0o?cl00<000000?clo03lo?`0103lo?`=
00000080o?cl0`000000103lo?`000000000000000050?clo0<0000000D0o?cl0000003lo?`0o?cl
000000020?clo0030000003lo?`0000004h0000000<0o?cl000000000000@P0000040?clo0800000
00@0o?cl0000003lo?`000000`3lo?`4000000030?clo000000000000180000000<0o?cl00000000
00001P0000020?clo1h000000P3lo?`7000000@0o?cl4@0000000`3lo?`000000000000Q00000003
0?clo0000000o?cl00<000000`3lo?`3000000D0o?cl200000000`3lo?`000000000000600000003
0?clo0000000o?cl00l00000M03lo?`008L0o?cl1@0000040?clo0040000003lo?`0o?cl0?clo0<0
00000`3lo?`00`000000o?cl0?clo0050?clo0070000003lo?`0o?cl0?clo0000000o?cl00000007
0?clo0060000003lo?`0o?cl0000003lo?`000001P3lo?`9000000P0o?cl00<000000?clo03lo?`0
103lo?`500000080o?cl1P0000000`3lo?`0000000000004000000@0o?cl0`000000103lo?`00000
0?clo00000020?clo0040000003lo?`0o?cl00000080o?clDP0000000`3lo?`000000000000o0000
00<0o?cl0`0000020?clo08000000P3lo?`D000000030?clo00000000000008000000`3lo?`V0000
00030?clo0000000o?cl0080o?cl0`0000050?clo180000000<0o?cl00000000000090000000103l
o?`000000000003lo?`2000000030?clo0000000000000H0o?cl00<000000?clo00000003@000002
0?clo0030000003lo?`0000000L00000NP3lo?`007`0o?cl0`0000080?clo0D00000103lo?`00`00
0000o?cl0?clo005000000030?clo0000000o?cl00L0o?cl00L000000?clo03lo?`0o?cl0000003l
o?`0000000H0o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0040?clo0H00000
00<0o?cl0000003lo?`00P0000060?clo0030000003lo?`0o?cl00@0o?cl1@0000030?clo0/00000
0`3lo?`200000080o?cl0P0000001P3lo?`000000?clo03lo?`000000?clo08000000`3lo?a70000
00030?clo0000000000004l0000000<0o?cl0000003lo?`03@0000000`3lo?`000000000000h0000
00@0o?cl0P0000050?clo3L000000P3lo?`4000000<0o?cl0P0000020?clo1H0000000<0o?cl0000
000000001@00001l0?clo000N`3lo?`6000000L0o?cl0`0000040?clo0040000003lo?`0o?cl0?cl
o0D0000000<0o?cl0000003lo?`01`3lo?`01`000000o?cl0?clo03lo?`000000?clo00000001@3l
o?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo0000000
100000000`3lo?`00000000000020?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0
103lo?`4000000D0o?cl00D000000?clo03lo?`000000?clo005000000030?clo0000000000000<0
o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl000000030?clo080000000<0o?cl0000
000000009P0000000`3lo?`000000000000@000000030?clo0000000000000`0000000<0o?cl0000
00000000E`0000000`3lo?`000000000000I000000030?clo00000000000024000000P3lo?`40000
00@0o?cl?@0000000`3lo?`0000000000004000000@0o?cl1P0000000`3lo?`000000000000?0000
07h0o?cl001j0?clo0T00000103lo?`00`000000o?cl0?clo0050?clo0040000003lo?`0o?cl0?cl
o0H000002@3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00D000000?clo03lo?`0o?cl0000
00030?clo0030000003lo?`0000000L0o?cl00<000000?clo00000001`0000030?clo08000000`3l
o?`00`000000o?cl0?clo0020?clo08000002P3lo?`00`000000o?cl0?clo007000000@0o?cl00@0
00000?clo03lo?`000000P3lo?`00`000000o?cl000000020?clo0800000103lo?`00`000000o?cl
0000000S000000030?clo0000000000001@0000000D0o?cl00000000000000000?clo00200000003
0?clo0000000000004l000000P3lo?`:000000030?clo0000000o?cl01H0000000<0o?cl0000003l
o?`0F@0000000`3lo?`000000000000A000000030?clo0000000o?cl0080o?cl00H000000?clo03l
o?`0o?cl0000003lo?`500000080o?cl4000001n0?clo000K@3lo?`3000000T0o?cl2`0000030?cl
o0030000003lo?`0o?cl00D0o?cl0`0000020?clo0<0000000<0o?cl0000003lo?`0203lo?`00`00
0000o?cl0?clo0020?clo0030000003lo?`0000000<000000`3lo?`010000000o?cl0?clo0000006
0?clo0040000003lo?`0o?cl0?clo0H0000000<0o?cl0000003lo?`00`3lo?`200000080o?cl00@0
00000?clo03lo?`00000203lo?`4000000030?clo0000000o?cl00D00000103lo?`200000080o?cl
00L000000?clo03lo?`000000?clo0000000o?cl008000001@3lo?`f000000030?clo00000000000
00L0000000@0o?cl000000000000o?cl2P0000000`3lo?`000000000001D00000080o?cl@P000000
0`3lo?`0000000000009000000040?clo000000000000?clo38000000P3lo?`00`000000o?cl0?cl
o0020?clo0050000003lo?`0o?cl0000003lo?`05`00001n0?clo000K03lo?`5000000P0o?cl2`00
00020?clo0030000003lo?`0o?cl00D0o?cl1P0000030?clo0030000003lo?`0o?cl00P0o?cl00<0
00000?clo03lo?`00P3lo?`600000080o?cl00@000000?clo03lo?`000001`3lo?`00`000000o?cl
0000000700000080o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl00000002000000L0o?cl
1`0000000`3lo?`0000000000004000000<0o?cl00D000000?clo03lo?`0o?cl000000020?clo003
0000003lo?`00000008000001`3lo?`]000000030?clo0000000000000/0000000<0o?cl00000000
00003`0000020?clo4H0000000<0o?cl0000000000002P000000103lo?`000000000003lo?a?0000
00030?clo0000000000003@0000000<0o?cl0000003lo?`0103lo?`00`000000o?cl000000060000
00030?clo0000000o?cl00h00000O`3lo?`006`0o?cl1@0000070?clo0`0000000<0o?cl0000003l
o?`01`3lo?`6000000<0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo0020?clo0H0
000000D0o?cl0000003lo?`0o?cl000000070?clo0X00000103lo?`00`000000o?cl0?clo0030?cl
o0800000203lo?`800000080o?cl1@0000020?clo0050000003lo?`0o?cl0?clo00000000P3lo?`0
10000000o?cl0000000000090?clo2h0000000<0o?cl0000000000002`0000000`3lo?`000000000
0004000000030?clo0000000000000T0000000<0o?cl000000000000@`0000020?clo0/0000000<0
o?cl0000000000003@0000001@3lo?`000000?clo0000000o?cl00@0000000<0o?cl000000000000
:00000000`3lo?`000000000000h000000030?clo0000000000000T000000P3lo?`3000000030?cl
o0000000000000H0000000<0o?cl0000003lo?`01`0000000`3lo?`000000000000400000800o?cl
001/0?clo0D000001`3lo?`;00000080o?cl00<000000?clo03lo?`01@3lo?`6000000<0o?cl00<0
00000?clo03lo?`02@3lo?`00`000000o?cl0?clo0020?clo0L000000`3lo?`00`000000o?cl0?cl
o0050?clo0X00000103lo?`300000080o?cl1@0000050?clo0T000000P3lo?`4000000030?clo000
0000000000<0o?cl00<000000?clo03lo?`00`0000090?clo2@0000000<0o?cl0000000000002`00
00000`3lo?`000000000000:00000080o?cl0P0000001@3lo?`00000000000000000o?cl05400000
0P3lo?`Q000000030?clo0000000o?cl02X0000000<0o?cl000000000000=@0000000`3lo?`00000
00000005000000030?clo0000000000000l000000P3lo?`;000000030?clo0000000o?cl00800000
00<0o?cl0000003lo?`0OP3lo?`006d0o?cl0`0000080?clo0T000000`3lo?`00`000000o?cl0?cl
o0060?clo0030000003lo?`0000000<000000`3lo?`00`000000o?cl0?clo0090?clo0800000103l
o?`4000000050?clo0000000o?cl0?clo00000001P3lo?`<000000<0o?cl1P0000020?clo0040000
003lo?`0o?cl000000<0o?cl2@0000020?clo0040000003lo?`000000?clo080000000D0o?cl0000
003lo?`0o?cl000000020?clo0<000002@3lo?`R000000050?clo000000000000000003lo?`01@00
00000`3lo?`00000000000020?clo0h0000000<0o?cl000000000000D@0000000`3lo?`000000000
0004000000<0o?clC@0000000`3lo?`000000000001M000000060?clo0000000o?cl0000003lo?`0
0000O`3lo?`006l0o?cl00<000000?clo03lo?`01`3lo?`7000000@0o?cl00<000000?clo03lo?`0
1P3lo?`01`000000o?cl0?clo03lo?`000000?clo00000000P3lo?`00`000000o?cl0?clo0090?cl
o0800000103lo?`200000080o?cl00@000000?clo03lo?`000001@3lo?`:000000040?clo0000000
0000000000<0o?cl1@0000030?clo0040000003lo?`0o?cl0?clo0X00000103lo?`2000000030?cl
o0000000000000@0000000H0o?cl0000003lo?`000000?clo00000090?clo1@000000P3lo?`;0000
00040?clo0000000o?cl0?clo0/000000P3lo?`00`000000o?cl0000000L000000030?clo0000000
00000?/0000000<0o?cl0000003lo?`0OP3lo?`006l0o?cl00<000000?clo03lo?`02@3lo?`40000
00@0o?cl00<000000?clo03lo?`01P3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00<00000
0?clo0000000303lo?`2000000@0o?cl0P000000103lo?`000000?clo03lo?`3000000<0o?cl2P00
00020?clo0<0000000<0o?cl0000000000001@0000030?clo0030000003lo?`0o?cl0080o?cl1`00
00050?clo0d0000000<0o?cl0000003lo?`01`3lo?`G000000030?clo0000000000000X0000000H0
o?cl000000000000o?cl0000003lo?`8000000030?clo0000000000001/0000000<0o?cl0000003l
o?`0e`0000000`3lo?`000000?clo00T000000030?clo0000000o?cl07h0o?cl001_0?clo0030000
003lo?`0o?cl00T0o?cl00@000000?clo000000000000`3lo?`00`000000o?cl0?clo0070?clo005
0000003lo?`0o?cl0?clo00000000`3lo?`2000000`0o?cl0P0000050?clo08000000P3lo?`50000
00030?clo0000000000000H000000`3lo?`600000080o?cl1@0000030?clo0030000003lo?`0o?cl
0080o?cl1`0000040?clo0l00000203lo?`00`000000o?cl0000000O000000040?clo00000000000
00000080o?cl00<000000?clo00000002`0000000`3lo?`0000000000004000000040?clo0000000
00000?clo?l000005000001o0?clo000K`3lo?`00`000000o?cl0?clo0090?clo0<00000103lo?`0
0`000000o?cl0?clo0070?clo0040000003lo?`0o?cl000000@0o?cl00<000000?clo03lo?`02`3l
o?`2000000D0o?cl00@000000?clo03lo?`0o?cl3@0000000`3lo?`0000000000009000000D0o?cl
00@000000?clo03lo?`00000103lo?`6000000D0o?cl3P0000080?clo0<0000000<0o?cl00000000
00000`0000020?clo1D00000103lo?`00`000000o?cl0?clo002000000040?clo000000000000?cl
o400000000<0o?cl000000000000e00000000`3lo?`000000000000>000007l0o?cl001_0?clo003
0000003lo?`0o?cl00P0o?cl100000030?clo0030000003lo?`0o?cl00L0o?cl00D000000?clo03l
o?`0o?cl000000040?clo08000002P3lo?`4000000D0o?cl00<000000?clo03lo?`07P0000020?cl
o0030000003lo?`0000000@0o?cl1@000000103lo?`000000000003lo?`A00000080o?cl3P000000
0`3lo?`000000000000[000000030?clo0000000000002<0000000<0o?cl000000000000K@000000
0`3lo?`0000000000008000000030?clo0000000000005/0000000<0o?cl0000000000002@000000
0`3lo?`00000000000030?clo0h00000OP3lo?`006l0o?cl00<000000?clo03lo?`0203lo?`30000
00@0o?cl00<000000?clo03lo?`00P3lo?`300000080o?cl00@000000?clo03lo?`00000103lo?`0
10000000o?cl0?clo00000070?clo0l0000000<0o?cl0000000000006`000000103lo?`000000?cl
o00000040?clo0@00000103lo?`J00000080o?cl7P0000000`3lo?`000000?clo0030?clo0040000
003lo?`0o?cl0?clo0d0000000<0o?cl0000000000008@0000000`3lo?`000000000001X00000003
0?clo0000000000007h0000000@0o?cl0000003lo?`0o?cl2`00001m0?clo000K`3lo?`00`000000
o?cl00000002000000H0o?cl0`0000030?clo0030000003lo?`0o?cl0080o?cl1P0000030?clo100
000000<0o?cl000000000000100000020?clo080000000L0o?cl0000003lo?`000000?clo0000000
o?cl01/000000P3lo?`00`000000o?cl000000030?clo08000001@3lo?`I000000@0o?cl9@000003
0?clo0030000003lo?`0000000X000000`3lo?`G000000030?clo000000000000140000000<0o?cl
0000000000003`0000000`3lo?`000000?clo039000000030?clo0000000000000800000103lo?`;
000000H0o?cl0`00001c0?clo000K`3lo?`6000000D0o?cl0P0000030?clo0030000003lo?`0o?cl
00<0o?cl2P0000040?clo0050000003lo?`0o?cl0?clo00000001`3lo?`6000000050?clo0000000
o?cl0000003lo?`00P000000103lo?`000000?clo03lo?`P00000080o?cl0P0000050?clo1X00000
103lo?`O000000<0o?cl00<000000?clo03lo?`08@0000000`3lo?`000000?clo006000000030?cl
o0000000000003D0000000<0o?cl000000000000^`000000103lo?`000000?clo03lo?`=000000@0
o?cl1P00001a0?clo000KP3lo?`7000000@0o?cl0`0000030?clo0030000003lo?`0o?cl00<0o?cl
1P0000020?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl
0?clo0060?clo0@0000000L0o?cl0000003lo?`0o?cl0000003lo?`000000080o?cl00<000000?cl
o03lo?`0300000000`3lo?`000000000000A000000030?clo0000000000000D0o?cl6P0000000`3l
o?`000000000000?000000030?clo0000000o?cl0080000000<0o?cl0000000000002@0000030?cl
o0030000003lo?`0o?cl0080o?cl00<000000?clo000000030000000103lo?`000000?clo03lo?`[
000000030?clo000000000000240000000<0o?cl000000000000b`0000040?clo0T00000KP3lo?`0
06d0o?cl200000030?clo0D0000000<0o?cl0000003lo?`01@3lo?`500000080o?cl00<000000?cl
o03lo?`00`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00L0o?cl0P0000001P3l
o?`000000?clo03lo?`000000?clo0<000000P3lo?`S000000H0o?cl4P0000000`3lo?`000000000
0006000000@0o?cl2@0000001`3lo?`00000000000000000o?cl0000003lo?`00P0000020?clo0L0
000000<0o?cl0000000000005@0000020?clo0@0000000<0o?cl000000000000200000000`3lo?`0
000000000006000000030?clo0000000000001d000000P3lo?`A000000<0o?cl0P0000000`3lo?`0
00000000000_000000030?clo0000000000009l0000000<0o?cl0000000000002000001]0?clo000
K03lo?`8000000@0o?cl4P0000000`3lo?`000000?clo0040?clo0030000003lo?`0o?cl00@0o?cl
00<000000?clo03lo?`01`3lo?`3000000<0o?cl4`0000000`3lo?`000000000000D000000D0o?cl
1`0000000`3lo?`000000000000;000000030?clo00000000000008000001P3lo?`V000000030?cl
o00000000000008000000`3lo?`3000000030?clo0000000000000H0000000@0o?cl000000000000
00000`3lo?`O000000030?clo0000000000000/000000P3lo?`@00000080o?cl100000020?clo3D0
000000<0o?cl000000000000Y000001]0?clo000K03lo?`7000000<0o?cl200000060?clo0040000
003lo?`0o?cl0?clo380000000<0o?cl000000000000:P0000001P3lo?`00000000000000000o?cl
00000080o?cl0`0000050?clo0@0000000D0o?cl00000000000000000?clo00:000000030?clo000
0000000000H000000P3lo?`00`000000o?cl0?clo0020?clo0D000001P3lo?`400000080o?cl1@00
00000`3lo?`000000?clo0050?clo0050000003lo?`000000000003lo?`06P0000000`3lo?`00000
0000000;000000<0o?cl4@0000000`3lo?`0000000000002000000030?clo0000000000003P00000
00<0o?cl0000000000001P0000000`3lo?`000000000001_000000030?clo0000000000001X00000
0P3lo?`8000006d0o?cl001[0?clo0/000000`3lo?`7000000<0o?cl00<000000?clo03lo?`00P3l
o?`00`000000o?cl000000050?clo0030000003lo?`0o?cl00L0o?cl1@0000030?clo3@0000000<0
o?cl0000000000002@0000040?clo0<000000P3lo?`01P000000o?cl0?clo03lo?`000000?clo080
00000P3lo?`2000000T0o?cl2`0000050?clo0@0000000<0o?cl0000000000001@0000060?clo0@0
00001`3lo?`6000000H0o?cl1@0000000`3lo?`000000000000T000000<0o?cl4@000000103lo?`0
00000?clo03lo?`3000000030?clo000000000000:l0000000<0o?cl000000000000700000000`3l
o?`0000000000006000000/0o?cl0`00001P0?clo000J`3lo?`9000000@0o?cl1`0000000`3lo?`0
000000000007000000040?clo0000000o?cl0?clo0@000001P3lo?`P000000030?clo00000000000
0280000000@0o?cl00000000000000001@3lo?`00`000000o?cl00000003000000D0o?cl1@00000;
0?clo0T000001P3lo?`9000000L0o?cl0`0000040?clo0030000003lo?`0o?cl00H0o?cl1P000004
0?clo0<0000000<0o?cl0000000000004`0000001@3lo?`00000000000000000o?cl0280000000D0
o?cl0000003lo?`0o?cl000000020?clo;L000000`3lo?`@000000030?clo0000000000000<00000
00@0o?cl000000000000o?cl1@00000;0?clo0D00000G`3lo?`006/0o?cl2@0000040?clo0@00000
00D0o?cl00000000000000000?clo009000000030?clo0000000000000X000000`3lo?`500000080
o?cl5@0000020?clo2L00000103lo?`2000000030?clo0000000o?cl0080o?cl0P0000030?clo0@0
000000<0o?cl0000003lo?`02@3lo?`01@000000o?cl0?clo0000000o?cl00H00000103lo?`:0000
00<0o?cl100000070?clo0030000003lo?`0o?cl00L0o?cl1P0000040?clo0030000003lo?`00000
00/0000000<0o?cl000000000000G00000000`3lo?`000000000002?000000030?clo00000000000
00`000000P3lo?`010000000o?cl0?clo03lo?`300000080o?cl1`00000:0?clo0D00000G`3lo?`0
06/0o?cl200000040?clo0030000003lo?`0000000<0000000<0o?cl0000000000002`0000000`3l
o?`0000000000003000000X0o?cl0`0000020?clo0050000003lo?`000000000003lo?`010000002
0?clo2D0000000<0o?cl0000000000000P0000000`3lo?`0000000000006000000@0o?cl00@00000
0?clo000000000000`3lo?`00`000000o?cl0?clo003000000<0o?cl0P0000000`3lo?`000000?cl
o0070?clo0040000003lo?`0o?cl0?clo080000000@0o?cl0000003lo?`0o?cl0P0000040?clo0P0
00000P3lo?`4000000/0o?cl00<000000?clo03lo?`01`3lo?`00`000000o?cl0000000400000080
o?clI00000000`3lo?`000000000000C000000030?clo00000000000090000000`3lo?`01@000000
o?cl000000000000o?cl00@000000P3lo?`9000000H0o?cl1@00001O0?clo000J`3lo?`7000000D0
o?cl00L000000?clo000000000000?clo0000000o?cl00d0000000<0o?cl0000000000000`00000;
0?clo0040000003lo?`0o?cl00000080o?cl0P0000020?clo08000000`3lo?`V000000030?clo000
0000o?cl00T000000`3lo?`2000000030?clo0000000o?cl00<0o?cl00<000000?clo00000001000
00040?clo080000000<0o?cl0000003lo?`00`3lo?`3000000@0o?cl100000020?clo08000000`3l
o?`<000000h0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0?clo005000000050?clo000
000000000000003lo?`07P0000000`3lo?`000000000000K000000030?clo000000000000<T00000
0`3lo?`;000000030?clo0000000000000L00000103lo?`00`000000o?cl0000000200000600o?cl
001[0?clo0H000001@3lo?`00`000000o?cl0?clo002000000030?clo0000000o?cl01<000002`3l
o?`00`000000o?cl000000030?clo08000000P3lo?`00`000000o?cl0?clo0020?clo0030000003l
o?`0000000@000000P3lo?`X000000<0o?cl00@000000?clo03lo?`00000103lo?`3000000D0o?cl
0P0000020?clo08000000P3lo?`800000080o?cl00D000000?clo0000000o?cl000000020?clo080
00000`3lo?`8000000@0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo0090?clo004
0000003lo?`0o?cl0?clo6H0000000<0o?cl000000000000[P0000000`3lo?`000000000000?0000
0080o?cl00<000000?clo03lo?`0H`3lo?`006/0o?cl1`0000030?clo0040000003lo?`0o?cl0?cl
o08000000P3lo?`E000000/0o?cl00<000000?clo03lo?`00P3lo?`200000080o?cl00<000000?cl
o03lo?`01@0000000`3lo?`00000000000020?clo240000000<0o?cl0000000000000P3lo?`20000
0080o?cl0P0000020?clo0040000003lo?`0o?cl0?clo0<000002@3lo?`00`000000o?cl0?clo00;
000000030?clo000000000000080000000@0o?cl0000003lo?`0o?cl0P0000030?clo0H000001`3l
o?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`00P3l
o?`F00000080o?cl2`0000000`3lo?`000000000003O000000030?clo0000000000000X0000000@0
o?cl0000003lo?`0o?cl1`0000000`3lo?`0000000000009000006H0o?cl001[0?clo0P000000P3l
o?`00`000000o?cl0?clo002000000030?clo0000000o?cl01H000001@3lo?`300000080o?cl0P00
00030?clo080000000H0o?cl000000000000o?cl0000003lo?`2000000030?clo000000000000080
000000<0o?cl0000000000008`0000000`3lo?`00000000000020?clo0030000003lo?`0o?cl0080
000000H0o?cl00000000000000000?clo000000;0?clo100000000@0o?cl0000003lo?`000000`3l
o?`9000000P0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo00:0?clo0030000003l
o?`0o?cl00<0o?clD00000000`3lo?`000000000000G000000030?clo0000000000009H0000000D0
o?cl00000000000000000?clo00900000080o?cl200000000`3lo?`0000000000008000006L0o?cl
001[0?clo380000000<0o?cl0000003lo?`00P3lo?`3000000030?clo000000000000080000000<0
o?cl000000000000:@000000103lo?`000000000003lo?`200000080o?cl00@000000?clo0000000
00000`3lo?`00`000000o?cl0?clo0090?clo1<0000000<0o?cl000000000000200000000`3lo?`0
00000?clo0090?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`02P3lo?`00`000000
o?cl0?clo0030?clo1<0000000<0o?cl000000000000?P0000000`3lo?`000000000000G00000080
o?clX`0000000`3lo?`0000000000006000000030?clo0000000000000L00000IP3lo?`006/0o?cl
2P0000020?clo08000000P3lo?`F000000030?clo0000000000000`000000P3lo?`6000000<0o?cl
9@0000000`3lo?`0000000000007000000<0o?cl0`0000040?clo0030000003lo?`0o?cl00T0o?cl
6P0000001P3lo?`00000000000000000o?cl000000`0o?cl00<000000?clo03lo?`02P3lo?`00`00
0000o?cl0?clo00;0?clo0040000003lo?`0o?cl0?clo14000000P3lo?`4000000030?clo0000000
000000D0000000@0o?cl000000000000o?cl0`000000103lo?`000000000003lo?`:000000030?cl
o0000000000000H0000000@0o?cl000000000000o?cl;P0000020?clo:<0000000@0o?cl00000000
0000o?cl0`0000000`3lo?`000000000000:000006D0o?cl001Z0?clo0l000000P3lo?`00`000000
o?cl0?clo00>000000H0o?cl3P0000020?clo080000000<0o?cl0000000000000`3lo?``00000003
0?clo0000000000000H0o?cl00<000000?clo03lo?`02@3lo?`N000000030?clo0000000000000`0
o?cl00<000000?clo03lo?`02P3lo?`00`000000o?cl0?clo00<0?clo1<0000000<0o?cl00000000
0000400000000`3lo?`00000000000020?clo080000000<0o?cl000000000000100000020?clo0<0
00000P3lo?`F00000080o?cl>`0000000`3lo?`0000000000004000000030?clo0000000000009<0
0000I@3lo?`006T0o?cl2@0000000`3lo?`000000?clo00700000080o?cl3@0000060?clo1D00000
0`3lo?`010000000o?cl0000003lo?`^000000P0o?cl00<000000?clo03lo?`0203lo?`N00000004
0?clo0000000o?cl000000d0o?cl0`00000:0?clo0030000003lo?`0o?cl00/0o?cl500000000`3l
o?`000000000000?000000030?clo0000000000000`0000000<0o?cl000000000000700000030?cl
o;P0000000@0o?cl0000003lo?`0o?cl600000060?clo0<00000403lo?`300000080o?cl0`000014
0?clo000J03lo?`;000000040?clo000000000000?clo0T0000000<0o?cl0000000000001P000002
0?clo0030000003lo?`0o?cl0080o?cl4`0000020?clo0040000003lo?`0o?cl000000<0o?cl;`00
00070?clo0030000003lo?`0o?cl00P0o?cl6`0000000`3lo?`000000000000200000080o?cl00<0
00000?clo03lo?`02P3lo?`5000000T0o?cl00<000000?clo03lo?`02@3lo?`M000000030?clo000
0000000000h0000000<0o?cl0000000000009P0000000`3lo?`000000000003F00000080o?cl1@00
000>0?clo0X00000@`3lo?`006L0o?cl300000020?clo0D0000000<0o?cl0000000000000`000000
0`3lo?`0000000000006000000<0o?cl00<000000?clo03lo?`02P0000000`3lo?`0000000000007
00000080o?cl00<000000?clo0000000103lo?``000000D0o?cl00<000000?clo03lo?`0203lo?`K
000000040?clo00000000000000000@0o?cl00<000000?clo03lo?`02P3lo?`5000000X0o?cl00<0
00000?clo03lo?`01`3lo?`;000000030?clo0000000o?cl00h0000000<0o?cl0000000000000P3l
o?`A000000030?clo0000000000002P0000000<0o?cl000000000000l00000130?clo000C03lo?`3
000001P0o?cl1P0000000`3lo?`0000000000005000000030?clo0000000000000l000000P3lo?`0
10000000o?cl0?clo03lo?`;000000050?clo0000000o?cl0000003lo?`01P0000020?clo0800000
0`3lo?`Z000000030?clo0000000000000H000000`3lo?`00`000000o?cl0?clo0080?clo1`00000
00@0o?cl0000000000000000103lo?`00`000000o?cl0?clo00:0?clo0D000002P3lo?`00`000000
o?cl0?clo0070?clo0L0000000<0o?cl0000000000000`0000020?clo280000000<0o?cl00000000
00009@0000000`3lo?`000000000000J000000030?clo000000000000;L000000`3lo?`9000000X0
o?cl2P0000130?clo000?`3lo?`3000000T0o?cl1@00000D0?clo0P000000P3lo?`700000080o?cl
1`0000000`3lo?`000000000000600000080o?cl00@000000?clo03lo?`0o?cl2P0000000`3lo?`0
00000?clo00<000000050?clo000000000000000003lo?`0<`0000000`3lo?`000000?clo0090?cl
o1<000000`3lo?`3000000030?clo0000000000000<0000000<0o?cl0000003lo?`00`3lo?`00`00
0000o?cl0?clo00;0?clo0<0000000<0o?cl000000000000203lo?`00`000000o?cl0?clo0050?cl
o0l0000000<0o?cl0000003lo?`0AP0000000`3lo?`000000000000600000080o?cl00<000000?cl
o0000000^P0000000`3lo?`000000000000@000000<0o?cl0`0000000`3lo?`00000000000050000
00P0o?cl200000140?clo000>03lo?`3000000<0o?cl1@0000080?clo0D000004`3lo?`900000080
o?cl6P0000020?clo0030000003lo?`0o?cl00T0000000<0o?cl0000000000003P0000040?clo3D0
00002P3lo?`?000000<0o?cl0P0000030?clo0L000000P3lo?`00`000000o?cl0?clo0020?clo003
0000003lo?`0o?cl0140o?cl0P0000070?clo0030000003lo?`0o?cl00<0o?cl1`0000000`3lo?`0
00000000000700000080o?cl<`0000000`3lo?`000000?clo00C000000030?clo0000000000000<0
00000`3lo?`2000000030?clo000000000000;D000000P3lo?`00`000000o?cl0?clo00@000000<0
o?cl00<000000?clo03lo?`00P3lo?`9000000L0o?cl1`0000130?clo000=`3lo?`500000080o?cl
1P0000060?clo0H000004P3lo?`9000000<0o?cl600000020?clo0050000003lo?`0o?cl0000003l
o?`0400000000`3lo?`0000000000005000000D0o?cl00<000000?clo00000008`0000000`3lo?`0
00000000000@000000H0o?cl3`0000050?clo080000000<0o?cl0000000000001P0000020?clo080
00000`3lo?`00`000000o?cl0?clo00C0?clo08000001@3lo?`00`000000o?cl0?clo0030?clo0D0
000000<0o?cl0000000000000P3lo?``000000030?clo0000000000001X0000000@0o?cl00000000
0000o?cl0P0000020?clo0L0000000<0o?cl000000000000100000000`3lo?`00000000000340000
0080o?cl00<000000?clo03lo?`0103lo?`<000000<0o?cl1`0000130?clo000=`3lo?`=000000H0
o?cl1@00000B0?clo0X000000`3lo?`G000000@0o?cl00<000000?clo03lo?`06@0000050?clo003
0000003lo?`0000000H0000000<0o?cl000000000000;P0000040?clo1<000000`3lo?`:00000080
o?cl0P0000030?clo0030000003lo?`0o?cl01D0o?cl0P0000040?clo0030000003lo?`0o?cl0080
o?cl1`0000040?clo0D0000000<0o?cl000000000000AP000000103lo?`000000?clo00000030?cl
o0030000003lo?`0000000/0000000<0o?cl000000000000/@0000000`3lo?`000000000000:0000
00040?clo00000000000000000<0o?cl00<000000?clo03lo?`01@3lo?`2000000030?clo0000000
000000T0000000<0o?cl0000000000001@0000120?clo000=`3lo?`=000000H0o?cl1@00000B0?cl
o0X000000`3lo?`G000000@0o?cl00<000000?clo03lo?`04P0000000`3lo?`00000000000040000
00@0o?cl00<000000?clo03lo?`0400000030?clo0h0000000<0o?cl000000000000500000040?cl
o140000000<0o?cl000000000000300000020?clo08000000`3lo?`00`000000o?cl0?clo00G0?cl
o08000000P3lo?`00`000000o?cl0?clo0030?clo0@000001P3lo?`n000000030?clo00000000000
00l000000P3lo?`2000000040?clo0000000o?cl0?clo0l0000000<0o?cl00000000000010000000
0`3lo?`000000000002S000000040?clo0000000000000000080o?cl2P0000060?clo0030000003l
o?`0o?cl00L0o?cl0P0000000`3lo?`000000000000B00000400o?cl000f0?clo0d00000203lo?`3
00000140o?cl2`0000040?clo1L000001@3lo?`B00000080o?cl1`0000040?clo0030000003lo?`0
o?cl0240000000<0o?cl00000000000020000000103lo?`000000000003lo?`900000080o?cl3@00
00050?clo10000000P3lo?`010000000o?cl0?clo000000L0?clo0<000001@3lo?`3000000P0o?cl
C`0000000`3lo?`0000000000038000000@0o?cl100000060?clo0030000003lo?`0o?cl00T0o?cl
0`0000000`3lo?`0000000000008000000030?clo0000000000000H00000?`3lo?`003D0o?cl3@00
00080?clo0030000003lo?`0o?cl0140o?cl300000020?clo1X000001@3lo?`=000000<0o?cl2P00
00030?clo0X00000103lo?`P000000030?clo0000000000000<0000000<0o?cl0000003lo?`03P00
00020?clo0D000000`3lo?`4000000030?clo0000000000000h000000P3lo?`00`000000o?cl0?cl
o00L0?clo0@0000000<0o?cl0000000000002P3lo?`9000000030?clo0000000000003T0000000<0
o?cl0000000000007P0000000`3lo?`000000000002/000000H0o?cl0`00000:0?clo0030000003l
o?`0o?cl00X0o?cl00@000000?clo0000000o?cl4P00000o0?clo000=@3lo?`=000000L0o?cl0P00
000C0?clo2/000000P3lo?`@000000030?clo000000000000080o?cl1@000000103lo?`000000000
000000020?clo0L000000`3lo?`;00000080o?cl300000000`3lo?`0000000000004000000030?cl
o0000000o?cl00@0000000@0o?cl0000003lo?`0o?cl1P0000000`3lo?`000000000000400000080
o?cl200000070?clo0H0000000<0o?cl0000000000002P00000L0?clo0H00000303lo?`j00000004
0?clo000000000000?clo=8000002@3lo?`5000000P0o?cl00<000000?clo03lo?`02`3lo?`01000
0000o?cl0?clo00000020?clo1400000?P3lo?`003@0o?cl3P0000070?clo0030000003lo?`0o?cl
0140o?cl900000000`3lo?`000000000000A000000<0o?cl3P000000103lo?`000000?clo03lo?`3
000000030?clo0000000000000l0000000<0o?cl0000000000001P0000030?clo080000000<0o?cl
0000000000001P0000001@3lo?`00000000000000000o?cl0080000000@0o?cl0000003lo?`0o?cl
1@0000000`3lo?`000000000000:00000080o?cl00<000000?clo03lo?`0103lo?`8000000030?cl
o0000000000000D000000P3lo?`9000001H0o?cl1@00000<0?clo08000000P3lo?`00`000000o?cl
0000000H000000030?clo0000000000001/0000000<0o?cl0000000000000P0000000`3lo?`00000
0000003:000000030?clo0000000o?cl00P0o?cl2@0000030?clo0030000003lo?`0o?cl00d0o?cl
00@000000?clo03lo?`000000`3lo?`?000003h0o?cl000c0?clo0l000001P3lo?`00`000000o?cl
0?clo00@0?clo080000000<0o?cl0000000000008@0000000`3lo?`000000000000400000080o?cl
4@0000030?clo0030000003lo?`0000000D0000000@0o?cl0000003lo?`000000P3lo?`K000000D0
o?cl300000000`3lo?`000000000000400000080o?cl1@0000020?clo0T000001@3lo?`00`000000
o?cl0?clo0020?clo0T0000000<0o?cl0000000000000`0000001@3lo?`000000000003lo?`00000
00D0o?cl2@00000@0?clo0L00000203lo?`2000000@0o?cl?@0000000`3lo?`000000?clo0380000
00030?clo0000000000000<000001`3lo?`;00000080o?cl00<000000?clo03lo?`03P3lo?`00`00
0000o?cl0?clo00200000080o?cl3`00000m0?clo000<`3lo?`?000000H0o?cl00<000000?clo03l
o?`03P3lo?`_000000030?clo00000000000018000000P3lo?`5000000030?clo0000000000000H0
000000<0o?cl0000000000003`0000020?clo0D000001P3lo?`9000000070?clo000000000000000
003lo?`000000?clo002000000040?clo000000000000?clo0l000001P3lo?`00`000000o?cl0?cl
o006000000<0o?cl0`0000040?clo0D000002P3lo?`9000000`0o?cl0`0000030?clo08000001@3l
o?`2000000D0o?cl>`0000000`3lo?`000000000003:000000030?clo0000000000000@000001P3l
o?`;000000030?clo0000000o?cl0140o?cl00D000000?clo03lo?`0o?cl000000030?clo0030000
003lo?`0000000X00000?@3lo?`00380o?cl2P0000000`3lo?`0000000000003000000D0o?cl00<0
00000?clo03lo?`03P3lo?`00`000000o?cl0000000o00000080o?cl300000040?clo0030000003l
o?`0000000H000000`3lo?`5000000@0o?cl1@0000060?clo0P0000000D0o?cl0000003lo?`00000
0?clo00700000080o?cl3`0000070?clo0P000000P3lo?`4000000D0o?cl0P0000000`3lo?`00000
0?clo00>0?clo0X00000203lo?`00`000000o?cl0?clo0030?clo080000000<0o?cl000000000000
1P3lo?`j00000080o?cle@0000040?clo0d00000503lo?`01@000000o?cl0?clo03lo?`0000000<0
o?cl3@00000l0?clo000<P3lo?`6000000030?clo000000000000080o?cl100000050?clo0800000
3P3lo?`o000000030?clo0000000000000`0000000<0o?cl0000000000001@3lo?`00`000000o?cl
00000005000000030?clo0000000000000H000000`3lo?`00`000000o?cl00000003000000H0o?cl
2@0000000`3lo?`0000000000002000000030?clo000000000000080000000<0o?cl0000003lo?`0
400000060?clo0030000003lo?`0000000@0000000<0o?cl0000003lo?`00P0000000`3lo?`00000
000000050?clo0@000004`3lo?`:000000<0o?cl00@000000?clo03lo?`0o?cl0`0000000`3lo?`0
0000000000060?clo3/0000000<0o?cl000000000000e00000001@3lo?`00000000000000000o?cl
00d000003`3lo?`300000080o?cl00D000000?clo03lo?`0o?cl000000040?clo0@0000000<0o?cl
0000000000001@00000k0?clo000<@3lo?`9000000030?clo0000000o?cl00@000001@3lo?`00`00
0000o?cl0?clo0090?clo0@0000000<0o?cl000000000000@00000020?clo0`000001@3lo?`00`00
0000o?cl00000008000000030?clo0000000000000H000000P3lo?`00`000000o?cl0?clo0020000
00D0o?cl1P0000001@3lo?`00000000000000000o?cl00H0000000H0o?cl000000000000o?cl0000
003lo?`?000000@0o?cl0P0000020?clo0X0000000<0o?cl0000000000001@3lo?`01@000000o?cl
0000003lo?`0000001L0o?cl400000020?clo08000000`3lo?co000001<0000000<0o?cl00000000
00000`0000000`3lo?`000000000000;000000d0o?cl1@0000020?clo0050000003lo?`0o?cl0?cl
o0000000103lo?`;000003/0o?cl000a0?clo0/0000000<0o?cl0000000000000P0000040?clo003
0000003lo?`0o?cl00T0o?clAP0000000`3lo?`00000000000040?clo0L0000000<0o?cl0000003l
o?`0103lo?`2000000030?clo0000000000000L000000P3lo?`500000080o?cl00<000000?clo03l
o?`00P3lo?`2000000@0o?cl1P0000000`3lo?`0000000000003000000030?clo0000000o?cl00L0
00000`3lo?`=000000<0o?cl00<000000?clo03lo?`00P3lo?`500000080o?cl00@000000?clo000
0000o?cl0`0000040?clo0060000003lo?`000000000003lo?`000006`3lo?`<000000<0o?clo`00
000S000000030?clo0000000000000D00000303lo?`5000000<0o?cl00@000000?clo03lo?`0o?cl
0P0000020?clo0030000003lo?`0000000T00000>P3lo?`00340o?cl2`0000000`3lo?`000000000
0002000000@0o?cl00<000000?clo03lo?`02@3lo?a3000000H0o?cl0P0000000`3lo?`000000000
000600000080o?cl00@000000?clo03lo?`0o?cl100000040?clo0D000000P3lo?`5000000030?cl
o0000000o?cl00D0o?cl0`0000020?clo0D0000000<0o?cl0000003lo?`01@0000000`3lo?`00000
0?clo005000000030?clo0000000o?cl0080o?cl2P0000020?clo0<000001@3lo?`500000080o?cl
1@0000000`3lo?`00000000000030?clo0070000003lo?`000000?clo0000000o?cl0000000N0?cl
o0L0000000<0o?cl000000000000300000000`3lo?`000000000000?000000030?clo00000000000
0?l000000`0000020?clo0L000002`3lo?`5000000@0o?cl00<000000?clo03lo?`00P3lo?`01000
0000o?cl0000003lo?`:000003X0o?cl000`0?clo0`000000P3lo?`3000000<0o?cl00<000000?cl
o03lo?`0203lo?`Q00000080o?cl8P0000080?clo0T000000P3lo?`00`000000o?cl0?clo0030000
00H0o?cl1@0000020?clo0H000001`3lo?`00`000000o?cl0?clo008000000030?clo0000000o?cl
00<0000000<0o?cl0000000000000P0000000`3lo?`0000000000003000000<0o?cl2@0000030?cl
o0030000003lo?`0o?cl00H0o?cl0`0000030?clo0030000003lo?`0000000<0000000<0o?cl0000
000000000P3lo?`2000000<0o?cl00<000000?clo00000007P3lo?`5000000030?clo00000000000
01d0000000H0o?cl000000000000o?cl0000003lo?ce000000030?clo0000000000000P000000P3l
o?`9000000/0o?cl0`0000060?clo0030000003lo?`0o?cl0080o?cl3@00000j0?clo000;`3lo?`6
000000030?clo0000000000000D0000000@0o?cl00000000000000000P3lo?`00`000000o?cl0?cl
o0070?clo4L00000203lo?`900000080o?cl0`0000020?clo0030000003lo?`0o?cl00D0o?cl1000
00030?clo0@000002@3lo?`010000000o?cl0?clo03lo?`5000000030?clo0000000o?cl00D00000
00<0o?cl0000000000001P0000000`3lo?`000000?clo0020?clo0L0000000<0o?cl000000000000
1000000<0?clo0040000003lo?`000000?clo0<0000000@0o?cl0000003lo?`0o?cl0P0000040?cl
o0030000003lo?`0000001d0o?cl100000030?clo24000000P3lo?cl000000030?clo00000000000
008000000P3lo?`9000000`0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo00>0000
03X0o?cl000_0?clo0L0000000<0o?cl0000003lo?`0100000000`3lo?`00000000000030?clo003
0000003lo?`0o?cl00D0o?cl?@0000000`3lo?`0000000000008000000T0o?cl3@0000030?clo003
0000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0090?clo003
0000003lo?`0o?cl0080o?cl1@0000000`3lo?`00000000000020?clo0@0000000<0o?cl0000003l
o?`01P0000030?clo0H0000000@0o?cl000000000000o?cl1@00000:0?clo0040000003lo?`0o?cl
0?clo08000000P3lo?`300000080o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0000000M
0?clo0030000003lo?`0o?cl0080o?cl8@0000000`3lo?`000000000000D000000030?clo0000000
00000?H00000303lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0000000L0000000<0o?cl
0000000000000`00000j0?clo000;`3lo?`>000000030?clo000000000000080o?cl00<000000?cl
o03lo?`01@3lo?`00`000000o?cl0000000R000000030?clo00000000000024000001`3lo?`60000
00040?clo0000000000000000080o?cl00<000000?clo00000000`3lo?`00`000000o?cl0?clo008
0?clo0050000003lo?`0o?cl0?clo00000003@3lo?`010000000o?cl0?clo03lo?`6000000030?cl
o000000000000080o?cl2`0000000`3lo?`000000?clo00:000000030?clo0000000000000<00000
2P3lo?`010000000o?cl0?clo03lo?`2000000<0o?cl1P0000050?clo0030000003lo?`0000001`0
o?cl00<000000?clo03lo?`00P3lo?`Z000000030?clo0000000000000T0000000<0o?cl00000000
0000kP0000000`3lo?`000000?clo007000000D0o?cl0`0000040?clo0030000003lo?`0o?cl00L0
o?cl2@0000000`3lo?`0000000000003000003X0o?cl000^0?clo0l0000000<0o?cl000000000000
0P3lo?`00`000000o?cl0?clo0030?clo08000000P3lo?`[000000030?clo0000000000000@00000
00<0o?cl0000000000004`0000050?clo0X0000000<0o?cl0000000000000`3lo?`010000000o?cl
0?clo00000090?clo0050000003lo?`0o?cl0?clo00000003P3lo?`010000000o?cl0?clo03lo?`5
000000030?clo0000000o?cl008000000P3lo?`<000000030?clo0000000000000<0000000<0o?cl
0000003lo?`00P0000000`3lo?`0000000000003000000X0o?cl00@000000?clo03lo?`0o?cl0P00
00050?clo0D000001@3lo?`010000000o?cl00000000000J0?clo0040000003lo?`0o?cl0?clo100
000000<0o?cl0000000000006@0000000`3lo?`000000000003m000000030?clo0000000000000@0
00000`3lo?`7000000030?clo0000000o?cl00T0o?cl200000000`3lo?`0000000000002000003/0
o?cl000^0?clo180000000<0o?cl0000003lo?`00`3lo?`200000080o?cl9@0000000`3lo?`00000
00000004000000030?clo0000000000000D0000000<0o?cl0000000000004@0000000`3lo?`00000
0?clo0040?clo0H0000000<0o?cl0000003lo?`00P0000050?clo0050000003lo?`0o?cl0?clo000
0000203lo?`010000000o?cl0?clo000000@0?clo0030000003lo?`0o?cl00H0000000<0o?cl0000
003lo?`00P0000001@3lo?`00000000000000000o?cl0080000000@0o?cl000000000000o?cl2P00
00000`3lo?`00000000000020?clo0<000002P3lo?`00`000000o?cl0?clo0020?clo08000001@3l
o?`5000000H0o?cl0P0000000`3lo?`000000?clo00I0?clo1P0000000<0o?cl0000003lo?`06@00
00000`3lo?`000000000003f000000030?clo0000000000000H000000`3lo?`9000000X0o?cl2`00
000m0?clo000;P3lo?`C000000@0o?cl00<000000?clo00000000P0000000`3lo?`0000000000017
00000080o?cl200000020?clo0030000003lo?`0000000H0o?cl00D000000?clo03lo?`0o?cl0000
00080?clo0030000003lo?`000000140o?cl00<000000?clo03lo?`01@0000001@3lo?`000000000
00000000o?cl0080000000<0o?cl0000000000000P0000000`3lo?`0000000000005000000030?cl
o0000000000000@0000000<0o?cl0000000000003`3lo?`00`000000o?cl0?clo0020?clo0800000
1@3lo?`5000000P0o?cl00<000000?clo00000006@3lo?`I000000030?clo0000000000001<00000
00<0o?cl000000000000o`00000A000000X0o?cl2`00000m0?clo000;P3lo?`C00000080o?clD000
00000`3lo?`0000000000007000000<0o?cl0`0000070?clo0040000003lo?`0o?cl000000P0o?cl
0P00000C0?clo08000001@3lo?`00`000000o?cl00000002000000040?clo000000000000?clo0`0
000000L0o?cl00000000000000000?clo0000000o?cl008000003`3lo?`00`000000o?cl0?clo002
0?clo08000001P3lo?`4000000T0o?cl00<000000?clo00000005`3lo?`I000000030?clo0000000
000000P0000000@0o?cl00000000000000000P3lo?`00`000000o?cl0000000300000080o?clo`00
000B000000T0o?cl00<000000?clo00000003000000j0?clo000;P3lo?`B000000030?clo0000000
0000040000000P3lo?`E00000080o?cl00<000000?clo03lo?`00`0000080?clo0040000003lo?`0
o?cl000000P0o?cl00<000000?clo03lo?`04@3lo?`2000000L0o?cl00H000000?clo0000000o?cl
0000003lo?`2000000030?clo0000000000000X000000P3lo?`01P000000o?cl000000000000o?cl
000000l0o?cl00<000000?clo03lo?`00P3lo?`2000000H0o?cl00<000000?clo00000000P000009
0?clo0030000003lo?`000000180o?cl4P0000000`3lo?`000000000000400000080o?cl4P000000
0`3lo?`000000000001500000080o?cld00000080?clo0040000003lo?`0o?cl0?clo0d00000>@3l
o?`002d0o?clB00000020?clo18000000P3lo?`?000000060?clo0000000o?cl0?clo0000000o?cl
0P0000080?clo0040000003lo?`0o?cl000000L0o?cl0P00000A0?clo08000000P3lo?`00`000000
o?cl0?clo0050?clo0<0000000H0o?cl000000000000o?cl0000003lo?`;00000080o?cl0P000000
0`3lo?`000000?clo002000000d0o?cl00<000000?clo03lo?`00`3lo?`2000000H0o?cl00<00000
0?clo03lo?`00`0000090?clo0030000003lo?`0000000d0o?cl100000030?clo0d0000000@0o?cl
000000000000o?cl200000000`3lo?`000000000000@000000030?clo000000000000?l000000`00
000:0?clo0P0000000<0o?cl0000003lo?`01P3lo?`010000000o?cl0?clo03lo?`=000003T0o?cl
000]0?clo4P0000000D0o?cl00000000000000000?clo008000000@0o?cl4`0000000`3lo?`00000
0?clo002000000040?clo0000000o?cl000000T0o?cl00<000000?clo00000001P3lo?`200000140
o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0070?clo080000000H0o?cl00000000
0000o?cl0000003lo?`2000000030?clo0000000000000@0000000H0o?cl0000003lo?`0o?cl0000
003lo?`4000000d0o?cl00<000000?clo03lo?`00`3lo?`2000000H0o?cl00L000000?clo03lo?`0
o?cl0000003lo?`0000000T0o?cl00<000000?clo00000002@3lo?`3000000H0o?cl3`0000020?cl
o0T000000P3lo?`?000000030?clo000000000000?l00000200000090?clo0D000000P3lo?`00`00
0000o?cl0?clo0040?clo0060000003lo?`0o?cl0?clo0000000o?cl3000000i0?clo000;@3lo?a7
000000040?clo00000000000000000<0o?cl1P0000040?clo1<000000P3lo?`2000000<0o?cl00<0
00000?clo00000002@3lo?`00`000000o?cl000000050?clo0030000003lo?`0000000l0o?cl0P00
00060?clo0030000003lo?`0o?cl00L0o?cl0P0000000`3lo?`0000000000002000000030?clo000
0000000000P000000P3lo?`3000000030?clo0000000000000d0o?cl00<000000?clo03lo?`00`3l
o?`2000000H0o?cl00<000000?clo03lo?`00P3lo?`2000000X0o?cl00<000000?clo0000000103l
o?`4000000T0o?cl2P0000000`3lo?`00000000000030?clo080000000<0o?cl0000000000001P00
00020?clo6/000000P3lo?b]000000h0o?cl00<000000?clo03lo?`0103lo?`01P000000o?cl0?cl
o03lo?`000000?clo0L0000000@0o?cl0000000000000000>P3lo?`002h0o?cl0`0000020?clo003
0000003lo?`0o?cl00@000000`3lo?`k00000080o?cl8@0000040?clo0030000003lo?`0000000T0
o?cl00<000000?clo0000000103lo?`010000000o?cl0?clo000000>0?clo0030000003lo?`0o?cl
00H0o?cl00<000000?clo03lo?`0203lo?`2000000030?clo0000000000000d0000000D0o?cl0000
0000000000000?clo002000000`0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo004
0?clo0030000003lo?`0o?cl0080o?cl0`00000:0?clo0030000003lo?`0000000<000003@3lo?`<
000000<0o?cl00@000000?clo0000000o?cl800000000`3lo?`000000?clo01=00000080o?cl1000
00000`3lo?`000000000002^000000/0o?cl00<000000?clo03lo?`00`3lo?`01@000000o?cl0?cl
o03lo?`0000000<0o?cl1P00000n0?clo000;`3lo?`010000000o?cl0?clo00000020?clo4800000
00<0o?cl000000000000300000030?clo1@000000P3lo?`2000000/0o?cl0P0000030?clo0050000
003lo?`0o?cl0?clo0000000303lo?`2000000X0o?cl00<000000?clo03lo?`0203lo?`A00000004
0?clo000000000000?clo0<00000303lo?`00`000000o?cl0?clo0050?clo0030000003lo?`0o?cl
00<0o?cl00<000000?clo03lo?`0103lo?`3000000L0o?cl100000000`3lo?`000000?clo00?0?cl
o0X000000P3lo?`200000080o?cl0`0000000`3lo?`0000000000004000000030?clo00000000000
01H0000000<0o?cl000000000000DP0000020?clo:d000000P3lo?`3000000P0o?cl00<000000?cl
o03lo?`00P3lo?`01@000000o?cl0?clo03lo?`0000000@0o?cl1P00000n0?clo000:`3lo?`30000
00060?clo0000000o?cl0?clo0000000o?cl>`0000000`3lo?`0000000000004000000@0o?cl1P00
00001@3lo?`000000?clo03lo?`0000000@0o?cl400000020?clo0H000002`3lo?`2000000030?cl
o0000000000000@0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo00:0?clo0030000
003lo?`0o?cl00T0o?cl00<000000?clo00000003P0000000`3lo?`0000000000004000000/0o?cl
00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00@0o?cl
100000020?clo0@00000103lo?`300000140o?cl2P0000030?clo080000000<0o?cl000000000000
4`0000000`3lo?`000000000003o000000l00000103lo?`2000000H0o?cl00<000000?clo03lo?`0
0P3lo?`01@000000o?cl0?clo03lo?`0000000<0o?cl00<000000?clo00000001000000n0?clo000
:P3lo?`5000000050?clo0000000o?cl0000003lo?`0@P0000030?clo080000000@0o?cl00000000
000000000`3lo?`3000000<0o?cl400000050?clo0T000001P3lo?`3000000H0o?cl00<000000?cl
o03lo?`01`3lo?`2000000h0o?cl00<000000?clo03lo?`02@3lo?`6000000030?clo00000000000
00L0000000P0o?cl00000000000000000?clo0000000o?cl000000T0o?cl00<000000?clo03lo?`0
1P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00D0o?cl1@00000:0?clo0<00000
303lo?`;000000@0o?cl2P0000000`3lo?`0000000000008000000040?clo0000000o?cl0?clo680
000000@0o?cl000000000000o?clW00000000`3lo?`000000000000>000000@0o?cl0`000000103l
o?`000000000000000030?clo0050000003lo?`0o?cl0?clo00000000`3lo?`00`000000o?cl0?cl
o009000003X0o?cl000Z0?clo0D0000000<0o?cl0000000000000P3lo?a200000080o?cl00@00000
0?clo0000000o?cl0`0000030?clo0<000000P3lo?`>00000080o?cl00<000000?clo03lo?`0103l
o?`00`000000o?cl00000002000000<0o?cl2P0000030?clo0<00000203lo?`00`000000o?cl0?cl
o00>0?clo0030000003lo?`0o?cl00T0o?cl0P0000000`3lo?`0000000000002000000030?clo000
0000000000X0000000@0o?cl0000003lo?`000002@3lo?`00`000000o?cl0?clo0060?clo0030000
003lo?`0o?cl00<0o?cl00<000000?clo03lo?`00P3lo?`6000000030?clo0000000o?cl00X0o?cl
00<000000?clo00000001@3lo?`3000000030?clo0000000000000X000000`3lo?`6000000030?cl
o0000000000000<0000000<0o?cl00000000000010000000103lo?`000000?clo03lo?`300000003
0?clo0000000000001T0000000<0o?cl000000000000<P0000000`3lo?`000000000000500000003
0?clo0000000000000X000000P3lo?`400000080o?clU@0000000`3lo?`000000000000?000000H0
o?cl1@0000020?clo0040000003lo?`0o?cl000000@0o?cl00<000000?clo03lo?`02P00000i0?cl
o000:P3lo?`800000080o?cl@@0000020?clo0070000003lo?`0o?cl0000003lo?`000000?clo002
00000080o?cl0`0000020?clo0d000000P3lo?`00`000000o?cl0?clo0050?clo08000000P3lo?`3
000000H0o?cl1@0000020?clo0D000001@3lo?`200000180o?cl00<000000?clo03lo?`01P3lo?`2
00000080o?cl00<000000?clo00000000`0000000`3lo?`0000000000006000000040?clo0000000
00000?clo080000000<0o?cl0000003lo?`01`3lo?`00`000000o?cl0?clo0060?clo0030000003l
o?`0o?cl0080o?cl00<000000?clo03lo?`00`0000040?clo0<0000000<0o?cl0000003lo?`02P3l
o?`00`000000o?cl000000020?clo1X000000P3lo?`5000000030?clo0000000000000H000000`3l
o?`_00000080o?cl0P000000103lo?`000000?clo03lo?`a00000080o?clXP0000000`3lo?`00000
0000000:000000@0o?cl1@0000000`3lo?`000000?clo0020?clo0060000003lo?`0o?cl0?clo000
0000o?cl3000000i0?clo000:@3lo?a;00000080o?cl00D000000?clo03lo?`0o?cl000000020?cl
o0030000003lo?`0000000@0000000<0o?cl0000003lo?`0300000020?clo0030000003lo?`0o?cl
00H0o?cl0P0000040?clo1<00000103lo?`00`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl
00D0o?cl00<000000?clo03lo?`00`3lo?`D00000080o?cl00<000000?clo03lo?`01@3lo?`00`00
0000o?cl0?clo0060?clo0040000003lo?`0o?cl0?clo0@00000203lo?`3000000030?clo0000000
o?cl00X0o?cl00<000000?clo00000006`0000020?clo0<0000000@0o?cl000000000000o?cl3`00
00000`3lo?`000000000000G000000030?clo0000000000000h0000000<0o?cl0000003lo?`06@00
00000`3lo?`000000000000=000000030?clo0000000o?cl00X0000000<0o?cl000000000000[000
00001@3lo?`00000000000000000o?cl00H000000`3lo?`010000000o?cl0?clo03lo?`400000080
o?cl2@00000i0?clo000:@3lo?a;00000080o?cl00@000000?clo03lo?`000000`3lo?`00`000000
o?cl00000005000000030?clo0000000000000H0000000<0o?cl0000000000000P0000020?clo003
0000003lo?`0o?cl00H0o?cl0P0000000`3lo?`0000000000003000000030?clo0000000000000H0
00000`3lo?`6000000030?clo0000000000001H0o?cl00<000000?clo03lo?`00P3lo?`2000000P0
o?cl3P000000103lo?`000000000000000020?clo0030000003lo?`0o?cl00@0o?cl00<000000?cl
o03lo?`01`3lo?`4000000030?clo0000000o?cl00T0o?cl00<000000?clo00000000P3lo?`00`00
0000o?cl0?clo0090?clo1d000000P3lo?`010000000o?cl0000003lo?`3000000030?clo0000000
000000L0000000<0o?cl0000003lo?`00`0000000`3lo?`000000?clo00U00000080o?cl2`000000
0`3lo?`000000000003A000000030?clo00000000000014000000P3lo?`00`000000o?cl00000003
000000030?clo0000000o?cl00<00000103lo?`3000003X0o?cl000Y0?clo0d000000P3lo?`l0000
00030?clo0000000o?cl0080o?cl00H000000?clo03lo?`0o?cl0000003lo?`>000000030?clo000
0000000000<0o?cl0P0000060?clo0H000001P3lo?`5000000L0o?cl0`0000000`3lo?`000000000
0003000001D0o?cl0`0000000`3lo?`000000?clo00:0?clo0d0000000@0o?cl0000000000000000
0`3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00<0o?cl1P0000030?clo0030000
003lo?`0o?cl00T0o?cl00<000000?clo00000000P3lo?`00`000000o?cl0?clo0080?clo1`00000
0`3lo?`3000000050?clo0000000o?cl0000003lo?`01`0000000`3lo?`000000000000200000005
0?clo0000000o?cl0000003lo?`0E00000000`3lo?`000000000002Z000000030?clo00000000000
00@000000P3lo?`@000000030?clo00000000000008000000P3lo?`00`000000o?cl0?clo0020000
0080o?cl00<000000?clo03lo?`0?`3lo?`002P0o?cl300000000`3lo?`000000000000700000003
0?clo0000000000002/000000P3lo?`5000000030?clo0000000o?cl00<0o?cl00H000000?clo03l
o?`0o?cl0000003lo?`<00000080o?cl100000020?clo080000000<0o?cl0000000000000`000002
0?clo08000001`3lo?`9000000L0o?cl00<000000?clo03lo?`00`3lo?`5000000l0o?cl1@00000=
0?clo1000000103lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0000000<000001@3lo?`0
1@000000o?cl0?clo03lo?`0000000`0o?cl00<000000?clo00000000P3lo?`00`000000o?cl0?cl
o0060?clo1@0000000<0o?cl0000000000000P0000030?clo0030000003lo?`0o?cl00H0000000<0
o?cl0000000000001@0000050?clo0L0000000<0o?cl000000000000BP0000020?clo0T0000000@0
o?cl000000000000o?cl_`0000000`3lo?`000000?clo0020?clo0030000003lo?`0o?cl00800000
0P3lo?`00`000000o?cl0?clo0100?clo000:03lo?`<000000@0o?cl<`0000040?clo0D0000000<0
o?cl0000000000000P3lo?`020000000o?cl0?clo03lo?`000000?clo0000000o?cl0`0000000`3l
o?`0000000000006000000040?clo000000000000?clo0D000001`3lo?`2000000H0o?cl1P000002
0?clo0@000000`3lo?`2000000/0o?cl1000000;0?clo0D000003P3lo?`E000000030?clo0000000
0000008000002@3lo?`010000000o?cl0?clo000000=0?clo0060000003lo?`000000000003lo?`0
00001`3lo?`E00000080o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00600000003
0?clo0000000000000@000001`3lo?`3000000030?clo000000000000200000000<0o?cl00000000
0000:P0000020?clo</000000P3lo?`010000000o?cl0?clo00000020?clo08000000`3lo?`00`00
0000o?cl0?clo0100?clo0009`3lo?`6000000030?clo0000000000000H000000`3lo?`b000000<0
o?cl20000000103lo?`000000000000000030?clo0<0000000@0o?cl0000003lo?`0o?cl3@000000
1@3lo?`000000?clo03lo?`0000000L0o?cl0P0000060?clo0H000001@3lo?`400000140o?cl1000
00070?clo0D000003`3lo?`E000000030?clo0000000o?cl00X0o?cl00@000000?clo03lo?`00000
3P3lo?`00`000000o?cl000000020?clo0030000003lo?`0o?cl00<0o?cl5@0000030?clo0@00000
00<0o?cl0000000000000P3lo?`7000000030?clo0000000000000<00000103lo?`3000000030?cl
o000000000000080000000<0o?cl000000000000A00000000`3lo?`0000000000004000000030?cl
o000000000000<P000000P3lo?`2000000<0o?cl00@000000?clo000000000000`3lo?`7000003d0
o?cl000W0?clo0D0000000<0o?cl0000000000000`0000000`3lo?`0000000000002000000<0o?cl
;P0000000`3lo?`000000?clo0020?clo0D0000000@0o?cl000000000000o?cl0P0000000`3lo?`0
00000?clo0030?clo080000000@0o?cl0000003lo?`0o?cl2`0000020?clo0<000000P3lo?`00`00
0000o?cl0?clo0040?clo08000001@3lo?`6000000L0o?cl1@00000C0?clo0@00000103lo?`30000
0140o?cl500000000`3lo?`000000?clo00:0?clo0040000003lo?`0o?cl000000h0o?cl00@00000
0?clo03lo?`000000P3lo?`010000000o?cl0?clo03lo?`F000000<0o?cl1`0000030?clo0X00000
00<0o?cl0000000000000P3lo?`6000000030?clo0000000000002d000000P3lo?`B000000030?cl
o0000000000001<000000P3lo?`010000000o?cl0000003lo?bo000000<0o?cl00@000000?clo000
00000000103lo?`8000003`0o?cl000W0?clo0D0000000<0o?cl0000000000000`0000020?clo080
000000@0o?cl0000003lo?`0o?cl;@0000020?clo0040000003lo?`0o?cl0?clo0D000000`3lo?`0
0`000000o?cl0?clo004000000040?clo000000000000?clo0l000000P3lo?`00`000000o?cl0000
00030?clo0030000003lo?`0o?cl00<0o?cl0P0000040?clo0H000001`3lo?`010000000o?cl0?cl
o03lo?`4000001D0o?cl1P00000C0?clo1<0000000<0o?cl0000003lo?`02P3lo?`010000000o?cl
0?clo000000?0?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`03P0000000`3l
o?`0000000000004000000040?clo0000000o?cl0?clo0H00000103lo?`5000000030?clo0000000
o?cl00D000000P3lo?`6000000040?clo000000000000?clo2/000000`3lo?`00`000000o?cl0000
000800000080o?cl1@0000000`3lo?`000000000003I000000030?clo0000000o?cl008000000`3l
o?`:000003`0o?cl000V0?clo0D0000000<0o?cl0000000000000`0000040?clo0040000003lo?`0
o?cl00000080o?cl:`0000020?clo08000000`3lo?`5000000@0o?cl0P0000000`3lo?`000000000
000600000080o?cl300000001P3lo?`000000?clo0000000o?cl000000<0o?cl00@000000?clo03l
o?`0o?cl0P0000040?clo0L000001@3lo?`2000000H0o?cl1@00000G0?clo0@000004@3lo?`C0000
00`0o?cl00@000000?clo03lo?`00000403lo?`010000000o?cl0?clo00000020?clo1L0000000@0
o?cl0000003lo?`0o?cl1`0000030?clo0H0000000<0o?cl0000003lo?`00`0000000`3lo?`00000
0?clo005000000040?clo000000000000?clo2T0000000@0o?cl00000000000000000`3lo?`U0000
00030?clo0000000000000X0000000<0o?cl000000000000^00000000`3lo?`000000000000?0000
03`0o?cl000V0?clo0D0000000<0o?cl0000000000000P0000060?clo0050000003lo?`0o?cl0000
003lo?`0;00000000`3lo?`000000?clo0020?clo0030000003lo?`00000008000001P3lo?`<0000
00040?clo000000000000?clo0<0000000<0o?cl0000000000000P0000001`3lo?`000000?clo03l
o?`000000?clo00000000`3lo?`00`000000o?cl0?clo002000000<0o?cl1`0000050?clo0030000
003lo?`0o?cl00T0o?cl1000000E0?clo08000000P3lo?`4000000h0o?cl3P0000030?clo0800000
2`3lo?`00`000000o?cl0000000A0?clo0030000003lo?`0o?cl0080000000<0o?cl000000000000
2`0000020?clo0L000000P3lo?`00`000000o?cl0000000700000080o?cl1P0000020?clo0030000
003lo?`000000080000000<0o?cl0000003lo?`0100000020?clo080000000<0o?cl000000000000
>@0000000`3lo?`000000000000C000000030?clo000000000000=X00000?@3lo?`002H0o?cl2P00
00060?clo08000000P3lo?`/000000030?clo0000000000000<0o?cl100000020?clo0D0000000<0
o?cl0000003lo?`01`0000020?clo0030000003lo?`0o?cl008000000`3lo?`01@000000o?cl0?cl
o03lo?`0000000<0o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo00200000080
o?cl00<000000?clo0000000100000040?clo08000003P3lo?`4000001<0o?cl0P0000060?clo0@0
00002`3lo?`;00000080o?cl0P000000103lo?`0000000000000000:0?clo0030000003lo?`00000
0180o?cl00<000000?clo03lo?`03@0000030?clo0D000001P3lo?`9000000040?clo0000000o?cl
0?clo0@000000P3lo?`00`000000o?cl00000003000000040?clo0000000o?cl00000080o?cl00D0
00000?clo000000000000?clo00X000000030?clo0000000o?cl00<0000000<0o?cl000000000000
8`0000000`3lo?`0000000000002000000030?clo000000000000<d000000P3lo?`3000003d0o?cl
000W0?clo0P00000203lo?`200000080o?cl0`0000000`3lo?`000000000000T00000080o?cl0`00
00000`3lo?`0000000000005000000H0o?cl00<000000?clo03lo?`02@0000020?clo0030000003l
o?`0o?cl0080o?cl00@000000?clo03lo?`0o?cl0P0000030?clo0030000003lo?`0000000@00000
00D0o?cl000000000000o?cl000000030?clo0<00000103lo?`00`000000o?cl0?clo00@0?clo0D0
0000403lo?`2000000X0o?cl100000070?clo0/00000103lo?`00`000000o?cl0?clo002000000T0
o?cl00<000000?clo00000004P3lo?`00`000000o?cl0000000;000000<0o?cl1P0000000`3lo?`0
00000?clo0040?clo0X000000`3lo?`?000000@0o?cl:`0000000`3lo?`000000?clo00500000003
0?clo0000000000000h0000000<0o?cl000000000000500000000`3lo?`000000000000=00000003
0?clo0000000000009`0000000<0o?cl0000000000004@0000000`3lo?`000000000000B000003`0
o?cl000W0?clo0P000002@3lo?`]00000080o?cl1`0000020?clo0030000003lo?`0o?cl00D0o?cl
00@000000?clo0000000o?cl1@0000000`3lo?`0000000000003000000@0o?cl00@000000?clo03l
o?`000000P3lo?`010000000o?cl0?clo03lo?`8000000030?clo0000000o?cl00P0o?cl0P00000F
0?clo0@000003P3lo?`2000000h0o?cl1`0000030?clo0L0000000<0o?cl0000003lo?`00P3lo?`3
000000030?clo0000000000000P0o?cl0`0000060?clo0<00000203lo?`3000000030?clo0000000
000000L00000103lo?`00`000000o?cl00000003000000040?clo0000000o?cl000000@0o?cl2`00
00020?clo0l00000103lo?a1000000030?clo0000000000000<0000000<0o?cl0000000000000P00
00000`3lo?`000000000000<000000030?clo0000000000000h0000000<0o?cl000000000000a000
000l0?clo0009P3lo?`8000000X0o?cl;`0000030?clo0X00000103lo?`00`000000o?cl00000002
0?clo0X0000000D0o?cl00000000000000000?clo002000000@0o?cl00@000000?clo03lo?`0o?cl
200000090?clo0030000003lo?`0o?cl01P0o?cl1@00000;0?clo08000004@3lo?`600000080o?cl
200000030?clo0030000003lo?`0o?cl0080000000<0o?cl0000003lo?`01P3lo?`2000000H0o?cl
1@0000050?clo08000000`3lo?`9000000@0o?cl00H000000?clo000000000000?clo00000030?cl
o0<000000`3lo?`<000000030?clo0000000o?cl00d000000`3lo?`g000000030?clo00000000000
00D0000000@0o?cl000000000000o?cl2`0000000`3lo?`0000000000008000000030?clo0000000
000000T0000000<0o?cl000000000000c000000l0?clo0009P3lo?`8000000X0o?cl;00000000`3l
o?`00000000000030?clo0030000003lo?`0000000P000000`3lo?`200000080o?cl0P0000000`3l
o?`000000000000=000000D0o?cl00<000000?clo0000000200000070?clo08000007@3lo?`20000
00030?clo0000000000000T0o?cl0P00000?0?clo08000001P3lo?`;00000080o?cl00@000000?cl
o03lo?`0o?cl0P0000000`3lo?`000000?clo0050?clo08000001@3lo?`7000000040?clo0000000
0000000000D0o?cl1`0000020?clo0050000003lo?`0o?cl0000003lo?`00P0000000`3lo?`00000
0?clo0020?clo0D000000P3lo?`:000000040?clo000000000000?clo0/000000P3lo?`S00000080
o?cl0P0000000`3lo?`0000000000005000000050?clo000000000000000003lo?`03@0000000`3l
o?`000000000000?000000030?clo000000000000><00000>`3lo?`002H0o?cl1`00000:0?clo300
00000P3lo?`00`000000o?cl0?clo009000000<0o?cl00@000000?clo000000000000P3lo?`20000
00030?clo0000000000000X000001`3lo?`;000000D0o?cl00<000000?clo03lo?`07`3lo?`50000
00L0o?cl00<000000?clo00000003@3lo?`00`000000o?cl0?clo00:0?clo0L0000000<0o?cl0000
003lo?`01@3lo?`00`000000o?cl000000050?clo08000000`3lo?`:000000L0o?cl1`0000030?cl
o0030000003lo?`0000000<0000000<0o?cl0000000000000P3lo?`B000000030?clo00000000000
00/0000000<0o?cl0000003lo?`00P0000000`3lo?`000000000000M000000030?clo00000000000
00T000000P3lo?`3000000030?clo0000000o?cl0080000000D0o?cl00000000000000000?clo003
000000050?clo0000000o?cl0000003lo?`01`0000000`3lo?`00000000000020?clo0/0000000<0
o?cl000000000000f`00000j0?clo0009@3lo?`6000000030?clo0000000o?cl00T0o?cl1P000000
0`3lo?`000000000000W000000040?clo0000000o?cl0?clo0X000000P3lo?`3000000@0o?cl0P00
00000`3lo?`000000000000:000000P0o?cl200000020?clo0030000003lo?`0o?cl008000009@3l
o?`5000000@0o?cl00<000000?clo00000002`3lo?`2000000h0o?cl200000060?clo0@00000103l
o?`200000080o?cl2P0000080?clo0H0000000@0o?cl0000003lo?`0o?cl0`0000000`3lo?`00000
0?clo00200000080o?cl800000001@3lo?`00000000000000000o?cl0240000000D0o?cl00000000
000000000?clo00500000080o?cl0P0000020?clo080000000<0o?cl0000003lo?`01@0000000`3l
o?`0000000000002000000030?clo0000000000000P0000000@0o?cl00000000000000000P3lo?`;
000000030?clo000000000000=/00000>@3lo?`002D0o?cl2000000:0?clo0D0000000<0o?cl0000
000000009`0000000`3lo?`00000000000020?clo0030000003lo?`0000000P0000000<0o?cl0000
000000001@3lo?`?000000L0o?cl1P0000000`3lo?`000000?clo0020?clo0030000003lo?`00000
02T0o?cl0P0000000`3lo?`00000000000020?clo0030000003lo?`0000000T0o?cl0P00000A0?cl
o0/000000`3lo?`00`000000o?cl0000000200000080o?cl0P0000020?clo0X00000203lo?`50000
00<0o?cl0P000000103lo?`000000000000000020?clo0030000003lo?`0o?cl028000000P3lo?`>
000000030?clo0000000000001<0000000H0o?cl00000000000000000?clo00000020?clo0800000
00<0o?cl0000000000000P3lo?`2000000030?clo00000000000008000000P3lo?`00`000000o?cl
00000005000000030?clo0000000000000X000000P3lo?`9000000040?clo000000000000?clo080
000000<0o?cl000000000000]00000020?clo0`0000000<0o?cl0000000000004P00000i0?clo000
9@3lo?`6000000030?clo0000000o?cl00X0o?cl<00000020?clo0040000003lo?`0o?cl000000<0
o?cl1`0000050?clo0030000003lo?`0o?cl00T0000000@0o?cl0000000000000000103lo?`30000
00<0o?cl00<000000?clo03lo?`00`0000020?clo0800000;03lo?`6000000030?clo0000000o?cl
00H0o?cl0P00000D0?clo0D000001@3lo?`500000080o?cl1@0000000`3lo?`00000000000070000
00030?clo0000000000000P0o?cl100000030?clo0<0000000D0o?cl000000000000o?cl00000002
0?clo140000000<0o?cl0000000000003`000000103lo?`000000000003lo?`Z000000050?clo000
0000o?cl0?clo00000000P3lo?`3000000050?clo000000000000000003lo?`0200000000`3lo?`0
00000000003P000000030?clo0000000000001@00000>03lo?`002@0o?cl2000000;0?clo0<00000
00<0o?cl0000000000009P0000000`3lo?`0000000000003000000050?clo0000000o?cl0?clo000
00000P3lo?`8000000@0o?cl0P0000000`3lo?`000000000000700000080o?cl00D000000?clo000
000000000?clo003000000H0o?cl00D000000?clo000000000000?clo00200000080o?cl00<00000
0?clo03lo?`0;03lo?`5000000050?clo000000000000000003lo?`00P00000F0?clo0H00000203l
o?`B00000080o?cl00<000000?clo03lo?`02@3lo?`020000000o?cl0?clo0000000o?cl0000003l
o?`000000P3lo?`200000080o?cl4@0000000`3lo?`000000000000@00000080o?cl800000000`3l
o?`000000000003d000000030?clo0000000000000<0000000<0o?cl0000000000001@0000000`3l
o?`000000?clo002000000030?clo0000000000000l00000>03lo?`002<0o?cl1`0000000`3lo?`0
00000?clo0090?clo380000000D0o?cl000000000000o?cl000000030?clo0P000000`3lo?`01000
0000o?cl0000003lo?`2000000040?clo00000000000000000@0o?cl00<000000?clo03lo?`01000
00090?clo0H000000`3lo?`00`000000o?cl0?clo00]0?clo0P00000603lo?`2000000040?clo000
00000000000000T0o?cl00<000000?clo03lo?`03`0000000`3lo?`000000000000;0?clo0800000
00@0o?cl0000003lo?`000000P3lo?`300000080o?clA`0000000`3lo?`000000000000900000007
0?clo0000000o?cl0000003lo?`000000?clo005000000040?clo000000000000?clo1H000000P3l
o?`8000000030?clo0000000o?cl0;T0000000D0o?cl00000000000000000?clo009000000030?cl
o0000000000001800000>03lo?`002<0o?cl1`0000000`3lo?`000000?clo0090?clo2T0000000<0
o?cl0000000000000P0000001@3lo?`00000000000000000o?cl00@000000`3lo?`6000000050?cl
o0000000o?cl0?clo00000000P3lo?`2000000040?clo0000000o?cl000000D0o?cl00<000000?cl
o00000000P0000030?clo0030000003lo?`0o?cl00L0o?cl0P000000103lo?`000000?clo0000003
0?clo0030000003lo?`0o?cl02`0o?cl00<000000?clo00000001@00000I0?clo0030000003lo?`0
000000<000002@3lo?`00`000000o?cl0000000=000000040?clo0000000o?cl000000X0o?cl0P00
0000203lo?`000000?clo0000000o?cl0000003lo?`000000P3lo?`00`000000o?cl0?clo00m0000
00040?clo0000000o?cl0?clo2@0000000<0o?cl0000000000001`0000000`3lo?`0000000000006
00000080o?cl^00000020?clo0`0000000<0o?cl0000000000002@0000001@3lo?`000000?clo000
0000o?cl01000000>03lo?`002<0o?cl1P0000020?clo0030000003lo?`0o?cl00L0o?cl1P000000
0`3lo?`000000000000V000000030?clo0000000000000L0000000@0o?cl00000000000000000P3l
o?`010000000o?cl0?clo00000020?clo0090000003lo?`000000?clo0000000o?cl0000003lo?`0
000000@0o?cl0`0000030?clo0040000003lo?`0o?cl0?clo08000001P3lo?`300000080o?cl00<0
00000?clo00000000`3lo?`00`000000o?cl0?clo00Z0?clo0030000003lo?`0o?cl00T000005P3l
o?`00`000000o?cl00000005000000P0o?cl00<000000?clo00000004P0000040?clo0@000000P3l
o?`00`000000o?cl000000030?clo08000000`3lo?`01P000000o?cl0?clo03lo?`000000?clo0T0
000000<0o?cl000000000000;00000000`3lo?`000000000000D000000030?clo000000000000080
000000<0o?cl0000000000000P000000103lo?`000000?clo00000020?clo080000000<0o?cl0000
000000000P0000000`3lo?`000000000000:000000030?clo000000000000;<0000000<0o?cl0000
000000003P0000000`3lo?`000000?clo008000000030?clo00000000000008000000P3lo?`00`00
0000o?cl0000000>000003P0o?cl000S0?clo0H0000000<0o?cl0000003lo?`02@3lo?`500000080
o?cl900000000`3lo?`0000000000004000000030?clo0000000000000@0000000@0o?cl0000003l
o?`000000P3lo?`00`000000o?cl000000020?clo0030000003lo?`0o?cl008000000P3lo?`30000
0080o?cl0`0000050?clo0030000003lo?`0o?cl00<0o?cl0P0000020?clo0@0000000@0o?cl0000
003lo?`000000P3lo?`010000000o?cl0?clo000000/0?clo0<0000000<0o?cl0000000000001@00
0000103lo?`0000000000000000C0?clo0T000001`3lo?`00`000000o?cl0?clo00?000000030?cl
o0000000000000P0000000@0o?cl0000003lo?`000000`3lo?`500000080o?cl00@000000?clo000
0000o?cl200000000`3lo?`000000000000a000000030?clo000000000000180000000@0o?cl0000
00000000o?cl100000001P3lo?`000000000003lo?`000000?clo0@0000000<0o?cl000000000000
0P0000000`3lo?`0000000000005000000030?clo0000000000000H0000000<0o?cl000000000000
0P0000000`3lo?`000000000002W000000030?clo0000000000000<0000000@0o?cl000000000000
o?cl2P0000000`3lo?`0000000000006000000<0o?cl10000000103lo?`000000?clo03lo?`>0000
03P0o?cl000S0?clo0D000000P3lo?`00`000000o?cl0?clo0080?clo300000000<0o?cl00000000
0000200000000`3lo?`000000?clo002000000040?clo0000000o?cl000000<0o?cl0P0000030?cl
o0H000001P3lo?`00`000000o?cl0?clo0040?clo0<0000000@0o?cl00000000000000000P3lo?`0
0`000000o?cl000000020?clo0040000003lo?`0o?cl000002/0o?cl00@000000?clo03lo?`0o?cl
100000030?clo0<0000000@0o?cl00000000000000003`3lo?`4000000030?clo0000000000000<0
0000203lo?`00`000000o?cl0000000?000000030?clo0000000o?cl0080o?cl4P000000103lo?`0
00000000003lo?aC000000040?clo000000000000?clo0H0000000L0o?cl0000003lo?`000000?cl
o0000000o?cl00T0000000<0o?cl0000000000001@0000020?clo;L0000000<0o?cl000000000000
0P0000020?clo18000000P3lo?`2000000040?clo000000000000?clo0X0000000<0o?cl00000000
00000P00000i0?clo0008`3lo?`500000080o?cl00<000000?clo03lo?`0203lo?`_000000030?cl
o0000000000000P000000`3lo?`010000000o?cl0000003lo?`2000000<0o?cl0P0000020?clo0@0
00000`3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00<0o?cl2@0000020?clo005
0000003lo?`000000?clo00000000`3lo?`00`000000o?cl0?clo00V0?clo0<000000`3lo?`00`00
0000o?cl0?clo0070?clo0L000002`3lo?`5000000030?clo0000000000000<000002@3lo?`90000
00030?clo0000000000000@0000000@0o?cl00000000000000000P3lo?`500000080o?cl00@00000
0?clo0000000o?cl200000000`3lo?`000000?clo00m00000080o?cl2`0000001@3lo?`000000000
00000000o?cl00@000000P3lo?`2000000030?clo000000000000080o?cl1@000000103lo?`00000
0000003lo?c:000000@0o?cl0`0000000`3lo?`000000000000:000000040?clo000000000000000
0080o?cl4@0000020?clo0030000003lo?`0o?cl03P0o?cl000S0?clo0@000000`3lo?`00`000000
o?cl0?clo0080?clo2d0000000<0o?cl000000000000200000000`3lo?`000000000000300000003
0?clo00000000000008000000`3lo?`800000080o?cl00<000000?clo03lo?`01@3lo?`010000000
o?cl0?clo03lo?`;000000<0o?cl00D000000?clo0000000o?cl000000030?clo0030000003lo?`0
o?cl02<0o?cl0P0000020?clo0050000003lo?`0o?cl0?clo00000003@3lo?`6000000P0o?cl1@00
00020?clo0<000002P3lo?`:000000050?clo000000000000000003lo?`00`0000000`3lo?`00000
0000000500000080o?cl00@000000?clo03lo?`0o?cl>`0000000`3lo?`000000000000D00000006
0?clo0000000o?cl0?clo0000000o?cl3P0000001@3lo?`000000?clo0000000o?cl00D0000000<0
o?cl0000000000001`0000000`3lo?`0000000000004000000@0o?cl2P0000000`3lo?`000000000
002R00000080o?cl2P0000020?clo0T0000000L0o?cl00000000000000000?clo0000000o?cl0080
000000<0o?cl0000000000002`0000000`3lo?`000000000000200000080o?cl0P000000103lo?`0
000000000000000d0?clo0008P3lo?`500000080o?cl00<000000?clo03lo?`02@3lo?`^00000003
0?clo0000000000000H0000000<0o?cl0000003lo?`00P3lo?`8000000030?clo000000000000080
00000P3lo?`2000000040?clo0000000o?cl000000L0o?cl00<000000?clo03lo?`0300000040?cl
o0050000003lo?`000000?clo00000000`3lo?`00`000000o?cl0?clo00P0?clo0800000103lo?`0
1@000000o?cl0?clo03lo?`000000100o?cl1P0000050?clo0X000002`3lo?`00`000000o?cl0000
0005000000030?clo0000000000000h0000000<0o?cl0000003lo?`00P3lo?`S000000030?clo000
000000000100000000<0o?cl0000000000006@0000030?clo0050000003lo?`0o?cl0000003lo?`0
0`0000020?clo0<0000000<0o?cl00000000000010000000103lo?`000000000000000030?clo0P0
000000<0o?cl0000000000001@0000000`3lo?`00000000000020?clo;L000001@3lo?`400000003
0?clo0000000000001T0000000@0o?cl000000000000o?cl100000030?clo0D00000<`3lo?`00280
o?cl1@0000020?clo0030000003lo?`0o?cl00P0o?cl;`0000000`3lo?`0000000000008000000<0
o?cl0P0000000`3lo?`0000000000006000000<0o?cl00@000000?clo0000000o?cl0P0000080?cl
o0030000003lo?`0o?cl00`000001@3lo?`01@000000o?cl0000003lo?`0000000<0o?cl00<00000
0?clo03lo?`07@3lo?`2000000H0o?cl00D000000?clo03lo?`0o?cl0000000C0?clo0H000000P3l
o?`400000080o?cl1000000;0?clo0<000001@3lo?`B000000@0o?cl8`0000000`3lo?`000000000
000>000000030?clo000000000000140000000<0o?cl0000000000001P0000050?clo0030000003l
o?`0o?cl00@000000P3lo?`00`000000o?cl00000004000000030?clo0000000000000@0000000<0
o?cl0000000000001`0000000`3lo?`0000000000002000000050?clo000000000000000003lo?`0
1P0000000`3lo?`000000000002^000000030?clo0000000000000L000000P3lo?`B000000030?cl
o0000000000000<0000000<0o?cl0000000000001P0000000`3lo?`0000000000009000003<0o?cl
000R0?clo0D000000P3lo?`00`000000o?cl0?clo0080?clo3L0000000T0o?cl0000000000000000
0?clo0000000o?cl0000003lo?`01@0000000`3lo?`000000?clo0030?clo0030000003lo?`00000
008000002@3lo?`:000000030?clo000000000000080o?cl0P0000040?clo0050000003lo?`00000
0?clo00000000`3lo?`00`000000o?cl0?clo00J0?clo0800000203lo?`00`000000o?cl0?clo002
0?clo0030000003lo?`0o?cl01<0o?cl1`0000030?clo0P00000203lo?`3000000H0o?cl2P000000
0`3lo?`0000000000003000000@0o?cl200000020?clo2X0000000<0o?cl0000000000000P3lo?`B
000000030?clo0000000000000/0000000<0o?cl0000000000000`000000103lo?`000000?clo03l
o?`3000000070?clo0000000o?cl0000003lo?`000000?clo008000000030?clo0000000000000d0
000000<0o?cl000000000000/@0000000`3lo?`000000000000200000080o?cl7@0000000`3lo?`0
000000000007000000030?clo0000000000000P00000<`3lo?`002<0o?cl0`0000030?clo0030000
003lo?`0o?cl00L0o?cl>00000000`3lo?`000000000000200000080o?cl1P0000020?clo0060000
003lo?`0o?cl0?clo0000000o?cl1@0000080?clo0P0000000@0o?cl0000003lo?`000001@3lo?`0
0`000000o?cl0?clo0020?clo0050000003lo?`000000?clo00000000P3lo?`00`000000o?cl0?cl
o00H0?clo08000002P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl01D0o?cl3@00
00030?clo0<000001@3lo?`00`000000o?cl000000070?clo140000000<0o?cl0000000000001P00
00000`3lo?`000000000000F000000030?clo0000000o?cl01D000000P3lo?`H000000H0o?cl2000
00000`3lo?`0000000000002000000030?clo0000000o?cl008000000P3lo?`4000000030?clo000
0000000001P0000000<0o?cl000000000000Z00000000`3lo?`000000?clo003000000040?clo000
0000o?cl000000@0o?cl00@000000?clo0000000o?cl7@0000000`3lo?`0000000000009000003@0
o?cl000W0?clo0<000002@3lo?`k000000030?clo0000000000000D000000`3lo?`2000000<0o?cl
00<000000?clo0000000100000060?clo0X0000000@0o?cl0000003lo?`000001P3lo?`2000000<0
o?cl00D000000?clo0000000o?cl000000020?clo0030000003lo?`0o?cl01D0o?cl0P00000<0?cl
o0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?clo0030?cl
o0T000001@3lo?`300000080o?cl00@000000?clo03lo?`000001`3lo?`2000000030?clo0000000
000000T000000P3lo?`k00000080o?cl400000000`3lo?`000000?clo006000000D0o?cl3P000000
0`3lo?`0000000000007000000030?clo0000000000001@000000P3lo?b/000000030?clo0000000
000000T0000000P0o?cl0000003lo?`000000?clo0000000o?cl00000080o?cl6@0000020?clo0T0
00002`3lo?`3000002L0o?cl000V0?clo0D00000203lo?`j000000030?clo0000000000000H00000
0`3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0000000@0000000D0o?cl000000000000
00000?clo007000000<0o?cl1@0000080?clo08000000P3lo?`01@000000o?cl0000003lo?`00000
0080o?cl00<000000?clo03lo?`04P3lo?`2000000h0o?cl00<000000?clo03lo?`00P3lo?`00`00
0000o?cl0?clo00B0?clo08000001`3lo?`8000000P0o?cl0`0000020?clo0030000003lo?`0o?cl
00H0o?cl0P0000000`3lo?`0000000000007000000<0o?cl=`0000000`3lo?`000000000000E0000
0080o?cl0P0000000`3lo?`000000?clo00<000000030?clo0000000000000/0000000<0o?cl0000
000000001P0000000`3lo?`0000000000003000000030?clo0000000000000P000000P3lo?`60000
00030?clo000000000000;00000000H0o?cl0000003lo?`000000?clo00000040?clo080000000@0
o?cl0000003lo?`0o?cl4@0000020?clo0X000002P3lo?`5000002H0o?cl000V0?clo0D00000203l
o?`c000000030?clo0000000000000T0000000@0o?cl00000000000000000P3lo?`2000000<0o?cl
00@000000?clo03lo?`0o?cl0`0000000`3lo?`0000000000003000000030?clo0000000000000D0
00000`3lo?`4000000X0o?cl00<000000?clo0000000100000030?clo0030000003lo?`0o?cl0100
o?cl00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl0140
o?cl00<000000?clo03lo?`01`3lo?`4000000030?clo0000000000000@000001`3lo?`5000000T0
o?cl00<000000?clo00000001@000000103lo?`000000?clo03lo?`2000000030?clo00000000000
00D0000000<0o?cl000000000000@`0000020?clo0@00000103lo?`00`000000o?cl000000050000
00030?clo0000000000000L0000000<0o?cl0000000000001`000000103lo?`000000?clo0000002
0?clo0l000000P3lo?bc000000030?clo0000000000000<0000000<0o?cl0000003lo?`00P000005
0?clo0@000000P3lo?`00`000000o?cl0?clo00A000000030?clo0000000000000H000002P3lo?`5
000002H0o?cl000V0?clo0D00000203lo?`c00000080o?cl2@0000020?clo0<000000P3lo?`20000
00<0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl00000005000000030?clo00000000000
00L0000000@0o?cl0000000000000000303lo?`7000000<0o?cl00<000000?clo03lo?`03@3lo?`2
000000X0o?cl0`0000040?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`03`3lo?`2
000000T0o?cl3`0000040?clo0030000003lo?`0o?cl00<000002@3lo?`<000000030?clo0000000
000004l0000000<0o?cl000000000000103lo?`O000000030?clo0000000000001@0000000<0o?cl
000000000000F`0000000`3lo?`000000000001?000000030?clo0000000000000@0000000<0o?cl
0000000000001@3lo?`500000080o?cl0P0000000`3lo?`000000000000300000080o?cl2@000002
0?clo0/000001`3lo?`5000002H0o?cl000W0?clo0<000002@3lo?`b000000030?clo00000000000
00D0000000<0o?cl0000000000000P0000001`3lo?`00000000000000000o?cl0000003lo?`01000
00050?clo100000000<0o?cl0000000000001000000;0?clo0D0000000<0o?cl0000000000000`3l
o?`00`000000o?cl0?clo00:0?clo08000002`3lo?`5000000<0o?cl00<000000?clo03lo?`00P3l
o?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl00P0o?cl1@0000000`3lo?`000000000
0002000000030?clo0000000o?cl00H0000000H0o?cl0000003lo?`0o?cl0000003lo?`4000000L0
o?cl2P0000020?clo3<000000P3lo?`f000000030?clo00000000000008000000`3lo?`300000003
0?clo0000000000000@0000000<0o?cl000000000000_P0000000`3lo?`000000000000300000004
0?clo0000000o?cl000000@0o?cl1P0000000`3lo?`000000?clo00700000080o?cl00<000000?cl
o0000000500000070?clo0<000009`3lo?`003<0o?cl1@0000000`3lo?`000000000000g00000005
0?clo000000000000000003lo?`01`0000050?clo0H0000000<0o?cl0000000000003@00000;0?cl
o0H0000000<0o?cl0000000000000`3lo?`00`000000o?cl0?clo0070?clo08000003@3lo?`50000
00<0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo00;0?clo08000002P3lo?`60000
00080?clo000000000000000003lo?`000000?clo00000040?clo0D0000000@0o?cl0000003lo?`0
o?cl1P0000050?clo0T0000000<0o?cl0000000000001`0000000`3lo?`000000000000W00000003
0?clo0000000000001P0000000<0o?cl0000000000000P000000103lo?`000000000003lo?`20000
00030?clo0000000000001H000000`3lo?`2000000<0o?cl0`0000000`3lo?`00000000000060000
00030?clo0000000000000H0000000<0o?cl000000000000[`0000000`3lo?`000000?clo0020000
00030?clo0000000o?cl00@0o?cl1@0000001@3lo?`000000000003lo?`000000080o?cl0`000003
0?clo080000000<0o?cl0000000000001@0000000`3lo?`000000000000:000000L0o?cl0`00000W
0?clo000<`3lo?`5000000030?clo000000000000340000000<0o?cl0000000000001P0000000`3l
o?`000000?clo006000000D0o?cl0P0000040?clo1000000303lo?`4000000030?clo0000000o?cl
008000000P3lo?`00`000000o?cl0?clo0050?clo08000003`3lo?`5000000<0o?cl00<000000?cl
o03lo?`00`3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl00T0o?cl2`000000103l
o?`000000?clo00000070?clo0X000000P3lo?`2000000@0o?cl3`0000030?clo2/000000`3lo?`Q
00000080o?cl3@0000000`3lo?`000000000000=00000080o?cl00<000000?clo000000010000000
0`3lo?`000000000000:00000080o?clTP0000000`3lo?`000000000000P000000030?clo0000000
000000H0o?cl1@0000001@3lo?`000000?clo03lo?`000000080o?cl0`000000103lo?`000000000
000000020?clo1D000001@3lo?`5000002H0o?cl000c0?clo0D0000000<0o?cl000000000000<@00
00000`3lo?`0000000000008000000030?clo0000000000000@000001@3lo?`2000000<0o?cl4000
00000`3lo?`000000000000>0?clo0@0000000D0o?cl0000003lo?`0o?cl000000040?clo0800000
403lo?`6000000<0o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0090?clo0030000
003lo?`0o?cl00X0o?cl2`0000001@3lo?`000000?clo03lo?`0000000H0o?cl00<000000?clo03l
o?`01`0000040?clo0<000000`3lo?`=00000080o?cl:@0000000`3lo?`000000?clo00J00000004
0?clo0000000o?cl0?clo1D0000000<0o?cl0000000000001`0000000`3lo?`000000000000=0000
00030?clo000000000000;l0000000<0o?cl000000000000203lo?`4000000030?clo0000000o?cl
008000000P3lo?`4000000<0o?cl600000040?clo0D000009P3lo?`003@0o?cl<@0000000`3lo?`0
00000000000500000080o?cl2@0000000`3lo?`0000000000002000000D0o?cl0`0000030?clo0`0
000000<0o?cl000000000000103lo?`00`000000o?cl0?clo00=0?clo0<0000000H0o?cl0000003l
o?`0o?cl0000003lo?`200000140o?cl200000020?clo0030000003lo?`0o?cl00<0o?cl00<00000
0?clo03lo?`01`3lo?`2000000`0o?cl300000001@3lo?`000000?clo03lo?`0000000H0o?cl00<0
00000?clo03lo?`0200000060?clo0<0000000<0o?cl000000000000T00000000`3lo?`000000000
002e000000030?clo0000000o?cl00L0o?cl0P0000000`3lo?`0000000000002000000030?clo000
0000o?cl00D000000`3lo?`H000000@0o?cl1@00000V0?clo000=`3lo?`b000000040?clo0000000
o?cl000000<0o?cl2@0000000`3lo?`000000?clo0050?clo0050000003lo?`000000?clo0000000
0P3lo?`;000000040?clo00000000000000000D0o?cl00<000000?clo03lo?`03@3lo?`300000003
0?clo0000000o?cl008000004`3lo?`9000000030?clo0000000o?cl00@0o?cl00<000000?clo03l
o?`01P3lo?`00`000000o?cl0?clo00:0?clo0h0000000<0o?cl0000003lo?`00P3lo?`00`000000
o?cl0?clo0030?clo0030000003lo?`0o?cl00/000000`3lo?`00`000000o?cl0?clo00:00000080
o?cl00<000000?clo03lo?`0K`0000000`3lo?`000000000003;000000P0o?cl00@000000?clo000
0000o?cl1`0000020?clo0<000000P3lo?`:000000030?clo0000000000000D000000P3lo?`50000
00@0o?cl1P00000U0?clo000=P3lo?`d000000040?clo0000000o?cl000000<0o?cl1`0000020?cl
o0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`00`0000000`3lo?`00000000000090000
00050?clo000000000000?clo00000001P3lo?`2000000h0o?cl1@0000020?clo0030000003lo?`0
o?cl0100o?cl2@0000000`3lo?`000000?clo0040?clo0030000003lo?`0o?cl00@0o?cl0P00000<
0?clo0P0000000<0o?cl0000000000001@0000001@3lo?`000000?clo03lo?`0000000D0o?cl2P00
00030?clo0@000000`3lo?`2000000030?clo0000000000000P000000P3lo?aJ000000030?clo000
000000000080000000<0o?cl0000000000000P3lo?`6000000030?clo000000000000<H0000000<0
o?cl0000000000000`0000000`3lo?`00000000000090?clo0040000003lo?`000000?clo0L00000
0P3lo?`300000080o?cl3P0000000`3lo?`0000000000007000000D0o?cl1P00000U0?clo000=P3l
o?a2000000030?clo0000000o?cl00<0o?cl0P0000040?clo080000000<0o?cl0000000000002000
00020?clo080000000<0o?cl0000000000000P0000050?clo0030000003lo?`0o?cl00`0o?cl1000
00030?clo0030000003lo?`0o?cl00l0o?cl2@0000000`3lo?`000000?clo0040?clo0030000003l
o?`0o?cl00<0o?cl00<000000?clo03lo?`0303lo?`@000000030?clo0000000o?cl0080o?cl00@0
00000?clo03lo?`0o?cl2P0000000`3lo?`000000?clo0020?clo0030000003lo?`0000000<00000
00@0o?cl0000003lo?`0o?cl1`0000020?clo300000000<0o?cl0000000000008@0000000`3lo?`0
000000000002000000030?clo00000000000008000000P3lo?`200000080o?cl2P0000000`3lo?`0
000000000002000000030?clo0000000o?cl00d0000000<0o?cl000000000000]`0000000`3lo?`0
00000?clo0070?clo0040000003lo?`000000?clo0L0000000<0o?cl000000000000300000000`3l
o?`0000000000004000000030?clo0000000000000H000001@3lo?`6000002D0o?cl000f0?clo440
00000P3lo?`01@000000o?cl0?clo03lo?`0000000H0o?cl300000020?clo08000000P3lo?`50000
00D0o?cl00<000000?clo03lo?`02P3lo?`6000000<0o?cl00<000000?clo03lo?`03P3lo?`80000
0080o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo002000000l0o?cl4P0000030?cl
o0040000003lo?`0o?cl0?clo0X000000P3lo?`3000000@0o?cl3P0000020?clo?l00000;`000000
0`3lo?`0000000000004000000030?clo0000000000000L000001`3lo?`00`000000o?cl00000008
000000030?clo0000000000000P0000000<0o?cl0000003lo?`01@0000000`3lo?`0000000000009
000000D0o?cl1`00000T0?clo000=P3lo?`f000000030?clo0000000000000P000000P3lo?`01000
0000o?cl0?clo00000070?clo0X0000000<0o?cl0000003lo?`00P0000020?clo0H000001P3lo?`2
000000P0o?cl0P0000040?clo0<000000P3lo?`00`000000o?cl0?clo00>0?clo0L000000`3lo?`0
0`000000o?cl0?clo0040?clo0030000003lo?`000000180o?cl1P0000000`3lo?`0000000000006
000000030?clo0000000o?cl00<0o?cl00<000000?clo00000002`0000000`3lo?`000000?clo005
0?clo08000000P3lo?`e000000030?clo000000000000300000000@0o?cl000000000000o?clf000
00000`3lo?`0000000000005000000H0o?cl1@0000001`3lo?`00000000000000000o?cl0000003l
o?`02P0000000`3lo?`000000?clo006000000030?clo0000000000000L000001@3lo?`00`000000
o?cl00000005000002@0o?cl000_0?clo0<000000`3lo?`2000000030?clo0000000000002l00000
00<0o?cl0000000000003@0000020?clo0<000001P3lo?`7000000040?clo0000000o?cl0?clo080
000000@0o?cl0000003lo?`0o?cl1P0000080?clo0030000003lo?`0o?cl00<0o?cl0P0000070?cl
o0<000000P3lo?`00`000000o?cl0?clo00>0?clo0H000000`3lo?`00`000000o?cl0?clo0040?cl
o08000004P3lo?`7000000030?clo0000000000000H0000000<0o?cl0000003lo?`00`3lo?`A0000
0080o?cl100000040?clo3@000000P3lo?`h000000030?clo000000000000080o?cl1@0000000`3l
o?`000000000000200000080o?cl^00000020?clo0L0000000<0o?cl0000000000002`0000000`3l
o?`00000000000020?clo0030000003lo?`0000000D0o?cl30000000103lo?`000000?clo03lo?`6
000000030?clo0000000000000D000001P3lo?`9000000`0o?cl0`00000D0?clo000;P3lo?`50000
00030?clo00000000000040000000P3lo?`7000000D0o?cl200000030?clo0<000000`3lo?`00`00
0000o?cl00000002000000X0o?cl00<000000?clo03lo?`00P00000:0?clo0<000000P3lo?`00`00
0000o?cl0?clo00?0?clo080000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl0?clo0030?cl
o08000004@3lo?`7000000030?clo0000000000000P000000P3lo?`00`000000o?cl0?clo0020?cl
o1L00000103lo?`300000080o?clH@0000020?clo080000000<0o?cl000000000000J`0000000`3l
o?`000000000001X000000030?clo0000000000000X000000P3lo?`3000000@0o?cl2P000000103l
o?`000000000003lo?`2000000030?clo0000000000000`000001@3lo?`01@000000o?cl00000000
0000o?cl00<0000000<0o?cl0000003lo?`02P3lo?`5000001<0o?cl000T0?clo0@000001P3lo?`6
000000030?clo0000000000003H0000000<0o?cl0000000000001P0000000`3lo?`000000?clo006
000000D0o?cl1`0000040?clo0030000003lo?`0000000<0o?cl0P00000>0?clo08000003@3lo?`3
00000080o?cl00<000000?clo03lo?`03P3lo?`2000000030?clo0000000o?cl0080o?cl00<00000
0?clo03lo?`00P3lo?`00`000000o?cl0000000@0?clo0T0000000<0o?cl00000000000020000000
0`3lo?`00000000000030?clo1L000002P3lo?co000004/0000000D0o?cl000000000000o?cl0000
00040?clo0/0000000<0o?cl0000003lo?`00P0000000`3lo?`000000000000<000000D0o?cl0`00
00000`3lo?`000000?clo0030?clo0030000003lo?`0o?cl00T0o?cl1@00000C0?clo0008`3lo?`6
000000D0o?cl1@000000103lo?`000000000000000020?clo38000000P3lo?`2000000030?clo000
0000000000@0000000@0o?cl000000000000o?cl1@0000060?clo0D00000103lo?`3000000@0o?cl
00<000000?clo03lo?`02`3lo?`200000080o?cl00<000000?clo03lo?`02`3lo?`300000080o?cl
00<000000?clo03lo?`03@3lo?`2000000030?clo0000000o?cl0080o?cl00<000000?clo03lo?`0
0P0000020?clo0030000003lo?`0o?cl00d0o?cl2P0000000`3lo?`000000000000;00000080o?cl
3P0000000`3lo?`000000000000;000000030?clo0000000000007h0000000@0o?cl000000000000
o?cl_`0000000`3lo?`0000000000009000000050?clo000000000000?clo0000000103lo?`;0000
00030?clo0000000o?cl0080000000<0o?cl000000000000300000040?clo0030000003lo?`00000
008000001P3lo?`00`000000o?cl0?clo0080?clo0D000004`3lo?`002<0o?cl1`0000040?clo0L0
000000<0o?cl0000003lo?`07`0000000`3lo?`000000000000A000000040?clo000000000000?cl
o0D0000000L0o?cl00000000000000000?clo0000000o?cl00H000000`3lo?`6000000@0o?cl0P00
00040?clo0030000003lo?`0o?cl00X0o?cl0P0000050?clo0030000003lo?`0o?cl00/0o?cl0P00
00030?clo0030000003lo?`0o?cl00/0o?cl1@0000030?clo0030000003lo?`0000000@0o?cl00<0
00000?clo03lo?`03@3lo?`8000000030?clo0000000o?cl00`0000000<0o?cl0000003lo?`0G@00
00020?clo2h0000000<0o?cl0000000000003@0000020?clo6d0000000<0o?cl000000000000G`00
0000103lo?`000000000000000040?clo0P0000000@0o?cl000000000000o?cl10000000103lo?`0
00000?clo03lo?`:000000@0o?cl0`0000000`3lo?`000000?clo0050?clo0030000003lo?`0o?cl
00P0o?cl1@00000C0?clo0008`3lo?`7000000@0o?cl1P0000000`3lo?`000000?clo00500000003
0?clo0000000000002T000000`3lo?`2000000030?clo0000000000000D0000000@0o?cl00000000
00000000103lo?`7000000030?clo0000000000000<000000`3lo?`00`000000o?cl000000030000
00030?clo0000000o?cl00X0o?cl00<000000?clo03lo?`01P3lo?`2000000`0o?cl0P0000030?cl
o0030000003lo?`0o?cl00X0o?cl00<000000?clo00000000P0000030?clo08000001P3lo?`00`00
0000o?cl0?clo00<0?clo0T0000000<0o?cl000000000000103lo?`4000000050?clo00000000000
0000003lo?`05`0000060?clo7d0000000<0o?cl0000003lo?`0e`0000020?clo0T0000000@0o?cl
000000000000o?cl0`0000020?clo080000000<0o?cl000000000000200000030?clo0050000003l
o?`000000?clo0000000203lo?`00`000000o?cl0?clo0070?clo0H000004P3lo?`00280o?cl2000
00040?clo0H0000000<0o?cl0000000000007@0000000`3lo?`000000000000?000000030?clo000
0000o?cl00h0000000<0o?cl0000003lo?`00`3lo?`5000000<0o?cl100000030?clo0030000003l
o?`0000000H000002@3lo?`2000000/0o?cl00<000000?clo03lo?`02P3lo?`200000080o?cl00<0
00000?clo03lo?`02@3lo?`00`000000o?cl0?clo002000000030?clo0000000o?cl008000001`3l
o?`00`000000o?cl0?clo00<0?clo0T0000000<0o?cl0000003lo?`0103lo?`400000080o?cl0P00
00000`3lo?`000000000000900000080o?cl0P0000000`3lo?`000000000001W000000030?clo000
0000o?cl0080000000<0o?cl000000000000I00000000`3lo?`000000000000H000000030?clo000
0000o?cl07<000000P3lo?`00`000000o?cl00000003000000050?clo0000000o?cl0000003lo?`0
0`0000020?clo080000000<0o?cl0000000000001`0000040?clo0@000002@3lo?`00`000000o?cl
0?clo0080?clo0D000004P3lo?`00280o?cl2P0000030?clo0@000000P3lo?`2000000030?clo000
0000000002`000000P3lo?`00`000000o?cl0?clo00;000000<0o?cl00@000000?clo03lo?`0o?cl
1@0000030?clo0800000103lo?`00`000000o?cl0?clo007000000L0o?cl0P00000>0?clo0030000
003lo?`0o?cl00X0o?cl0P0000020?clo0030000003lo?`0o?cl00L0o?cl00@000000?clo03lo?`0
o?cl0P0000001@3lo?`000000000003lo?`0000000L0o?cl00<000000?clo03lo?`02`3lo?`:0000
00030?clo0000000o?cl00@0o?cl00@000000?clo000000000000P3lo?b;000000030?clo0000000
000005L0000000<0o?cl000000000000S`0000040?clo080000000<0o?cl0000000000000P3lo?`0
0`000000o?cl0000000400000080o?cl2P0000050?clo0<0000000<0o?cl0000003lo?`0203lo?`0
0`000000o?cl0?clo0080?clo0D000004P3lo?`00280o?cl300000040?clo0050000003lo?`00000
0000003lo?`0;P0000020?clo0050000003lo?`000000000003lo?`0200000000`3lo?`000000?cl
o0030?clo0L00000103lo?`2000000@0o?cl00<000000?clo00000001`0000050?clo08000004@3l
o?`2000000/0o?cl0`0000000`3lo?`000000?clo0020?clo0<000000P3lo?`010000000o?cl0?cl
o03lo?`400000080o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo00;0?clo0`00000
103lo?`2000000040?clo0000000000000000080o?clL`0000000`3lo?`000000000000200000004
0?clo000000000000?clo0L0000000<0o?cl0000000000001@000000103lo?`000000?clo0000002
0?clo>@00000103lo?`600000080o?cl00D000000?clo000000000000?clo002000000030?clo000
0000000000T000001@3lo?`4000000/0o?cl00<000000?clo03lo?`01`3lo?`500000180o?cl000R
0?clo0h0000000<0o?cl0000000000002P0000000`3lo?`000000000000W00000080o?cl0`000002
0?clo0L000001@3lo?`8000000@0o?cl0P0000020?clo0030000003lo?`0o?cl00L00000103lo?`2
000001D0o?cl00<000000?clo03lo?`02@3lo?`3000000030?clo0000000o?cl00H00000103lo?`2
000000050?clo0000000o?cl0?clo00000001`3lo?`00`000000o?cl0?clo00:0?clo0d00000103l
o?`2000000040?clo0000000o?cl00000080o?clK@0000000`3lo?`0000000000003000000030?cl
o0000000000000T0000000<0o?cl0000000000000P0000000`3lo?`000000000001M000000030?cl
o0000000000001`0000000<0o?cl000000000000400000000`3lo?`000000000001J000000D0o?cl
00<000000?clo0000000100000020?clo0@0000000<0o?cl000000000000300000040?clo0@00000
303lo?`00`000000o?cl0?clo0070?clo0D000004P3lo?`00280o?clA@0000000`3lo?`000000?cl
o002000000<0o?cl1P0000050?clo0T000000`3lo?`2000000030?clo0000000o?cl00T000000P3l
o?`2000001P0o?cl00<000000?clo03lo?`02@3lo?`3000000030?clo0000000000000D000000`3l
o?`00`000000o?cl0000000200000080o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?cl
o00:0?clo0d00000103lo?`2000000030?clo0000000o?cl0080000000<0o?cl0000000000002`00
00030?clo0L0000000<0o?cl0000000000000P0000020?clo3@0000000<0o?cl000000000000CP00
00000`3lo?`000000?clo00g000000030?clo0000000000006d0000000<0o?cl0000000000008P00
00050?clo0050000003lo?`000000000003lo?`00`0000001@3lo?`00000000000000000o?cl00/0
000000@0o?cl00000000000000001@3lo?`2000000030?clo0000000o?cl00/0o?cl00<000000?cl
o03lo?`01`3lo?`600000140o?cl000R0?clo4<000000P3lo?`00`000000o?cl000000020?clo003
0000003lo?`0000000H000001@3lo?`;000000030?clo0000000000000@0000000<0o?cl00000000
00000`000000103lo?`0000000000000000K0?clo08000002P3lo?`3000000030?clo00000000000
00<000000`3lo?`00`000000o?cl0?clo00300000080o?cl00<000000?clo03lo?`01@3lo?`00`00
0000o?cl0?clo00:0?clo0`000001@3lo?`2000000050?clo0000000o?cl0000003lo?`02`000002
0?clo0H000000P3lo?`6000000050?clo000000000000000003lo?`0O00000000`3lo?`000000000
001M00000080o?clKP0000000`3lo?`0000000000002000000L0o?cl0`0000000`3lo?`000000000
000A000000T0o?cl1000000>0?clo0030000003lo?`0o?cl00L0o?cl1@00000A0?clo0008P3lo?a3
000000040?clo0000000o?cl000000@0o?cl00<000000?clo0000000100000040?clo080000000<0
o?cl0000000000003@0000000`3lo?`000000?clo007000001l0o?cl00<000000?clo03lo?`0203l
o?`00`000000o?cl0000000400000080o?cl0P0000030?clo0<0000000<0o?cl0000003lo?`0203l
o?`00`000000o?cl0?clo0090?clo0X0000000<0o?cl0000003lo?`0103lo?`2000000030?clo000
0000000000`0000000@0o?cl0000003lo?`000001@3lo?`5000000030?clo0000000000006/00000
00D0o?cl0000003lo?`000000?clo03R000000<0o?cl00<000000?clo03lo?`0103lo?`400000003
0?clo0000000000000l000002`3lo?`3000000l0o?cl00<000000?clo03lo?`01`3lo?`500000140
o?cl000Q0?clo1L000000P3lo?`00`000000o?cl0000000Y000000050?clo0000000o?cl0000003l
o?`02@0000020?clo0<0000000<0o?cl0000000000000P0000000`3lo?`000000000000:00000080
o?cl1`00000P0?clo0030000003lo?`0o?cl00P0o?cl1P0000000`3lo?`000000?clo0040?clo0<0
000000<0o?cl0000003lo?`0203lo?`00`000000o?cl0?clo0090?clo0H00000103lo?`3000000@0
o?cl0P0000000`3lo?`000000000000_000000030?clo0000000000005@0000000<0o?cl00000000
00003@0000000`3lo?`000000000000<000000030?clo0000000000003T0000000<0o?cl00000000
00009P0000000`3lo?`000000000001T00000080o?cl00<000000?clo03lo?`0100000000`3lo?`0
00000?clo00?000000d0o?cl1000000@0?clo0030000003lo?`0o?cl00H0o?cl1@00000A0?clo000
8@3lo?`F000000030?clo0000000000000D0o?cl9P0000000`3lo?`000000?clo0020?clo0030000
003lo?`0000000L0000000<0o?cl000000000000500000030?clo0<0000000<0o?cl0000003lo?`0
8@3lo?`2000000T0o?cl1P0000070?clo080000000<0o?cl0000003lo?`0203lo?`00`000000o?cl
0?clo0090?clo0D000001@3lo?`2000000030?clo0000000o?cl0080o?cl0P0000000`3lo?`00000
0000000?000000030?clo0000000o?cl00H0o?cl00@000000?clo03lo?`000000P3lo?aG00000003
0?clo0000000000002@0000000<0o?cl0000000000001@0000000`3lo?`000000000001?00000003
0?clo00000000000088000000P3lo?`>000000h0o?cl0`00000A0?clo0030000003lo?`0o?cl00H0
o?cl1@00000A0?clo0008@3lo?`G000000<0o?cl:`0000020?clo080000000@0o?cl0000003lo?`0
o?cl5`0000000`3lo?`000000000000200000080o?cl100000020?clo08000008`3lo?`00`000000
o?cl0?clo0060?clo0D00000203lo?`4000000T0o?cl00<000000?clo03lo?`02@3lo?`5000000D0
o?cl0P0000020?clo0030000003lo?`0o?cl0080000000<0o?cl0000000000000`0000000`3lo?`0
000000000005000000030?clo0000000000008@000000P3lo?a;000000030?clo0000000000002`0
000000<0o?cl000000000000GP0000000`3lo?`000000000000F00000080o?cl0`00000;0?clo0@0
00004@3lo?`00`000000o?cl0?clo0060?clo0H00000403lo?`00280o?cl6P0000030?clo4@00000
0`3lo?`:00000080o?cl0P00000T0?clo0030000003lo?`0o?cl00D0o?cl1P0000070?clo0@00000
2@3lo?`00`000000o?cl0?clo0080?clo0H000001@3lo?`00`000000o?cl000000020?clo0050000
003lo?`000000000003lo?`0100000030?clo0<000000P3lo?`2000000030?clo0000000000000<0
00001@3lo?a_000000030?clo0000000000000l0000000<0o?cl000000000000@`0000000`3lo?`0
00000000001o000000040?clo000000000000?clo0<000000P3lo?`600000080o?cl5@0000030?cl
o0D000002P3lo?`3000001<0o?cl00<000000?clo03lo?`01@3lo?`600000100o?cl000S0?clo1D0
00001`3lo?`X00000080o?cl00@000000?clo03lo?`0o?cl400000000`3lo?`00000000000030000
00<0o?cl2P0000020?clo0030000003lo?`0000002@0o?cl00<000000?clo00000002@0000000`3l
o?`000000?clo0050?clo0@000002@3lo?`00`000000o?cl0?clo0080?clo0H00000103lo?`20000
0080o?cl00@000000?clo0000000o?cl0P0000001P3lo?`000000?clo0000000o?cl000000D0o?cl
00<000000?clo00000003P0000020?clo0030000003lo?`0o?cl00<0o?clE@0000000`3lo?`00000
0000000800000080o?cl100000000`3lo?`000000000000<000000030?clo0000000000004l00000
00D0o?cl00000000000000000?clo00S000000030?clo0000000000004X0000000<0o?cl00000000
00000P3lo?`00`000000o?cl0?clo00200000080o?cl1P0000020?clo0/0000000<0o?cl00000000
00001P0000040?clo0D000002@3lo?`3000001@0o?cl00<000000?clo03lo?`01@3lo?`600000100
o?cl000P0?clo0<0000000<0o?cl000000000000?`0000020?clo08000000P3lo?`9000000040?cl
o0000000o?cl0?clo0/000000`3lo?`;000000040?clo0000000o?cl00000200o?cl1`0000030?cl
o0030000003lo?`000000080000000<0o?cl0000000000000P0000050?clo0<000002@3lo?`00`00
0000o?cl0?clo0080?clo0D000001@3lo?`2000000<0o?cl00<000000?clo00000000P000000103l
o?`000000?clo00000020?clo0030000003lo?`0o?cl00<0o?cl0P0000000`3lo?`0000000000005
000000D0o?cl00@000000?clo03lo?`00000103lo?aY00000080o?cl2P0000020?clo580000000<0
o?cl0000000000003P0000000`3lo?`000000000001P000000040?clo0000000000000000080o?cl
00L000000?clo000000000000?clo0000000o?cl00@0000000@0o?cl0000003lo?`0o?cl2P000000
0`3lo?`000000?clo002000000030?clo0000000o?cl00D0o?cl1@0000090?clo0<00000503lo?`0
0`000000o?cl0?clo0050?clo0H00000403lo?`001l0o?cl1@0000020?clo1@00000103lo?`V0000
00030?clo0000000000000`000000`3lo?`=00000080o?cl1@0000000`3lo?`00000000000030000
00030?clo0000000000000@000006@3lo?`5000000L0o?cl0`0000080?clo0030000003lo?`00000
00@0o?cl0`00000:0?clo0030000003lo?`0o?cl00L0o?cl1@0000050?clo0030000003lo?`0o?cl
00<0o?cl00@000000?clo000000000000P3lo?`01P000000o?cl0000003lo?`000000?clo1@00000
0P3lo?`00`000000o?cl0?clo00?000000030?clo0000000000006<0000000<0o?cl000000000000
2P0000001@3lo?`00000000000000000o?cl04<0000000<0o?cl0000000000005P0000000`3lo?`0
00000000001I000000040?clo0000000000000000080o?cl100000000`3lo?`000000?clo0020000
00@0o?cl00<000000?clo03lo?`02`000000103lo?`000000000000000080?clo0<000002@3lo?`3
000001H0o?cl00<000000?clo03lo?`00`3lo?`700000100o?cl000O0?clo1/00000103lo?`Y0000
00<0o?cl2P0000000`3lo?`000000000000>00000080o?cl0P0000020?clo0D0000000<0o?cl0000
003lo?`00P3lo?`00`000000o?cl00000005000000h0o?cl1@00000<0?clo08000002P3lo?`30000
00<0o?cl0`00000:0?clo0030000003lo?`0o?cl00L0o?cl1P0000040?clo0030000003lo?`0o?cl
00<0o?cl00D000000?clo000000000000?clo00E00000080o?cl0P0000000`3lo?`000000000000@
00000080o?cl0`0000000`3lo?`000000000000^000000030?clo0000000000002<000000P3lo?`6
000000030?clo0000000o?cl00X0000000<0o?cl0000000000001@000000103lo?`000000000003l
o?`g000000030?clo0000000000000L0000000<0o?cl0000000000005P0000000`3lo?`000000000
000E000000030?clo0000000000004<0000000H0o?cl0000003lo?`0o?cl0000003lo?`7000000@0
o?cl00@000000?clo0000000o?cl3000000;0?clo0030000003lo?`0o?cl00P0o?cl0P00000G0?cl
o0030000003lo?`0o?cl00<0o?cl1P00000A0?clo0007`3lo?`5000000<0o?cl500000030?clo2P0
0000103lo?`:000000030?clo0000000000000d00000103lo?`00`000000o?cl0000000400000080
o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0020?clo0P000000P3lo?`6000000l0
o?cl0P0000020?clo08000002@3lo?`300000080o?cl0`00000:0?clo0030000003lo?`0o?cl00P0
o?cl0`0000020?clo0030000003lo?`0o?cl008000000`3lo?`F000000050?clo000000000000000
003lo?`00P0000030?clo0<0000000<0o?cl0000003lo?`0I0000000103lo?`000000000003lo?`@
000000030?clo0000000000000L0000000D0o?cl00000000000000000?clo013000000030?clo000
0000o?cl0300000000<0o?cl0000000000002P0000000`3lo?`000000000000b000000050?clo000
000000000?clo00000000`3lo?`8000000D0o?cl00@000000?clo03lo?`0o?cl2`00000;0?clo003
0000003lo?`0o?cl00L0o?cl0`00000H0?clo0030000003lo?`0o?cl0080o?cl1`00000@0?clo000
803lo?`3000000H0o?cl4`0000020?clo2P00000103lo?`9000000030?clo0000000000000`00000
00<0o?cl0000003lo?`00`3lo?`700000080o?cl00<000000?clo03lo?`00P3lo?`010000000o?cl
0?clo03lo?`5000000030?clo0000000000000L00000403lo?`00`000000o?cl0?clo0040?clo003
0000003lo?`0o?cl00L0o?cl00@000000?clo0000000o?cl0`00000:0?clo0030000003lo?`0o?cl
00L0o?cl1@0000000`3lo?`000000000000L00000080o?cl100000000`3lo?`000000?clo0020?cl
o0030000003lo?`0000007D0000000<0o?cl0000000000000P0000000`3lo?`000000?clo0020000
00030?clo0000000000004/0000000<0o?cl0000000000001P0000000`3lo?`000000000000T0000
00<0o?cl@00000000`3lo?`000000000000400000080o?cl200000040?clo08000000P3lo?`<0000
00/0o?cl00<000000?clo03lo?`01`3lo?`2000001T0o?cl00<000000?clo03lo?`00P3lo?`70000
0100o?cl000Y0?clo1<000000P3lo?`J000000030?clo0000000000000/00000103lo?`800000003
0?clo0000000000000d0000000<0o?cl0000003lo?`00`3lo?`700000080o?cl00<000000?clo03l
o?`00`3lo?`00`000000o?cl0?clo006000000T0o?cl1P0000080?clo0800000203lo?`00`000000
o?cl0?clo0070?clo0030000003lo?`0000000<000002P3lo?`00`000000o?cl0?clo0070?clo0H0
000000<0o?cl000000000000100000000`3lo?`000000000000;000000030?clo0000000000000<0
000000D0o?cl0000003lo?`000000?clo005000000050?clo0000000o?cl0?clo00000000P3lo?`0
0`000000o?cl0000000P00000080o?clBP0000001`3lo?`000000000003lo?`000000?clo0000000
0P3lo?`2000000030?clo0000000000004h000000`3lo?`;000000030?clo0000000000002800000
00<0o?cl0000000000002P0000000`3lo?`000000000000c000000030?clo0000000000000@00000
0P3lo?`7000000<0o?cl00<000000?clo03lo?`00`0000020?clo0X000002P3lo?`00`000000o?cl
0?clo0060?clo08000006P3lo?`00`000000o?cl0?clo0020?clo0L00000403lo?`002T0o?cl5000
00000`3lo?`000000000000S00000080o?cl3@0000020?clo0h0000000<0o?cl0000003lo?`00`3l
o?`2000000050?clo000000000000000003lo?`00`0000050?clo0030000003lo?`0o?cl00D00000
403lo?`6000000030?clo0000000o?cl00X0o?cl0P0000080?clo0030000003lo?`0o?cl00800000
2P3lo?`00`000000o?cl0?clo0070?clo0L000000P3lo?`F000000<0o?cl00<000000?clo03lo?`0
0P000000103lo?`000000?clo00000020?clo0030000003lo?`0000000D0000000<0o?cl00000000
00003`0000000`3lo?`000000000000Y000000<0o?cl1@0000000`3lo?`000000000000Q00000080
o?cl0`000000103lo?`000000?clo00000020?clo0H0000000<0o?cl000000000000a`0000020?cl
o0P0000000<0o?cl0000003lo?`00P3lo?`2000000@0o?cl2P0000090?clo0030000003lo?`0o?cl
00H0o?cl0P00000K0?clo0040000003lo?`0o?cl0?clo0H000004@3lo?`001L0o?cl1@000000103l
o?`000000000000000080?clo3`0000000<0o?cl0000003lo?`00P0000040?clo1D000000P3lo?`0
10000000o?cl0?clo03lo?`2000000030?clo0000000000000H000001@3lo?`00`000000o?cl0?cl
o003000001H0o?cl1`0000090?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo00000000P00
00090?clo0030000003lo?`0o?cl00H0o?cl400000000`3lo?`000000000000=000000<0o?cl00<0
00000?clo03lo?`00P0000000`3lo?`0000000000003000000030?clo0000000000001D0000000<0
o?cl000000000000M00000000`3lo?`000000000000n000000030?clo0000000000000H0000000D0
o?cl00000000000000000?clo00X000000030?clo0000000000003d0000000<0o?cl000000000000
3`0000030?clo0<00000103lo?`:000000T0o?cl00<000000?clo03lo?`01@3lo?`2000001`0o?cl
00@000000?clo03lo?`0o?cl1000000C0?clo0004@3lo?`@000000H0o?cl9P0000000`3lo?`00000
0000000F000000030?clo000000000000080o?cl200000000`3lo?`0000000000006000000030?cl
o000000000000080000000@0o?cl0000003lo?`000000`3lo?`;000000D0o?cl00<000000?clo000
0000603lo?`00`000000o?cl0?clo0050?clo0H00000103lo?`00`000000o?cl0?clo0050?clo003
0000003lo?`0000000@00000203lo?`00`000000o?cl00000002000000<0o?cl1`0000000`3lo?`0
000000000003000000030?clo0000000000000D0000000<0o?cl0000000000001@0000030?clo004
0000003lo?`0o?cl00000080o?cl00@000000?clo0000000o?cl1@0000000`3lo?`0000000000012
000000030?clo0000000o?cl00D000000P3lo?`V000000030?clo0000000o?cl00<0000000<0o?cl
0000000000000P0000000`3lo?`000000?clo010000000030?clo0000000o?cl04d0000000<0o?cl
000000000000;`0000000`3lo?`000000000000?000000<0o?cl00D000000?clo03lo?`000000?cl
o00<000000P0o?cl00<000000?clo03lo?`0103lo?`3000001h0o?cl00<000000?clo03lo?`01000
000C0?clo000403lo?`A000000H0o?cl3P0000000`3lo?`000000000000Z000000030?clo0000000
o?cl0080000000<0o?cl0000003lo?`01`0000020?clo0X0000000<0o?cl0000000000000`000000
0`3lo?`000000?clo0030?clo0X000001P3lo?`00`000000o?cl0?clo00F0?clo0030000003lo?`0
o?cl00`0o?cl1`0000060?clo0D0000000<0o?cl0000000000001P3lo?`600000080o?cl20000000
0`3lo?`000000?clo005000000<0o?cl0`0000000`3lo?`0000000000003000000D0o?cl00<00000
0?clo00000000P3lo?`00`000000o?cl0?clo006000000030?clo0000000000000D0000000D0o?cl
0000003lo?`000000?clo01b00000080o?cl00<000000?clo00000001P0000000`3lo?`000000000
000d00000080o?cl5@000000103lo?`000000000003lo?`=000000030?clo0000000000006/00000
00<0o?cl0000000000000`3lo?`200000080o?cl2@0000090?clo0030000003lo?`0o?cl00<0o?cl
1@00000M0?clo0030000003lo?`0o?cl00<00000503lo?`00100o?cl4@0000060?clo2/0000000<0
o?cl0000000000002`000000103lo?`000000000003lo?`=00000080o?cl3`0000000`3lo?`00000
000000040?clo0T000001P3lo?`2000001H0o?cl0P00000E0?clo0H0000000<0o?cl000000000000
1@0000000`3lo?`000000?clo0040?clo0H000000P3lo?`6000000030?clo0000000000000@00000
00<0o?cl0000003lo?`00P3lo?`9000000H0o?cl00<000000?clo00000000P3lo?`010000000o?cl
0?clo03lo?`<00000080o?cl00<000000?clo0000000IP0000000`3lo?`000000000000800000004
0?clo0000000o?cl0?clo0P0000000<0o?cl000000000000:00000000`3lo?`000000000000>0000
00030?clo0000000000000L000000P3lo?`:000000030?clo0000000000007/000000`3lo?`30000
0080o?cl2P0000080?clo0030000003lo?`0o?cl00<0o?cl1@00000M0?clo0030000003lo?`0o?cl
00<00000503lo?`000l0o?cl3@000000103lo?`000000000000000070?clo3T0000000<0o?cl0000
00000000100000020?clo0P0000000<0o?cl0000000000001`0000000`3lo?`00000000000040000
00040?clo0000000o?cl000000<0o?cl1P0000080?clo0040000003lo?`0o?cl000001@0o?cl00<0
00000?clo03lo?`05`3lo?`010000000o?cl0?clo03lo?`600000080o?cl00@000000?clo0000000
00000`3lo?`600000080o?cl2`0000040?clo0/0000000<0o?cl0000003lo?`01@3lo?`200000080
o?cl00<000000?clo03lo?`00P3lo?`@000000030?clo00000000000044000000P3lo?`F00000003
0?clo0000000000000<0000000<0o?cl000000000000D@0000000`3lo?`000000000000800000080
o?cl00<000000?clo0000000OP0000000`3lo?`0000000000005000000<0o?cl00@000000?clo03l
o?`000000`3lo?`9000000P0o?cl00<000000?clo03lo?`00`3lo?`600000080o?cl0`00000H0?cl
o0030000003lo?`0000000800000503lo?`000l0o?cl3P0000020?clo0D000000P3lo?`j00000080
o?cl00<000000?clo00000000`0000020?clo0L0000000<0o?cl0000000000002`0000000`3lo?`0
000000000002000000030?clo0000000o?cl0080o?cl1P0000070?clo0050000003lo?`0o?cl0?cl
o00000004P3lo?`2000001/0o?cl0P0000020?clo0L0000000@0o?cl0000003lo?`0o?cl0P000000
0`3lo?`000000?clo00300000080o?cl300000020?clo080000000<0o?cl0000000000001`000000
103lo?`000000?clo00000050?clo080000000<0o?cl0000003lo?`01@3lo?`F000000030?clo000
0000000001h000000P3lo?`>000000030?clo000000000000140000000<0o?cl0000000000005P00
00001@3lo?`00000000000000000o?cl00/0000000<0o?cl000000000000B@0000020?clo7/00000
00<0o?cl0000000000000`0000000`3lo?`0000000000008000000@0o?cl00<000000?clo03lo?`0
2@0000080?clo0030000003lo?`0o?cl00<0o?cl3000000G0?clo0030000003lo?`0000000800000
503lo?`000l0o?cl3P0000000`3lo?`000000000000A000000030?clo0000000000002`0000000<0
o?cl0000000000000P000000103lo?`000000000003lo?`8000000030?clo0000000000000D00000
0P3lo?`8000000030?clo0000000000000<0o?cl1P0000060?clo0030000003lo?`0o?cl00<0o?cl
00<000000?clo03lo?`03P3lo?`00`000000o?cl0?clo00M0?clo0030000003lo?`0o?cl00X00000
0P3lo?`5000000<0o?cl3P0000030?clo0X0000000@0o?cl0000003lo?`000001@3lo?`00`000000
o?cl000000050?clo0P000000P3lo?`00`000000o?cl000000020?clo0030000003lo?`000000080
00001@3lo?`3000000030?clo0000000000000T000000P3lo?`<000000D0o?cl300000000`3lo?`0
000000000008000000030?clo0000000000001d0000000<0o?cl0000000000001P000000103lo?`0
00000?clo03lo?a=000000030?clo000000000000080000000<0o?cl0000003lo?`0>`0000000`3l
o?`0000000000013000000030?clo0000000000000<0000000<0o?cl0000000000000P0000030?cl
o0030000003lo?`0000000T00000203lo?`00`000000o?cl0?clo0020?clo0l000005@3lo?`01000
0000o?cl00000000000E0?clo0003P3lo?`;000000030?clo0000000o?cl04D000000P3lo?`00`00
0000o?cl0000000A000000030?clo0000000000000`000000`3lo?`5000000H0o?cl00<000000?cl
o03lo?`0103lo?`3000000`0o?cl0P00000Q0?clo0040000003lo?`0o?cl0?clo0H0000000<0o?cl
0000000000001P0000030?clo0L0000000<0o?cl0000000000000P0000030?clo0`0000000@0o?cl
0000003lo?`000001@3lo?`3000000<0o?cl0P0000030?clo0D000000`3lo?`200000080o?cl00@0
00000?clo000000000001@3lo?`00`000000o?cl0000000J000000H0o?cl>P0000000`3lo?`00000
00000004000000<0o?cl00<000000?clo0000000B@0000001@3lo?`00000000000000000o?cl00l0
000000<0o?cl000000000000L`0000000`3lo?`0000000000004000000@0o?cl0P0000020?clo0/0
0000203lo?`010000000o?cl0?clo03lo?`A000001D0o?cl0`00000E0?clo0003P3lo?`800000080
o?cl0P0000000`3lo?`000000?clo013000000<0o?cl0P0000000`3lo?`000000?clo00@00000003
0?clo0000000000000H0000000H0o?cl00000000000000000?clo00000030?clo0030000003lo?`0
o?cl00D0o?cl0P0000060?clo0D000002P3lo?`00`000000o?cl0?clo00R0?clo08000000P3lo?`0
0`000000o?cl0000000;000000@0o?cl1@0000020?clo08000000`3lo?`>00000080o?cl00<00000
0?clo0000000103lo?`6000000H0o?cl100000040?clo0050000003lo?`0o?cl0000003lo?`00P00
00040?clo0D0000000<0o?cl000000000000500000070?clo1P0000000D0o?cl0000000000000000
0?clo00R000000030?clo0000000o?cl00@0000000<0o?cl000000000000A`0000000`3lo?`00000
0000000<000000030?clo0000000000006d0000000<0o?cl000000000000400000060?clo0`00000
2@3lo?`00`000000o?cl0?clo00300000080o?cl00<000000?clo00000002P00000D0?clo0@00000
5@3lo?`000h0o?cl1@0000000`3lo?`000000?clo00200000080o?cl00<000000?clo00000006@00
00030?clo2L00000103lo?`00`000000o?cl000000020?clo0l000000P3lo?`=000000<0o?cl1000
00030?clo0030000003lo?`0o?cl00H0o?cl1@0000090?clo0030000003lo?`0o?cl02D0o?cl00T0
00000?clo000000000000?clo0000000o?cl0000003lo?`0200000030?clo0L0000000<0o?cl0000
003lo?`00P0000000`3lo?`000000000000;000000<0o?cl00<000000?clo00000000`3lo?`30000
00X0o?cl0`0000040?clo0L0000000<0o?cl0000000000001`0000000`3lo?`000000000000C0000
00D0o?cl700000020?clo2L000000P3lo?aO000000030?clo0000000000002T0000000<0o?cl0000
00000000B@0000000`3lo?`0000000000003000000L0o?cl2@00000;0?clo0060000003lo?`0o?cl
0000003lo?`000000P3lo?`00`000000o?cl0000000;00000180o?cl1@00000E0?clo0003P3lo?`7
000000<0o?cl00D000000?clo03lo?`000000?clo00I000000<0o?cl:00000030?clo080000000<0
o?cl0000003lo?`03`0000000`3lo?`000000000000<000000<0o?cl1@0000000`3lo?`000000?cl
o0080?clo0X000000P3lo?`2000002T0o?cl00D000000?clo0000000o?cl000000020?clo0030000
003lo?`0000000@000000P3lo?`2000000030?clo0000000000000<0000000<0o?cl000000000000
0P0000000`3lo?`0000000000002000000030?clo0000000000000D000000`3lo?`01P000000o?cl
0?clo03lo?`000000?clo0D0000000<0o?cl0000003lo?`0203lo?`400000080o?cl00<000000?cl
o0000000200000001@3lo?`00000000000000000o?cl01L000001@3lo?`>000000030?clo0000000
000001<0000000<0o?cl0000000000006P0000000`3lo?`000000000000o000000030?clo0000000
00000100000000<0o?cl0000003lo?`0S00000020?clo0d00000303lo?`00`000000o?cl00000002
000000<0o?cl00<000000?clo03lo?`02`00000B0?clo0D000005@3lo?`000h0o?cl200000030?cl
o080000000<0o?cl0000003lo?`0600000030?clo2D0000000@0o?cl0000003lo?`000000`3lo?`0
0`000000o?cl0000000?000000030?clo0000000000000d000000`3lo?`6000000/0o?cl0`000006
0?clo0@00000:P3lo?`3000000040?clo0000000o?cl0?clo0H00000103lo?`?000000030?clo000
0000000000L000000`3lo?`00`000000o?cl0?clo004000000050?clo000000000000?clo0000000
2@3lo?`00`000000o?cl00000002000000030?clo0000000o?cl00l0000000<0o?cl000000000000
3`0000030?clo0030000003lo?`0o?cl00<0o?clV`0000000`3lo?`000000000000T000000030?cl
o0000000000006D000000`3lo?`7000000`0o?cl0`000000103lo?`000000?clo03lo?`200000080
o?cl0P0000000`3lo?`000000?clo006000000l0o?cl2000000E0?clo0003P3lo?`7000000040?cl
o0000000000000000080o?cl6`0000040?clo1l0000000<0o?cl0000000000000P0000001@3lo?`0
00000?clo03lo?`000000080o?cl4P0000020?clo0H0000000<0o?cl0000003lo?`03@00000D0?cl
o08000000`3lo?`5000002L0o?cl00@000000?clo03lo?`000000P3lo?`7000000@0o?cl2`000003
0?clo0P0000000@0o?cl0000003lo?`0o?cl0`0000020?clo080000000<0o?cl0000000000000P3l
o?`00`000000o?cl0?clo0060?clo0030000003lo?`000000080000000<0o?cl0000003lo?`01`00
00020?clo0<000000P3lo?`00`000000o?cl0?clo007000000030?clo0000000000000H000000`3l
o?`00`000000o?cl0000000E000000030?clo000000000000200000000<0o?cl0000000000002@00
00000`3lo?`0000000000009000000030?clo0000000000004P000000P3lo?`I000000030?clo000
0000000001H0000000<0o?cl000000000000B00000000`3lo?`000000?clo00=000000L0o?cl1P00
000<0?clo080000000<0o?cl0000003lo?`00P3lo?`200000080o?cl00<000000?clo00000002@00
00090?clo0`000005P3lo?`000h0o?cl9@000000103lo?`000000000000000040?clo1`000000P3l
o?`5000000030?clo0000000o?cl0080o?cl0P0000000`3lo?`000000000000?000000030?clo000
0000o?cl00D000000P3lo?`700000080o?cl1000000D0?clo0030000003lo?`0o?cl00P0o?cl1@00
000R0?clo08000000P3lo?`600000080o?cl0`0000020?clo0X00000103lo?`5000000<0o?cl1000
00020?clo0050000003lo?`0o?cl0000003lo?`00P0000040?clo0030000003lo?`0o?cl00D0o?cl
00<000000?clo0000000100000000`3lo?`0000000000007000000030?clo000000000000080o?cl
2@0000000`3lo?`0000000000004000000030?clo0000000000000D000000`3lo?`A000000030?cl
o000000000000180000000<0o?cl000000000000Q`0000000`3lo?`000000000000D000000030?cl
o0000000000001<0000000<0o?cl000000000000AP0000090?clo0H000002`3lo?`200000080o?cl
00@000000?clo03lo?`0o?cl0P0000001@3lo?`00000000000000000o?cl00T000001@3lo?`60000
0080o?cl1P00000H0?clo0003P3lo?`T000000030?clo0000000000000<000000`3lo?`B00000003
0?clo0000000000000<0000000D0o?cl0000003lo?`000000?clo006000000030?clo0000000o?cl
00@0o?cl4P000000103lo?`000000?clo03lo?`600000080o?cl1@0000030?clo08000004`3lo?`2
00000100o?cl1000000O0?clo0<0000000<0o?cl000000000000100000020?clo0`0000000<0o?cl
0000003lo?`0103lo?`3000000030?clo0000000o?cl00<0000000<0o?cl0000003lo?`00P3lo?`0
1P000000o?cl0?clo0000000o?cl000000@0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl
00000007000000040?clo00000000000000000@0o?cl00<000000?clo0000000400000000`3lo?`0
000000000005000000@0o?cl=`0000000`3lo?`000000000001M000000030?clo0000000000001@0
000000<0o?cl0000000000002`0000000`3lo?`0000000000006000000030?clo0000000o?cl01D0
00000P3lo?`j000000030?clo0000000000000X000002@3lo?`5000000/0o?cl0`0000000`3lo?`0
00000?clo0030?clo0030000003lo?`0000001D000000`3lo?`7000001T0o?cl000>0?clo2X00000
0`3lo?`5000000030?clo0000000000000X0000000<0o?cl0000000000000P0000020?clo0050000
003lo?`0o?cl0000003lo?`01@0000000`3lo?`000000?clo0030?clo1`0000000@0o?cl00000000
0000o?cl100000030?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`0503lo?`50000
01X0o?cl0P0000000`3lo?`000000000000600000080o?cl2P0000030?clo08000001P3lo?`40000
0080o?cl00<000000?clo00000000P3lo?`010000000o?cl0?clo03lo?`3000000@0o?cl00<00000
0?clo03lo?`0103lo?`00`000000o?cl0000000<00000080o?cl0`000000103lo?`000000000003l
o?`2000000030?clo0000000000006X0000000<0o?cl000000000000>`0000000`3lo?`000000000
000V000000030?clo0000000000000H0000000<0o?cl0000000000001`0000000`3lo?`000000000
000=000000030?clo0000000000003L0000000<0o?cl0000000000002@0000090?clo0D000002P3l
o?`01P000000o?cl000000000000o?cl000000<0o?cl5@0000050?clo0P000006P3lo?`000h0o?cl
:P0000020?clo0D000000`3lo?`@00000080o?cl00@000000?clo000000000000P3lo?`400000003
0?clo0000000o?cl00<0o?cl1@0000000`3lo?`0000000000005000000030?clo0000000000000@0
000000<0o?cl0000000000001@0000030?clo0T000004@3lo?`2000001`0o?cl1@00000F0?clo003
0000003lo?`0000000H0000000<0o?cl0000003lo?`00P3lo?`6000000030?clo0000000000000@0
o?cl00<000000?clo03lo?`00`0000040?clo0060000003lo?`0o?cl0000003lo?`000000P3lo?`0
1`000000o?cl0?clo03lo?`000000?clo0000000103lo?`00`000000o?cl0?clo0030?clo0/00000
0P3lo?`<000000030?clo0000000000000T0000000@0o?cl0000003lo?`0o?cl400000020?clo0D0
000000<0o?cl0000000000000`0000000`3lo?`000000000001g000000030?clo000000000000240
000000<0o?cl0000000000003@0000000`3lo?`000000000000C000000030?clo0000000000004P0
00000P3lo?`2000000L0o?cl1@0000090?clo0040000003lo?`000000?clo08000000`3lo?`C0000
00H0o?cl0P000000103lo?`000000000003lo?`3000001/0o?cl000?0?clo0d000000P3lo?`J0000
0080o?cl1@0000040?clo0l000000P3lo?`200000080o?cl00@000000?clo03lo?`0o?cl0P000000
0`3lo?`000000?clo0030?clo0D0000000<0o?cl0000000000001@0000000`3lo?`000000000000<
000000D0o?cl2000000?0?clo0030000003lo?`0o?cl0240o?cl1000000B0?clo0T000000P3lo?`8
000000030?clo0000000000000<000000`3lo?`2000000P0o?cl00<000000?clo03lo?`00`000002
0?clo0030000003lo?`0o?cl00<00000103lo?`00`000000o?cl0?clo0030?clo1L0000000<0o?cl
0000000000002`0000020?clo0L0000000<0o?cl000000000000A@0000000`3lo?`000000000001>
000000030?clo0000000000003P0000000<0o?cl0000000000002@0000000`3lo?`0000000000014
000000@0o?cl0`0000030?clo0H00000203lo?`010000000o?cl0000003lo?`2000000@0o?cl4`00
00040?clo080000000<0o?cl0000000000001P00000K0?clo0003`3lo?`800000080o?cl0`000000
0`3lo?`000000000000J000000030?clo0000000000000@00000103lo?`>00000080o?cl00<00000
0?clo03lo?`00P3lo?`00`000000o?cl0?clo002000000030?clo0000000o?cl0080o?cl:P00000>
0?clo0030000003lo?`0o?cl02H0o?cl1@00000>0?clo0030000003lo?`0000000D00000103lo?`5
000000030?clo000000000000080o?cl200000080?clo0040000003lo?`0o?cl0?clo08000000P3l
o?`3000000030?clo0000000000000@0o?cl00<000000?clo03lo?`00P3lo?`C000000030?clo000
000000000080000000<0o?cl000000000000700000000`3lo?`0000000000015000000030?clo000
0000000005`0000000<0o?cl000000000000500000000`3lo?`000000000001M000000<0o?cl1@00
00000`3lo?`0000000000004000000P0o?cl00<000000?clo00000000P3lo?`2000000@0o?cl4`00
00020?clo08000000P3lo?`2000000030?clo0000000000000<00000703lo?`000l0o?cl2@000004
0?clo1d0000000<0o?cl0000000000000P0000000`3lo?`000000?clo0030?clo0h0000000<0o?cl
0000003lo?`0103lo?`00`000000o?cl0?clo003000000040?clo0000000o?cl000000<0o?cl5`00
00020?clo0030000003lo?`0o?cl00/00000303lo?`2000002h0o?cl1@0000090?clo0D0000000<0
o?cl000000000000103lo?`6000000030?clo0000000000000X00000203lo?`010000000o?cl0?cl
o03lo?`200000080o?cl0P000000103lo?`000000?clo00000040?clo0040000003lo?`0o?cl0?cl
o1H0000000@0o?cl000000000000o?cl300000030?clo1H000000P3lo?`2000000030?clo0000000
000003L000000P3lo?`d000000030?clo0000000000000X0000000<0o?cl00000000000040000000
0`3lo?`000000000000<000000030?clo0000000000000l0000000<0o?cl0000000000001`000002
0?clo0@0000000<0o?cl000000000000C`0000020?clo0D0000000<0o?cl0000000000000`000008
0?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`00`3lo?`E00000080o?cl0`00
00000`3lo?`0000000000003000001d0o?cl000?0?clo0X000000`3lo?`M000000030?clo0000000
o?cl00@0o?cl00<000000?clo03lo?`04@0000060?clo0030000003lo?`000000080000000<0o?cl
0000000000000`3lo?`=000000030?clo0000000000000<0000000<0o?cl0000000000001`000005
0?clo0<0000000<0o?cl0000000000002`3lo?`00`000000o?cl0?clo00c0?clo0@000001P3lo?`8
000000@0o?cl0`0000020?clo0D000000P3lo?`5000000030?clo0000000000000L0o?cl00@00000
0?clo03lo?`0o?cl0P0000000`3lo?`00000000000020?clo0030000003lo?`0000000<0o?cl00@0
00000?clo03lo?`0o?cl50000000103lo?`000000000000000030?clo0d000000P3lo?`00`000000
o?cl0000000;000000030?clo0000000000001d0000000<0o?cl000000000000RP0000000`3lo?`0
00000000000D000000030?clo0000000o?cl00<0000000D0o?cl00000000000000000?clo0160000
00030?clo0000000000000H000000P3lo?`5000000030?clo0000000000000<00000203lo?`00`00
0000o?cl000000030?clo0030000003lo?`0o?cl00<0o?cl50000000103lo?`00000000000000002
0?clo0D000007P3lo?`000l0o?cl2P0000030?clo1d0000000<0o?cl0000003lo?`0103lo?`00`00
0000o?cl0?clo006000000030?clo0000000000000P000001P3lo?`01`000000o?cl0000003lo?`0
00000?clo0000000103lo?`2000000030?clo0000000000000L0000000<0o?cl0000000000001000
00000`3lo?`000000000000300000080o?cl00<000000?clo03lo?`02@3lo?`3000000L0o?cl0P00
000j0?clo0D0000000<0o?cl000000000000100000000`3lo?`00000000000060?clo0D000000P3l
o?`7000000<0o?cl00<000000?clo03lo?`01@3lo?`200000080o?cl1@0000020?clo0800000103l
o?`00`000000o?cl0?clo00E00000080o?cl200000000`3lo?`0000000000007000000030?clo000
0000o?cl02`0000000<0o?cl0000000000005P0000000`3lo?`000000000000m000000050?clo000
000000000000003lo?`0300000000`3lo?`000000000000D00000080o?cl0`0000001@3lo?`00000
0?clo0000000o?cl06X0000000<0o?cl0000000000001P0000030?clo0T00000203lo?`00`000000
o?cl000000030?clo0800000103lo?`00`000000o?cl0?clo00E00000080o?cl1P00000N0?clo000
3`3lo?`:000000<0o?cl7@0000000`3lo?`000000?clo0040?clo0030000003lo?`0o?cl00D00000
00@0o?cl0000003lo?`0o?cl2@0000060?clo0H000000`3lo?`010000000o?cl0000003lo?`90000
0080o?cl2`0000030?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`00P0000040?cl
o0030000003lo?`0o?cl03l0o?cl1`000000103lo?`000000?clo00000020?clo0<0000000<0o?cl
0000000000000P3lo?`010000000o?cl0?clo03lo?`4000000030?clo000000000000080o?cl0P00
00070?clo0030000003lo?`0o?cl00<0000000@0o?cl0000003lo?`0o?cl0P0000040?clo0030000
003lo?`0000000X0000000<0o?cl0000003lo?`02P0000020?clo0D0000000<0o?cl000000000000
5P0000020?clo980000000<0o?cl00000000000030000000103lo?`000000000003lo?`600000003
0?clo00000000000074000000P3lo?`6000000P0o?cl00<000000?clo0000000103lo?`2000000<0
o?cl00H000000?clo03lo?`0o?cl0000003lo?`A00000080o?cl0`000000103lo?`000000?clo000
000O0?clo0003`3lo?`;000000030?clo0000000000001d000001`3lo?`00`000000o?cl0?clo003
000000030?clo0000000o?cl00/000001@3lo?`7000000<0o?cl0P0000020?clo0X0000000<0o?cl
000000000000200000001@3lo?`000000?clo03lo?`0000000X0o?cl00<000000?clo03lo?`00P3l
o?`4000004<0o?cl20000000103lo?`000000000000000060?clo0040000003lo?`0o?cl000000<0
o?cl0`0000030?clo08000000P3lo?`00`000000o?cl0?clo0050?clo0030000003lo?`000000080
00000P3lo?`00`000000o?cl0?clo002000000<0o?cl5@0000020?clo0<000000P3lo?bX00000003
0?clo000000000000240000000<0o?cl000000000000K@0000020?clo0T000001`3lo?`00`000000
o?cl000000040?clo0030000003lo?`000000080o?cl00<000000?clo03lo?`00P3lo?`00`000000
o?cl0000000@000000050?clo000000000000000003lo?`00`00000P0?clo0003`3lo?`J00000003
0?clo0000000000000h000001`3lo?`00`000000o?cl0?clo0030?clo0040000003lo?`0o?cl0?cl
o0X000001@3lo?`800000080o?cl0P0000000`3lo?`000000000000B000000@0o?cl0P0000000`3l
o?`000000?clo0080?clo0800000103lo?`3000004<0o?cl1P0000000`3lo?`00000000000040000
00H0o?cl00<000000?clo03lo?`00P0000030?clo0800000103lo?`010000000o?cl0?clo0000007
0?clo080000000<0o?cl0000000000000P3lo?`00`000000o?cl0?clo004000000040?clo0000000
00000?clo14000000`3lo?`4000000040?clo0000000000000000080o?cl1P0000040?clo1<00000
00<0o?cl000000000000>@0000000`3lo?`0000000000015000000030?clo0000000000000h00000
00<0o?cl0000000000000`0000000`3lo?`0000000000005000000030?clo0000000000002`00000
00<0o?cl000000000000C`0000060?clo0040000003lo?`0o?cl000000@0o?cl00D000000?clo000
0000o?cl000000050?clo0030000003lo?`0o?cl00l0000000D0o?cl00000000000000000?clo003
00000240o?cl000?0?clo0P0000000<0o?cl0000003lo?`08@0000070?clo0050000003lo?`0o?cl
0?clo0000000103lo?`:000000D0o?cl800000000`3lo?`000000?clo0040?clo08000002@3lo?`2
00000080o?cl0P0000030?clo0030000003lo?`0o?cl0400o?cl1`0000000`3lo?`000000?clo003
0?clo0D000000P3lo?`200000080o?cl00<000000?clo03lo?`00P3lo?`2000000<0o?cl0P000000
0`3lo?`00000000000060?clo0030000003lo?`0000000H0000000<0o?cl0000000000000`3lo?`0
0`000000o?cl0000000?000000D0o?cl1@0000040?clo0@0000000<0o?cl0000000000006@000000
0`3lo?`000000000000?000000030?clo0000000000001X0000000<0o?cl00000000000020000000
0`3lo?`000000000001>000000030?clo000000000000140000000D0o?cl00000000000000000?cl
o01X000000030?clo0000000000000L0000000@0o?cl000000000000o?cl1P0000060?clo0040000
003lo?`0o?cl000000@0o?cl00<000000?clo03lo?`00P0000060?clo0030000003lo?`0o?cl0180
000000@0o?cl00000000000000008P3lo?`000l0o?cl200000000`3lo?`000000000000P00000003
0?clo0000000000000<000000P3lo?`4000000H0o?cl2@0000050?clo0/0000000D0o?cl00000000
000000000?clo00B000000H0o?cl1@0000060?clo0030000003lo?`0000000H0o?cl0P0000100?cl
o0D000000`3lo?`00`000000o?cl0?clo0030?clo0040000003lo?`0o?cl0?clo0D000000P3lo?`0
0`000000o?cl0?clo0020?clo0<000000`3lo?`2000000030?clo0000000o?cl00@0o?cl1P000002
0?clo0040000003lo?`00000000000<0o?cl00<000000?clo0000000400000040?clo080000000<0
o?cl0000003lo?`0100000020?clo0040000003lo?`0o?cl0?clo0H0000000<0o?cl000000000000
8P0000000`3lo?`000000000000H000000040?clo000000000000?clo0X0000000<0o?cl0000003l
o?`0=00000000`3lo?`000000000000G000000030?clo000000000000240000000<0o?cl00000000
00001@0000000`3lo?`000000000001L000000<0o?cl1P0000060?clo0040000003lo?`0o?cl0000
00D0o?cl1@0000060?clo0030000003lo?`0o?cl01H000008P3lo?`000l0o?cl200000020?clo003
0000003lo?`0000002X000001P3lo?`:000000<0o?cl00<000000?clo03lo?`00P3lo?`@00000003
0?clo0000000000000@0000000<0o?cl0000000000001@0000060?clo0D000001@3lo?`2000000T0
o?cl0P00000m0?clo0H000000`3lo?`00`000000o?cl0?clo0040?clo08000001P3lo?`5000000@0
o?cl0`0000030?clo0030000003lo?`0000000@000000P3lo?`2000000030?clo000000000000080
o?cl00@000000?clo000000000000P3lo?`J000000030?clo0000000o?cl00<000000P3lo?`01000
0000o?cl0?clo03lo?a5000000030?clo0000000000000/0000000<0o?cl0000003lo?`0>`000000
0`3lo?`000000000000;000000030?clo0000000000008h00000103lo?`4000000H0o?cl00@00000
0?clo03lo?`000001@3lo?`6000000H0o?cl4`0000001@3lo?`000000000003lo?`0000002<0o?cl
000?0?clo0P000000P3lo?`]000000H0o?cl3@0000060?clo140000000<0o?cl0000000000002`00
00050?clo0D00000103lo?`2000000`0o?cl0P00000h0?clo0<000000P3lo?`500000080o?cl00<0
00000?clo03lo?`01P3lo?`00`000000o?cl0?clo0040?clo080000000<0o?cl0000000000000`00
00020?clo0L0000000@0o?cl0000003lo?`000000P3lo?`010000000o?cl0000003lo?`200000080
o?cl00L000000?clo000000000000?clo0000000o?cl00T0000000<0o?cl0000003lo?`00`000000
103lo?`000000000000000020?clo0030000003lo?`0o?cl00T0000000<0o?cl000000000000E000
00000`3lo?`000000000001X000000030?clo000000000000180000000<0o?cl000000000000E@00
00000`3lo?`0000000000003000000<0o?cl0P0000060?clo0050000003lo?`0o?cl0?clo0000000
1@3lo?`6000000D0o?cl0P000000103lo?`000000?clo03lo?`=00000080o?cl0`00000T0?clo000
3`3lo?`8000000<0o?cl2P0000000`3lo?`0000000000006000000030?clo0000000000001H00000
1P3lo?`<000000030?clo0000000000000/0000000H0o?cl00000000000000000?clo00000020?cl
o0<0000000<0o?cl0000000000002@0000000`3lo?`000000?clo0030?clo0D000000`3lo?`00`00
0000o?cl0000000>0?clo0800000<`3lo?`3000000P0o?cl0P0000020?clo0030000003lo?`0o?cl
00L0o?cl00<000000?clo03lo?`01@3lo?`010000000o?cl0?clo00000020?clo0H000000`3lo?`4
00000080o?cl00D000000?clo03lo?`000000?clo00200000080o?cl00<000000?clo00000000P00
00000`3lo?`00000000000020?clo0@0000000<0o?cl0000003lo?`01P0000000`3lo?`000000000
0002000000<0o?cl00D000000?clo03lo?`000000?clo014000000030?clo0000000000006T00000
103lo?`4000000030?clo0000000000001X0000000@0o?cl0000003lo?`0o?clFP0000000`3lo?`0
00000000000500000080o?cl00<000000?clo03lo?`00P3lo?`01@000000o?cl0?clo03lo?`00000
00D0o?cl00<000000?clo0000000100000040?clo0050000003lo?`000000?clo00000000P3lo?`?
000000030?clo0000000000002@0o?cl000?0?clo0P000000`3lo?`;000000030?clo00000000000
01d000001`3lo?`400000080o?cl500000000`3lo?`000000?clo003000000030?clo00000000000
00h000000P3lo?`00`000000o?cl0?clo0020?clo0<000000P3lo?`200000080o?cl0P00000?0?cl
o0800000;P3lo?`3000000T0o?cl0`0000001@3lo?`000000?clo03lo?`0000000T0o?cl0P000006
0?clo0D000001@3lo?`400000080o?cl0`0000000`3lo?`000000?clo0020?clo0060000003lo?`0
00000000003lo?`000000P3lo?`2000000030?clo000000000000080o?cl0`0000020?clo0030000
003lo?`0o?cl00<0000000D0o?cl00000000000000000?clo003000000040?clo0000000o?cl0000
0080o?cl1@0000000`3lo?`000000000000b00000080o?cl6P0000000`3lo?`000000000001G0000
00D0o?cl400000000`3lo?`0000000000007000000030?clo0000000000000<000000`3lo?`00`00
0000o?cl0?clo01O000000070?clo000000000000000003lo?`000000?clo00300000080o?cl00<0
00000?clo03lo?`0103lo?`6000000<0o?cl0P0000020?clo0800000103lo?`@000000030?clo000
0000o?cl0280o?cl000?0?clo0P000000`3lo?`S00000080o?cl1P0000070?clo0H0000000<0o?cl
0000000000001P0000030?clo0P0000000<0o?cl0000000000000P0000020?clo0l0000000@0o?cl
0000003lo?`000001@3lo?`010000000o?cl0?clo00000040?clo08000004@3lo?`2000002X0o?cl
0P00000;0?clo0H000000P3lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0000000H00000
0P3lo?`00`000000o?cl0?clo0040?clo0T00000103lo?`01P000000o?cl000000000000o?cl0000
0080o?cl1@0000001P3lo?`00000000000000000o?cl00000080o?cl100000020?clo0050000003l
o?`000000000003lo?`00`0000020?clo0L000000`3lo?`3000000030?clo0000000000002@00000
00<0o?cl0000000000001P0000000`3lo?`000000?clo004000000030?clo0000000000001L00000
00<0o?cl000000000000D`0000020?clo0L0000000<0o?cl000000000000600000020?clo0D00000
00D0o?cl00000000000000000?clo01B000000030?clo0000000000000<00000103lo?`8000000H0
o?cl00<000000?clo00000001@0000000`3lo?`000000?clo0030?clo0030000003lo?`0o?cl0080
o?cl3P0000000`3lo?`000000?clo0020?clo0030000003lo?`0o?cl0200o?cl000?0?clo0P00000
0P3lo?`U000000030?clo0000000000000D000001P3lo?`600000080o?cl0`0000020?clo0030000
003lo?`0000000T000000P3lo?`010000000o?cl0000000000020?clo0D000000P3lo?`300000080
o?cl0P0000030?clo0030000003lo?`0000000D0o?cl0P0000060?clo0030000003lo?`0o?cl0140
o?cl00<000000?clo03lo?`0903lo?`3000000d0o?cl1`0000000`3lo?`000000?clo0080?clo0@0
00001`3lo?`010000000o?cl0?clo00000070?clo0<000000P3lo?`500000080o?cl00L000000?cl
o000000000000?clo0000000o?cl00<0000000@0o?cl0000003lo?`0o?cl0P0000001P3lo?`00000
0?clo03lo?`000000?clo08000000P3lo?`010000000o?cl0?clo03lo?`8000000<0o?cl0P000003
0?clo0030000003lo?`000000380000000<0o?cl000000000000NP0000000`3lo?`000000?clo00M
000000030?clo0000000000005P0000000@0o?cl00000000000000001@3lo?`7000000H0o?cl00<0
00000?clo03lo?`01`0000050?clo0030000003lo?`0o?cl0080o?cl3`0000001@3lo?`000000?cl
o03lo?`000000280o?cl000?0?clo1D0000000<0o?cl000000000000600000000`3lo?`000000000
0005000000D0o?cl1P0000030?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`01`00
00020?clo080000000<0o?cl0000000000000`3lo?`4000000P0o?cl00<000000?clo03lo?`00P3l
o?`00`000000o?cl000000030?clo0030000003lo?`0000000H0o?cl00<000000?clo03lo?`04P3l
o?`200000240o?cl0`00000@0?clo0L0000000<0o?cl0000003lo?`0103lo?`4000000@0o?cl0P00
00060?clo0030000003lo?`0o?cl008000001`3lo?`3000000050?clo000000000000000003lo?`0
1@0000001@3lo?`000000?clo0000000o?cl008000000P3lo?`01@000000o?cl000000000000o?cl
00@0000000@0o?cl00000000000000000P3lo?`01P000000o?cl0000003lo?`000000?clo0L00000
00@0o?cl00000000000000000`3lo?`00`000000o?cl0?clo00K000000030?clo0000000000007L0
000000@0o?cl000000000000o?cl2P0000000`3lo?`0000000000008000000030?clo00000000000
02H0000000<0o?cl000000000000CP0000001@3lo?`00000000000000000o?cl008000000P3lo?`;
000000<0o?cl00@000000?clo03lo?`0o?cl1P0000040?clo0800000103lo?`3000000030?clo000
0000000000T000000P3lo?`2000000030?clo0000000o?cl0200o?cl000?0?clo1@0000000<0o?cl
000000000000600000030?clo0H000001@3lo?`800000080o?cl00D000000?clo03lo?`0o?cl0000
00020?clo0L000000P3lo?`00`000000o?cl0?clo002000000@0o?cl0`0000090?clo0030000003l
o?`0o?cl0080o?cl00D000000?clo0000000o?cl000000020?clo0030000003lo?`0o?cl00@0o?cl
00<000000?clo03lo?`0503lo?`2000001d0o?cl0P00000D0?clo0D0000000<0o?cl000000000000
1@00000:0?clo0030000003lo?`0o?cl00@0o?cl0P0000020?clo0030000003lo?`0o?cl00@0o?cl
1@000000103lo?`000000000000000030?clo0T000000P3lo?`9000000030?clo0000000000000<0
o?cl00<000000?clo03lo?`00P0000020?clo0X000000P3lo?`01@000000o?cl000000000000o?cl
02<0000000<0o?cl0000000000006P0000000`3lo?`000000000001Q000000030?clo00000000000
00d0000000@0o?cl000000000000o?cl0P0000000`3lo?`000000000000<00000080o?clG0000000
103lo?`000000000000000020?clo0T00000103lo?`4000000@0o?cl1@0000030?clo0<00000103l
o?`A00000080o?cl00<000000?clo0000000803lo?`000l0o?cl;P0000040?clo0L000000`3lo?`5
000000030?clo0000000000000H000000P3lo?`00`000000o?cl0?clo009000000040?clo0000000
0000000000@0o?cl0`0000070?clo0D000000`3lo?`3000000@0o?cl00<000000?clo03lo?`00`3l
o?`00`000000o?cl0?clo00F0?clo0800000603lo?`3000001L0o?cl1`00000@0?clo0030000003l
o?`0o?cl00D0o?cl00@000000?clo03lo?`000001@3lo?`00`000000o?cl0?clo00300000080o?cl
0P0000040?clo0030000003lo?`0000000D0000000<0o?cl0000000000001`0000001`3lo?`00000
000000000000o?cl0000003lo?`00`0000040?clo0X0000000<0o?cl0000000000000`3lo?`Z0000
00030?clo0000000000005@0000000<0o?cl0000000000001@0000001@3lo?`00000000000000000
o?cl00@0000000<0o?cl000000000000<`0000000`3lo?`000000000000200000080o?clF0000000
0`3lo?`000000000000300000080o?cl1`0000060?clo0030000003lo?`00000008000000P3lo?`3
000000<0o?cl1@0000030?clo0d000000P3lo?`300000080o?cl00<000000?clo00000007`3lo?`0
00l0o?cl1@0000000`3lo?`000000000000R00000080o?cl0P0000001@3lo?`00000000000000000
o?cl00H000000`3lo?`3000000<0o?cl00@000000?clo03lo?`000000`3lo?`5000000030?clo000
0000000000/000000P3lo?`4000000030?clo0000000o?cl00@0o?cl20000000103lo?`000000000
000000040?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`0603lo?`2000001<0o?cl
0`00000I0?clo0@000000`3lo?`3000000l0o?cl0P0000060?clo0030000003lo?`0o?cl00800000
0P3lo?`00`000000o?cl0?clo0020?clo0@000000P3lo?`2000000<0o?cl00<000000?clo0000000
0P0000000`3lo?`000000000000A000000030?clo0000000o?cl00<0o?cl2@0000000`3lo?`00000
000000040?clo8`0000000<0o?cl0000000000006P0000020?clo0030000003lo?`0000001`00000
00<0o?cl0000000000000P0000000`3lo?`0000000000019000000030?clo0000000000000`00000
00D0o?cl0000003lo?`000000?clo008000000@0o?cl00<000000?clo03lo?`00`3lo?`4000000@0
o?cl1@0000020?clo0<000000P3lo?`9000000@0o?cl0`0000000`3lo?`000000000000O0?clo000
403lo?`Y000000040?clo0000000o?cl0?clo0/000000`3lo?`2000000040?clo0000000o?cl0000
00@0o?cl0P0000030?clo0030000003lo?`0000000@0000000<0o?cl0000000000003`0000050?cl
o0T0000000@0o?cl0000003lo?`00000103lo?`00`000000o?cl0?clo0020?clo08000006`3lo?`2
000000h0o?cl0`00000G0?clo0D000000P3lo?`010000000o?cl0?clo03lo?`500000100o?cl00<0
00000?clo03lo?`0103lo?`200000080o?cl00<000000?clo0000000103lo?`00`000000o?cl0000
0003000000030?clo0000000000000<0o?cl00<000000?clo00000000P0000000`3lo?`000000?cl
o00=000000<0o?cl0P0000030?clo0/0000000<0o?cl0000000000000`3lo?bN000000030?clo000
0000000001d0000000<0o?cl000000000000400000000`3lo?`000000000001F00000080o?cl1000
00000`3lo?`0000000000005000000<0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0000
0002000000030?clo0000000000000<000000P3lo?`300000080o?cl2@0000050?clo0<0000000<0
o?cl0000000000007P3lo?`00140o?cl:@0000030?clo0D0000000<0o?cl0000000000000P000004
0?clo080000000@0o?cl0000003lo?`000001P3lo?`01P000000o?cl0?clo03lo?`000000?clo0h0
000000<0o?cl0000000000001P0000040?clo0T000000P3lo?`00`000000o?cl000000030?clo003
0000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`06`3lo?`2000000X0o?cl0P00000F0?clo0@0
00001`3lo?`010000000o?cl0?clo03lo?`500000140o?cl00<000000?clo03lo?`01@3lo?`00`00
0000o?cl0?clo002000000@0o?cl00@000000?clo03lo?`0o?cl10000000103lo?`000000000003l
o?`F000000<0o?cl00@000000?clo03lo?`0o?cl400000000`3lo?`0000000000029000000030?cl
o00000000000028000000P3lo?`?00000080o?clJ00000020?clo080000000<0o?cl000000000000
1`0000000`3lo?`000000?clo0070?clo0030000003lo?`0o?cl0080o?cl1@0000000`3lo?`00000
00000003000000030?clo0000000000000P000001`3lo?`5000001d0o?cl000A0?clo2L0000000@0
o?cl000000000000o?cl1`0000000`3lo?`000000?clo0050?clo0H000001`3lo?`200000080o?cl
00<000000?clo00000000P0000000`3lo?`0000000000007000000030?clo0000000000000P00000
00<0o?cl0000000000002@0000020?clo0030000003lo?`0000000<0o?cl00<000000?clo03lo?`0
0P3lo?`00`000000o?cl0?clo00M0?clo0030000003lo?`0o?cl00@0o?cl0`00000C0?clo0D00000
2P3lo?`300000080o?cl1@00000B0?clo08000001P3lo?`2000000030?clo0000000000000<0o?cl
00<000000?clo03lo?`00`3lo?`300000080o?cl700000020?clo140000000<0o?cl000000000000
4P0000000`3lo?`000000000001]000000030?clo0000000000001H0000000<0o?cl000000000000
400000000`3lo?`000000000000=00000080o?clJP0000020?clo0030000003lo?`0000000`00000
1@3lo?`00`000000o?cl0000000200000080o?cl500000090?clo0H000006P3lo?`00140o?cl9P00
0000103lo?`000000000003lo?`8000000030?clo0000000o?cl00<000000P3lo?`6000000T0o?cl
00<000000?clo0000000100000000`3lo?`000000000000700000080o?cl300000040?clo0H00000
0P3lo?`00`000000o?cl000000020?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`0
7P3lo?`2000000040?clo0000000000000000180o?cl1000000>0?clo0D000000P3lo?`3000001D0
o?cl00<000000?clo03lo?`01@3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl
00D0o?cl600000000`3lo?`00000000000020?clo0l0000000<0o?cl000000000000[00000020?cl
o0D0000000<0o?cl000000000000600000000`3lo?`000000000001P00000080o?cl3`0000040?cl
o0H0000000<0o?cl0000003lo?`05P0000070?clo0D000006@3lo?`00180o?cl9P0000000`3lo?`0
00000000000800000080o?cl1@0000000`3lo?`0000000000004000000X0o?cl00T000000?clo000
000000000?clo0000000o?cl0000003lo?`02@0000000`3lo?`000000000000:000000<0o?cl00<0
00000?clo00000000P3lo?`200000080o?cl0P0000030?clo0050000003lo?`0o?cl0?clo0000000
8@3lo?`300000100o?cl1000000B0?clo0D000006`3lo?`00`000000o?cl0?clo0040?clo0800000
0P3lo?`00`000000o?cl000000080?clo1@0000000<0o?cl0000000000000`0000020?clo0030000
003lo?`0000000<0o?cl2P0000000`3lo?`000000000000O000000030?clo0000000000005P00000
00<0o?cl000000000000=`0000000`3lo?`000000000000C000000040?clo000000000000?clo600
00000P3lo?`2000000030?clo0000000000000`00000103lo?`6000000030?clo0000000o?cl00H0
000000<0o?cl0000000000002@0000020?clo0h000006@3lo?`00180o?cl1@0000000`3lo?`00000
0?clo00Q000000030?clo0000000000000D000000P3lo?`>000000P0o?cl200000000`3lo?`00000
00000009000000<0o?cl2`0000030?clo0030000003lo?`0o?cl00<0000000<0o?cl000000000000
0P3lo?`01@000000o?cl0?clo03lo?`0000001h0o?cl0`0000030?clo08000002@3lo?`5000001H0
o?cl1@00000L0?clo0D0000000<0o?cl0000003lo?`00P0000000`3lo?`000000000000:0?clo0h0
000000<0o?cl0000003lo?`00P0000000`3lo?`000000000000300000080o?cl00@000000?clo000
0000o?cl7`0000000`3lo?`0000000000003000000030?clo0000000000005l0000000<0o?cl0000
000000001P0000000`3lo?`000000?clo00i000000030?clo000000000000080000000<0o?cl0000
003lo?`0F`0000000`3lo?`000000000000:000000<0o?cl400000030?clo0P000000P3lo?`60000
0080o?cl2@00000;0?clo0H000006@3lo?`00140o?cl1P0000000`3lo?`000000?clo00R00000080
o?cl4P0000030?clo0<00000103lo?`00`000000o?cl0000000600000080o?cl200000000`3lo?`0
00000?clo00=000000<0o?cl00P000000?clo03lo?`0o?cl0000003lo?`000000?clo08000000P3l
o?`010000000o?cl0?clo000000K0?clo0<00000203lo?`2000000<0o?cl1000000L0?clo0@00000
7@3lo?`6000000<0o?cl00@000000?clo000000000002`3lo?`?0000000<0?clo000000000000?cl
o0000000o?cl0000003lo?`000000?clo0000000o?cl0P0000000`3lo?`000000000000X00000003
0?clo0000000000005D0000000<0o?cl000000000000200000000`3lo?`000000?clo00m00000003
0?clo0000000000000<0000000<0o?cl000000000000E`0000000`3lo?`00000000000020?clo0X0
000000<0o?cl0000003lo?`03`0000030?clo080000000H0o?cl00000000000000000?clo0000002
0?clo0030000003lo?`0000000h000002@3lo?`200000080o?cl1P00000G0?clo0004@3lo?`50000
0080o?cl00<000000?clo0000000:00000000`3lo?`0000000000003000000050?clo00000000000
0000003lo?`00P0000060?clo0@000000P3lo?`A000000030?clo000000000000080o?cl00<00000
0?clo03lo?`0200000030?clo0030000003lo?`0o?cl0080o?cl0`0000001@3lo?`000000000003l
o?`0000000<0o?cl00<000000?clo03lo?`05P3lo?`2000000`0o?cl1000000S0?clo0030000003l
o?`0o?cl01/0o?cl1@0000050?clo080000000<0o?cl0000003lo?`02@3lo?`=000000030?clo000
0000000000<0000000<0o?cl0000003lo?`00P0000001P3lo?`000000000003lo?`000000?clo280
000000@0o?cl00000000000000000P3lo?co000000H0000000<0o?cl0000000000000P3lo?`L0000
00<0o?cl0P0000050?clo0050000003lo?`0o?cl0000003lo?`03`0000070?clo0800000203lo?`0
1@000000o?cl000000000000o?cl00<000004@3lo?`00140o?cl1@0000020?clo0030000003lo?`0
o?cl02X0000000<0o?cl0000000000000P3lo?`6000000H0o?cl5P0000000`3lo?`0000000000004
0?clo0030000003lo?`0000000T000000P3lo?`00`000000o?cl0?clo0030?clo080000000D0o?cl
000000000000o?cl000000020?clo0030000003lo?`0o?cl01<0o?cl0`0000090?clo0D000000`3l
o?`2000002<0o?cl00<000000?clo03lo?`06P3lo?`5000000H0o?cl0P0000000`3lo?`000000000
00080?clo0h0000000<0o?cl0000003lo?`01@0000000`3lo?`000000000000200000080o?clZ@00
00000`3lo?`0000000000003000000030?clo000000000000140000000<0o?cl000000000000J`00
0000103lo?`000000000003lo?`J000000<0o?cl0P0000050?clo0030000003lo?`0o?cl01400000
1@3lo?`2000000/0o?cl0P0000000`3lo?`000000000000300000100o?cl000A0?clo0D000000P3l
o?`00`000000o?cl0?clo00g000000<0o?cl500000001P3lo?`00000000000000000o?cl000000@0
o?cl00<000000?clo00000001P0000030?clo0<000001P3lo?`2000000040?clo0000000o?cl0000
0080o?cl00<000000?clo03lo?`0403lo?`3000000P0o?cl1000000:0?clo0030000003lo?`0o?cl
0240o?cl00<000000?clo03lo?`06P3lo?`6000000@0o?cl00<000000?clo00000000P3lo?`00`00
0000o?cl0?clo0050?clo0h000000P3lo?`00`000000o?cl0000000900000080o?clV`0000000`3l
o?`000000000000=00000080o?cl100000020?clo9X00000103lo?`2000000@0o?cl00@000000?cl
o03lo?`0o?cl4@0000030?clo08000003`3lo?`600000100o?cl000A0?clo0D000000P3lo?`00`00
0000o?cl00000012000000030?clo0000000000000d0000000<0o?cl0000003lo?`00`3lo?`00`00
0000o?cl00000005000000H0o?cl0`0000050?clo080000000H0o?cl0000003lo?`000000?clo000
000?0?clo0<000001`3lo?`4000000l0o?cl0P00000R0?clo0030000003lo?`0o?cl01`0o?cl00@0
00000?clo000000000000`3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl00@0
o?cl3`0000020?clo0030000003lo?`0000000P000000`3lo?`00`000000o?cl0?clo02F00000003
0?clo0000000000000h0000000@0o?cl000000000000o?cl0P0000000`3lo?`00000000000220000
00030?clo00000000000018000001P3lo?`2000000@0o?cl00@000000?clo03lo?`0o?cl40000002
0?clo08000004P3lo?`500000100o?cl000A0?clo0D000000P3lo?`2000000030?clo00000000000
03H000000P3lo?`8000000030?clo0000000o?cl00X0000000D0o?cl000000000000o?cl00000004
0?clo0030000003lo?`0000000D000001`3lo?`010000000o?cl0000000000050?clo0@0000000<0
o?cl0000003lo?`0303lo?`2000000D0o?cl1@00000E0?clo08000008@3lo?`00`000000o?cl0?cl
o00K0?clo0040000003lo?`0o?cl0?clo080000000<0o?cl0000003lo?`00P3lo?`2000000030?cl
o0000000000000<0o?cl00<000000?clo00000003P0000020?clo0/0000000@0o?cl000000000000
o?cl600000000`3lo?`000000?clo0020?clo7T0000000@0o?cl000000000000o?cl4@0000000`3l
o?`000000?clo00F000000030?clo0000000o?cl08<00000103lo?`2000000@0o?cl00H000000?cl
o03lo?`0o?cl0000003lo?`@000001@0o?cl1@00000@0?clo0004@3lo?`500000080o?cl0P000000
0`3lo?`000000000000o000000040?clo0000000o?cl0?clo0@0000000<0o?cl0000000000002000
00050?clo0030000003lo?`0000000@000001`3lo?`010000000o?cl0?clo03lo?`3000000<0o?cl
1@00000:0?clo0<000000`3lo?`4000001`0o?cl0P00000P0?clo0030000003lo?`0o?cl01T0o?cl
00<000000?clo03lo?`00`3lo?`3000000D0o?cl00@000000?clo03lo?`000000P3lo?`00`000000
o?cl0000000>000000040?clo000000000000?clo0P0000000@0o?cl000000000000o?cl1P000000
1@3lo?`00000000000000000o?cl01@0000000<0o?cl0000003lo?`0o`00000X000000030?clo000
0000000000<0o?cl0P0000040?clo0060000003lo?`0o?cl0?clo0000000o?cl3P00000F0?clo0D0
0000403lo?`00140o?cl2P0000000`3lo?`000000000000d000000@0o?cl5P0000000`3lo?`00000
000000050?clo0H000002@3lo?`00`000000o?cl0?clo0030?clo08000000P3lo?`3000000030?cl
o0000000o?cl00D0o?cl0`0000000`3lo?`000000000000300000280o?cl0P00000N0?clo0030000
003lo?`0o?cl01T0o?cl00<000000?clo03lo?`01@3lo?`2000000D0o?cl00L000000?clo03lo?`0
00000?clo0000000o?cl00H0000000<0o?cl0000000000000P0000000`3lo?`00000000000030000
00<0o?cl200000000`3lo?`000000000000;000000030?clo0000000000001H0000000<0o?cl0000
00000000G`0000020?clo<80000000<0o?cl0000000000000P3lo?`2000000<0o?cl00@000000?cl
o03lo?`0o?cl3`00000H0?clo0D00000403lo?`00140o?cl2@0000020?clo1d00000103lo?`E0000
00<0o?cl00<000000?clo00000002@0000001@3lo?`00000000000000000o?cl01@000002@3lo?`0
0`000000o?cl0?clo0050?clo0P000000`3lo?`6000002T0o?cl0P00000M0?clo0030000003lo?`0
o?cl01P0o?cl00<000000?clo03lo?`01@3lo?`4000000@0o?cl0P000000103lo?`000000000003l
o?`9000000040?clo000000000000?clo0D000000`3lo?`800000080o?cl1`0000020?clo1P00000
0P3lo?a]000000030?clo0000000000000<0000000<0o?cl0000003lo?`04@0000001@3lo?`00000
000000000000o?cl09/000000`3lo?`00`000000o?cl000000040?clo0040000003lo?`0o?cl0?cl
o0d000006`3lo?`300000140o?cl000A0?clo0T000000P3lo?`X000000030?clo0000000000000`0
00000P3lo?`00`000000o?cl0000000E000000040?clo0000000o?cl0?clo1T00000103lo?`:0000
02l0o?cl0P00000L0?clo0030000003lo?`0o?cl01L0o?cl00<000000?clo03lo?`0103lo?`30000
00030?clo0000000000000D0o?cl00<000000?clo00000003P0000000`3lo?`00000000000040000
0080o?cl200000000`3lo?`0000000000004000000030?clo0000000000001h0000000<0o?cl0000
00000000E`000000103lo?`000000000003lo?`Z000000030?clo0000000000000/0000000<0o?cl
0000000000001@0000000`3lo?`000000000001i00000080o?cl200000030?clo0@000000P3lo?`0
1@000000o?cl0?clo0000000o?cl00D0000000<0o?cl0000000000000P00000a0?clo0004P3lo?`8
00000080o?cl>@0000020?clo0`0000000<0o?cl0000000000000P0000000`3lo?`0000000000002
000000040?clo000000000000?clo0T0000000<0o?cl0000003lo?`01`3lo?`00`000000o?cl0?cl
o0030?clo0X00000=@3lo?`00`000000o?cl0?clo00J0?clo0030000003lo?`0o?cl01D0o?cl00<0
00000?clo03lo?`0103lo?`500000080o?cl0P0000040?clo0030000003lo?`0o?cl008000000P3l
o?bd000000030?clo0000000o?cl0:h0000000<0o?cl0000000000001P0000001P3lo?`000000?cl
o03lo?`000000?clo0@0000000D0o?cl00000000000000000?clo003000000D0o?cl0`00000W0?cl
o0004P3lo?`500000080o?cl0`0000000`3lo?`000000000000T000000030?clo0000000000000l0
00000`3lo?`<000000050?clo000000000000000003lo?`0100000000`3lo?`000000000000<0000
00P0o?cl00<000000?clo03lo?`01`3lo?`6000003H0o?cl0P00000K0?clo0030000003lo?`0o?cl
01@0o?cl00<000000?clo03lo?`0103lo?`5000000<0o?cl0`0000020?clo0H0000000<0o?cl0000
000000004P0000000`3lo?`000000000000200000080o?cl>`0000000`3lo?`000000000003a0000
00030?clo00000000000008000000P3lo?`00`000000o?cl0000000V00000080o?cl1@0000030?cl
o0D000009P3lo?`00180o?cl1@0000020?clo0030000003lo?`0o?cl020000000P3lo?`?00000003
0?clo0000000000000D000001@3lo?`200000080o?cl2`0000000`3lo?`000000000000300000003
0?clo0000000000000/00000203lo?`00`000000o?cl0?clo0040?clo0T00000=`3lo?`2000001X0
o?cl00<000000?clo03lo?`04`3lo?`00`000000o?cl0?clo0030?clo0H000001@3lo?`200000003
0?clo0000000o?cl00<0000000<0o?cl0000003lo?`06@0000000`3lo?`000000000002B00000003
0?clo0000000000000@0000000<0o?cl000000000000U@0000020?clo0030000003lo?`0o?cl0140
00000`3lo?`R000002H0o?cl000B0?clo0D000000P3lo?`010000000o?cl0?clo03lo?`Q00000005
0?clo000000000000000003lo?`02P0000000`3lo?`000000?clo004000000080?clo00000000000
0000003lo?`000000?clo00000020?clo0/0000000<0o?cl0000000000000P0000020?clo0800000
00<0o?cl0000000000002@0000070?clo0030000003lo?`0o?cl0080o?cl200000030?clo0030000
003lo?`0o?cl03H0o?cl0P00000H0?clo0030000003lo?`0o?cl01<0o?cl00<000000?clo03lo?`0
0`3lo?`7000000D0o?cl1`0000020?clo0h0000000@0o?cl000000000000o?clo`00000n00000004
0?clo0000000o?cl00000080o?cl500000001@3lo?`00000000000000000o?cl0080000000<0o?cl
0000000000001@0000000`3lo?`0000000000008000000030?clo0000000000000<000009P3lo?`0
0180o?cl1@000000103lo?`000000000000000020?clo24000000`3lo?`3000000030?clo0000000
o?cl00H0000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl000000030?clo080000000@0o?cl
000000000000o?cl2`0000020?clo0@000000P3lo?`=000000L0o?cl00<000000?clo00000000P00
00000`3lo?`000000?clo005000000@0o?cl00<000000?clo03lo?`0=`3lo?`2000001L0o?cl00<0
00000?clo03lo?`04P3lo?`00`000000o?cl0?clo0030?clo0H0000000<0o?cl0000003lo?`01@3l
o?`4000000030?clo000000000000100000000<0o?cl0000003lo?`03`0000000`3lo?`000000000
002Q000000030?clo0000000000008T000000`3lo?`B000000<0o?cl0`0000000`3lo?`000000?cl
o007000000H0o?cl3000000V0?clo0004P3lo?`:000000030?clo0000000000002h0000000D0o?cl
0000003lo?`0o?cl000000020?clo0D0000000<0o?cl0000000000000P0000000`3lo?`000000000
000800000080o?cl100000020?clo0030000003lo?`0000000X000001`3lo?`200000080o?cl0P00
0000103lo?`000000000003lo?`3000000D0o?cl0P00000i0?clo08000005P3lo?`00`000000o?cl
0?clo00@0?clo0030000003lo?`0o?cl00D0o?cl2@0000040?clo0D000000P3lo?bZ000000030?cl
o000000000000:@000000`3lo?`A000000D0o?cl0P000000103lo?`000000?clo03lo?`6000000H0
o?cl00<000000?clo03lo?`02P00000V0?clo0004P3lo?`:000000030?clo0000000000001d00000
00<0o?cl0000000000003@0000020?clo0040000003lo?`0o?cl00000080o?cl1@0000030?clo0`0
000000@0o?cl0000003lo?`0o?cl100000020?clo0d00000103lo?`2000000040?clo0000000o?cl
00000080o?cl00L000000?clo0000000o?cl0000003lo?`0000000L0o?cl00<000000?clo03lo?`0
>03lo?`2000001D0o?cl00<000000?clo03lo?`03`3lo?`00`000000o?cl0?clo0040?clo0/00000
00D0o?cl00000000000000000?clo00K000000030?clo0000000000008H0000000<0o?cl00000000
0000A00000000`3lo?`000000000001W000000<0o?cl4@0000060?clo080000000<0o?cl0000003l
o?`00P0000000`3lo?`000000?clo002000000D0o?cl00@000000?clo03lo?`0o?cl1@000000103l
o?`0000000000000000W0?clo0004`3lo?`900000080o?cl;P0000020?clo0030000003lo?`00000
00<0o?cl1@0000020?clo0X000000P3lo?`00`000000o?cl00000007000000030?clo00000000000
00/000000P3lo?`2000000<0o?cl0P0000020?clo0040000003lo?`000000?clo08000000P3lo?`0
0`000000o?cl0?clo0050?clo0030000003lo?`0o?cl03T0o?cl00<000000?clo03lo?`04`3lo?`0
0`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl00@0o?cl200000000`3lo?`000000000000>
000000030?clo0000000000001/0000000<0o?cl0000000000002@0000000`3lo?`000000000003o
000001d0000000<0o?cl0000000000000P3lo?`200000080o?cl2`0000020?clo0800000103lo?`3
000000060?clo000000000000000003lo?`000000P3lo?`300000080o?cl0P0000040?clo0H00000
:P3lo?`001<0o?cl2P0000000`3lo?`000000000000/00000080o?cl0P0000040?clo0D0000000<0
o?cl0000000000002@0000020?clo0/0000000<0o?cl00000000000020000000103lo?`000000000
000000040?clo0070000003lo?`000000?clo0000000o?cl000000020?clo08000000P3lo?`00`00
0000o?cl0?clo0060?clo0800000>P3lo?`2000001@0o?cl00<000000?clo03lo?`03@3lo?`00`00
0000o?cl0?clo0040?clo100000000<0o?cl0000003lo?`0o`00001A000000030?clo0000000o?cl
008000000P3lo?`00`000000o?cl00000007000000030?clo0000000o?cl0080o?cl00<000000?cl
o03lo?`00P3lo?`5000000030?clo000000000000080o?cl00@000000?clo03lo?`0o?cl0P000004
0?clo0P00000:P3lo?`001<0o?cl2P0000000`3lo?`000000000000/000000<0o?cl00<000000?cl
o03lo?`00P3lo?`6000000030?clo0000000000000<0000000@0o?cl000000000000o?cl3@000000
0`3lo?`000000000000:000000030?clo0000000o?cl0080o?cl0P0000020?clo080000000@0o?cl
0000003lo?`0o?cl0`0000020?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`0>@3l
o?`200000180o?cl00<000000?clo03lo?`0303lo?`00`000000o?cl0?clo0060?clo0P000000P3l
o?`5000000030?clo0000000o?cl0>@0000000<0o?cl000000000000K@0000020?clo0T0000000@0
o?cl0000003lo?`000000`3lo?`00`000000o?cl0?clo0020?clo0@0000000H0o?cl0000003lo?`0
00000?clo00000040?clo0<000000P3lo?`00`000000o?cl00000006000002X0o?cl000C0?clo0X0
000000<0o?cl000000000000;@0000000`3lo?`00000000000040?clo0H0000000<0o?cl00000000
00001`0000030?clo0L0000000<0o?cl0000000000002`0000040?clo0030000003lo?`0000000@0
o?cl0P000000103lo?`000000?clo03lo?`2000000<0o?cl00<000000?clo03lo?`02@3lo?`00`00
0000o?cl0?clo00j0?clo08000004@3lo?`00`000000o?cl0?clo00;0?clo0030000003lo?`0o?cl
00H0o?cl1@0000050?clo=/0000000<0o?cl000000000000R00000030?clo08000000`3lo?`20000
0080o?cl1@0000000`3lo?`00000000000020?clo0050000003lo?`0o?cl0?clo00000000`3lo?`2
000000050?clo000000000000000003lo?`00`00000[0?clo0004`3lo?`900000080o?cl3P000000
0`3lo?`000000000000E000000030?clo0000000000000D0000000@0o?cl0000000000000000103l
o?`5000000030?clo0000000000000T000000P3lo?`>000000030?clo0000000000000<000001@3l
o?`2000000@0o?cl00@000000?clo000000000000P3lo?`00`000000o?cl000000030?clo0030000
003lo?`0o?cl00X0o?cl0P00000l0?clo0800000403lo?`00`000000o?cl0?clo00:0?clo0030000
003lo?`0o?cl00L0o?cl0`0000050?clo0050000003lo?`0o?cl0?clo00000000P3lo?a400000003
0?clo0000000000006@0000000<0o?cl000000000000Z@0000000`3lo?`000000?clo005000000D0
o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl00000005000000050?clo000000000000?cl
o00000000`3lo?`01P000000o?cl0?clo03lo?`000000?clo0H00000;P3lo?`001@0o?cl1@000005
0?clo0h0000000<0o?cl0000000000005@0000000`3lo?`0000000000005000000040?clo0000000
0000000000@0o?cl0P0000000`3lo?`000000?clo00=000000040?clo000000000000?clo0D00000
00<0o?cl0000000000002@0000030?clo080000000@0o?cl0000003lo?`0o?cl0P0000020?clo007
0000003lo?`0o?cl0?clo0000000o?cl000000030?clo0030000003lo?`0o?cl00`0o?cl00<00000
0?clo03lo?`0>`3lo?`2000000l0o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl0?clo009
0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo006
000000030?clo000000000000940000000<0o?cl000000000000?`0000000`3lo?`000000000000E
00000080o?clI@0000000`3lo?`0000000000002000000@0o?cl00<000000?clo03lo?`00P3lo?`3
000000040?clo000000000000?clo0<0000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl0?cl
o005000000030?clo0000000000000<00000;@3lo?`001@0o?cl1P0000030?clo1X000000`3lo?`C
00000080o?cl1P0000020?clo0030000003lo?`0o?cl00/0000000<0o?cl0000000000003`000000
103lo?`000000000000000020?clo0070000003lo?`0o?cl0?clo0000000o?cl000000030?clo003
0000003lo?`000000080o?cl0`0000030?clo0030000003lo?`0o?cl00d0o?cl00<000000?clo03l
o?`0803lo?`3000001T0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo0080?clo003
0000003lo?`0o?cl00T0o?cl00D000000?clo03lo?`0o?cl000000050?clo0050000003lo?`0o?cl
0000003lo?`00`0000020?clo0L0000000<0o?cl000000000000XP0000000`3lo?`000000000000L
000000030?clo0000000000001`0000000<0o?cl000000000000I`0000000`3lo?`0000000000003
000000<0o?cl0P0000020?clo0@0000000D0o?cl00000000000000000?clo003000000<0o?cl00D0
00000?clo03lo?`000000?clo002000000<0o?cl1@00000]0?clo0005@3lo?`6000000030?clo000
0000000001T000003@3lo?`900000080o?cl1P0000030?clo0030000003lo?`0000000`0000000@0
o?cl000000000000o?cl4`0000040?clo0030000003lo?`0o?cl0080o?cl00L000000?clo0000000
o?cl0000003lo?`0000000@0o?cl00<000000?clo03lo?`03P3lo?`2000001l0o?cl1@00000I0?cl
o08000003@3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00X0o?cl00@000000?cl
o03lo?`000001P3lo?`010000000o?cl0?clo00000020?clo0030000003lo?`0o?cl09P0000000<0
o?cl0000000000003`0000000`3lo?`000000000000E000000030?clo0000000000000X000000P3l
o?b1000000<0o?cl1P0000030?clo0040000003lo?`0000000000080o?cl0P0000000`3lo?`00000
00000003000000050?clo0000000o?cl0?clo00000000P3lo?`4000000@0o?cl1@00000]0?clo000
5P3lo?`R000000`0o?cl200000030?clo0H000000`3lo?`2000000030?clo0000000000000l00000
0P3lo?`4000000030?clo0000000000000X000000P3lo?`2000000<0o?cl00@000000?clo03lo?`0
o?cl0P0000000`3lo?`000000?clo0030?clo0030000003lo?`0o?cl0100o?cl00<000000?clo03l
o?`0703lo?`5000000@0o?cl0`00000D0?clo0800000303lo?`00`000000o?cl0?clo0060?clo003
0000003lo?`0o?cl00X0o?cl00<000000?clo0000000203lo?`00`000000o?cl000000020?clo1h0
000000<0o?cl000000000000o`00000f000000<0o?cl1P0000020?clo080000000D0o?cl0000003l
o?`0o?cl000000020?clo0H000000P3lo?`00`000000o?cl00000003000000L0o?cl0`00000^0?cl
o0005P3lo?`5000000030?clo0000000000001X000003@3lo?`800000080o?cl2`0000020?clo0l0
000000<0o?cl0000000000004@0000001`3lo?`000000?clo03lo?`000000?clo0000000103lo?`0
10000000o?cl0000000000040?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`06`3l
o?`=000001D0o?cl0P00000;0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`02P3l
o?`2000000T0o?cl00<000000?clo00000000P3lo?`4000000030?clo0000000000001D0000000@0
o?cl0000003lo?`0o?cl3P0000000`3lo?`000000000002W000000030?clo0000000000000@00000
00<0o?cl000000000000LP0000000`3lo?`000000?clo002000000030?clo0000000000000<00000
00<0o?cl0000000000000`3lo?`01@000000o?cl000000000000o?cl00D000000P3lo?`00`000000
o?cl00000002000000h0o?cl0`00000Y0?clo0005P3lo?`H000000030?clo0000000000000L00000
3`3lo?`600000080o?cl3@0000000`3lo?`000000000000Q000000<0o?cl0P0000050?clo0040000
003lo?`00000000000@0o?cl00<000000?clo03lo?`04P3lo?`2000001`0o?cl0`0000040?clo0T0
00004`3lo?`2000000X0o?cl00<000000?clo03lo?`0103lo?`00`000000o?cl0?clo00:0?clo003
0000003lo?`0o?cl00P0o?cl00<000000?clo00000000P3lo?`00`000000o?cl0000000M00000003
0?clo0000000000009H0000000<0o?cl000000000000V00000000`3lo?`000000000000:00000003
0?clo0000000o?cl0080o?cl00@000000?clo0000000o?cl2P00000?0?clo0D00000:03lo?`001H0
o?cl200000020?clo0/00000203lo?`400000140o?cl1@0000000`3lo?`00000000000020?clo0/0
000000<0o?cl0000000000002`0000000`3lo?`000000000000A000000D0o?cl00<000000?clo03l
o?`00`3lo?`3000000D0o?cl00<000000?clo03lo?`0503lo?`00`000000o?cl0?clo00P0?clo0H0
00000`3lo?`500000100o?cl0P0000090?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03l
o?`02P3lo?`2000000X0o?cl00<000000?clo00000006P0000000`3lo?`000000000002L00000005
0?clo000000000000000003lo?`00P0000000`3lo?`000000000000R000000030?clo00000000000
07@0000000<0o?cl0000000000000P0000020?clo080000000<0o?cl0000000000002@000000103l
o?`0000000000000000?0?clo0H00000:03lo?`001H0o?cl1`0000030?clo0/000007P3lo?`30000
00030?clo000000000000080000000<0o?cl0000000000002@0000000`3lo?`000000000000N0000
00D0o?cl0P0000040?clo0040000003lo?`00000000000D0o?cl00<000000?clo03lo?`05@3lo?`0
0`000000o?cl0?clo00P0?clo0P000001@3lo?`6000000`0o?cl0P0000080?clo0050000003lo?`0
o?cl0?clo00000002`3lo?`00`000000o?cl0000000:0?clo0L0000000<0o?cl0000000000001`00
00000`3lo?`0000000000008000000040?clo000000000000?clo9`0000000<0o?cl000000000000
100000000`3lo?`000000000002I000000030?clo0000000000000<000000P3lo?`6000000030?cl
o0000000000000H000002P3lo?`=000002P0o?cl000F0?clo0H000000`3lo?`00`000000o?cl0000
0009000001d0o?cl00@000000?clo03lo?`0o?cl1P0000000`3lo?`000000000000800000080o?cl
7P0000000`3lo?`000000?clo0020?clo0040000003lo?`0o?cl000000<0o?cl00@000000?clo000
000000001P3lo?`00`000000o?cl0?clo00E0?clo0800000803lo?`600000080o?cl0P0000090?cl
o0H00000203lo?`00`000000o?cl0?clo0050?clo0050000003lo?`0o?cl0?clo00000002@3lo?`2
00000080o?cl00<000000?clo03lo?`02@3lo?`7000000030?clo000000000000?l00000F`000002
0?clo0d000001P3lo?`;00000080o?cl1@00000Y0?clo0005`3lo?`7000000030?clo00000000000
00T000007P3lo?`01@000000o?cl000000000000o?cl00H00000103lo?`8000000050?clo0000000
00000000003lo?`06@0000001@3lo?`000000?clo03lo?`0000000<0o?cl00@000000?clo03lo?`0
00000P3lo?`2000000H0o?cl00<000000?clo03lo?`05`3lo?`00`000000o?cl0?clo00M0?clo0D0
000000D0o?cl00000000000000000?clo003000000`0o?cl1@0000040?clo08000001P3lo?`01000
0000o?cl0?clo00000080?clo0030000003lo?`0o?cl0080o?cl00<000000?clo03lo?`02@3lo?`:
000000030?clo00000000000010000000P3lo?`00`000000o?cl0000002m000000030?clo0000000
000000/0000000<0o?cl0000000000000`0000000`3lo?`000000000001k000000030?clo0000000
000000P000001`3lo?`3000000040?clo00000000000000002X0o?cl000G0?clo1@00000703lo?`0
0`000000o?cl000000030?clo0D0000000<0o?cl000000000000103lo?`900000080o?cl1@000002
0?clo18000000P3lo?`00`000000o?cl000000040?clo0030000003lo?`000000080o?cl0P000006
0?clo0030000003lo?`0o?cl01P0o?cl00<000000?clo03lo?`0703lo?`700000080o?cl0`000000
0`3lo?`000000000000?0?clo0P000001@3lo?`2000000P0o?cl00<000000?clo03lo?`00`3lo?`0
0`000000o?cl0?clo0090?clo0H0000000<0o?cl000000000000b@0000000`3lo?`000000000000M
000000030?clo0000000000008@000002@3lo?`5000000D0o?cl0`00000U0?clo0005`3lo?`D0000
01/0o?cl00<000000?clo00000001@3lo?`3000000@0o?cl0P0000030?clo0l0000000<0o?cl0000
000000004P0000020?clo0030000003lo?`0o?cl00<0o?cl0P0000020?clo080000000<0o?cl0000
003lo?`0103lo?`00`000000o?cl0?clo00I0?clo08000007@3lo?`3000000<0o?cl0`0000020?cl
o080000000@0o?cl00000000000000004P3lo?`5000000<0o?cl00<000000?clo03lo?`01@3lo?`0
0`000000o?cl0?clo0040?clo0030000003lo?`0o?cl00T0o?cl200000000`3lo?`000000000000:
000000030?clo0000000000003<0000000<0o?cl000000000000o`00000G00000080o?cl40000003
0?clo0h00000103lo?`5000002@0o?cl000H0?clo1<000006`3lo?`2000000l0o?cl0P0000020?cl
o0h0000000<0o?cl0000000000005P0000050?clo0030000003lo?`0o?cl0080000000<0o?cl0000
003lo?`0103lo?`00`000000o?cl0?clo00K0?clo0030000003lo?`0o?cl02<0o?cl0`0000001@3l
o?`00000000000000000o?cl00800000503lo?`7000000@0o?cl00<000000?clo03lo?`01@3lo?`0
0`000000o?cl0?clo0090?clo0T0000000<0o?cl0000003lo?`02@0000030?clo0T000000P3lo?bJ
000000030?clo0000000000009X0000000@0o?cl00000000000000000P3lo?`8000000030?clo000
0000000000D000000`3lo?`7000000H0o?cl1`0000040?clo0D00000903lo?`001/0o?cl4000000J
0?clo08000004P3lo?`2000000030?clo0000000000000<000000P3lo?`U00000080o?cl00@00000
0?clo03lo?`000001@3lo?`00`000000o?cl0?clo00L0?clo0030000003lo?`0o?cl01/0o?cl0`00
00070?clo0<0000000<0o?cl0000000000001000000C0?clo0<0000000<0o?cl0000000000001@00
00060?clo0030000003lo?`0o?cl00T0o?cl1`0000000`3lo?`00000000000070?clo0<00000103l
o?`;00000080o?cl00<000000?clo03lo?`00P3lo?`3000000030?clo000000000000?l00000;000
00020?clo0H000000`3lo?`4000000D0o?cl00<000000?clo03lo?`0103lo?`@000000@0o?cl1P00
000T0?clo000703lo?`?000001T0o?cl0P00000E0?clo0H000000`3lo?`3000000030?clo0000000
000001D0000000<0o?cl0000003lo?`02P0000020?clo0030000003lo?`0o?cl0080o?cl00<00000
0?clo03lo?`07@3lo?`2000001X0o?cl1@0000090?clo0<0000000@0o?cl000000000000o?cl0P00
000C0?clo0<000000P3lo?`010000000o?cl0?clo03lo?`5000000030?clo0000000o?cl00X0o?cl
200000000`3lo?`000000?clo0070?clo08000000P3lo?`2000000030?clo0000000000000T00000
0P3lo?b/000000030?clo0000000000000T0000000<0o?cl000000000000O@0000040?clo0030000
003lo?`0o?cl00<000001`3lo?`2000000T0o?cl2P0000040?clo080000000<0o?cl000000000000
0P00000U0?clo0007@3lo?`>000001P0o?cl0P00000G0?clo0D000000P3lo?`L000000040?clo000
0000o?cl0?clo14000008@3lo?`00`000000o?cl0?clo00G0?clo0D00000303lo?`9000000l0o?cl
00<000000?clo03lo?`00`0000090?clo0H000001P3lo?`9000000030?clo0000000o?cl00P0o?cl
0`0000030?clo?l00000A00000060?clo0D00000203lo?`2000000/0o?cl200000020?clo0800000
0P3lo?`5000002D0o?cl000M0?clo0X0000000@0o?cl00000000000000005`3lo?`00`000000o?cl
0000000H0?clo0@0000000<0o?cl0000000000006P0000001@3lo?`000000?clo0000000o?cl00D0
000000@0o?cl000000000000o?cl3000000N0?clo0030000003lo?`0o?cl01D0o?cl2`00000:0?cl
o0P000003@3lo?`010000000o?cl0?clo03lo?`2000000X0o?cl00<000000?clo03lo?`00P3lo?`@
000000P0o?cl0P0000000`3lo?`00000000000020?clo?l00000A@0000050?clo0<000000P3lo?`0
0`000000o?cl0?clo0060?clo08000002`3lo?`:000000@0o?cl1@00000U0?clo0007P3lo?`90000
00040?clo00000000000000001D0o?cl0P0000000`3lo?`000000?clo00I0?clo080000000<0o?cl
0000000000007P0000000`3lo?`000000000000300000080o?cl00<000000?clo03lo?`00`3lo?`6
000000<0o?cl1@00000J0?clo0800000503lo?`6000000H0o?cl1P0000070?clo0L000002`3lo?`0
10000000o?cl0?clo00000020?clo0800000203lo?`00`000000o?cl0?clo0070?clo0/000001@3l
o?`3000000070?clo0000000o?cl0000003lo?`000000?clo02h000000030?clo0000000000008P0
000000@0o?cl0000003lo?`0o?cl0`0000001@3lo?`000000?clo03lo?`0000000P0o?cl00<00000
0?clo00000002`3lo?`3000000030?clo0000000000000D0o?cl1`00000U0?clo000803lo?`<0000
01<0o?cl00@000000?clo03lo?`000006`3lo?`200000080o?cl9@000000103lo?`0000000000000
00040?clo0D0000000<0o?cl0000000000000P0000040?clo0H000005P3lo?`00`000000o?cl0?cl
o00A0?clo0H00000303lo?`5000000D0o?cl1`0000080?clo0030000003lo?`0000000@0o?cl0`00
00060?clo0030000003lo?`0o?cl00H0o?cl300000020?clo0<000000`3lo?`01P000000o?cl0?cl
o03lo?`000000?clo0`000000P3lo?af000000030?clo0000000000001X0000000<0o?cl00000000
0000200000000`3lo?`000000000002J000000<0o?cl00@000000?clo03lo?`00000203lo?`50000
00/0o?cl0P0000040?clo0T000009P3lo?`00240o?cl2`00000?0?clo0@000000`3lo?`00`000000
o?cl0?clo00I0?clo08000000P3lo?`:000000030?clo0000000000001`000000`3lo?`6000000D0
o?cl1@0000050?clo0H000004@3lo?`00`000000o?cl0?clo00@0?clo0D0000000<0o?cl00000000
00001000000;0?clo0D000000P3lo?`7000000@0o?cl100000060?clo0040000003lo?`000000000
00@0o?cl00<000000?clo03lo?`01@3lo?`00`000000o?cl0?clo00=000000D0o?cl00<000000?cl
o03lo?`00P3lo?`00`000000o?cl0?clo022000000030?clo000000000000080000000<0o?cl0000
000000008P0000000`3lo?`000000000001=000000030?clo0000000000004H000001P3lo?`00`00
0000o?cl000000070?clo0L00000203lo?`:00000080o?cl1@00000V0?clo0008@3lo?`;000000h0
o?cl1@0000020?clo0030000003lo?`0o?cl01X0o?cl100000020?clo2H0000000@0o?cl0000003l
o?`000000P3lo?`010000000o?cl0?clo000000:0?clo0@000001`3lo?`5000000d0o?cl0P00000A
0?clo0<00000203lo?`5000000/0o?cl4@0000060?clo0040000003lo?`0o?cl0?clo08000000P3l
o?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl0080o?cl400000000`3lo?`000000?cl
o0030?clo0040000003lo?`0o?cl0?clo140000000<0o?cl0000000000005`0000020?clo?l00000
5`0000000`3lo?`000000?clo0040?clo0030000003lo?`0000000L0o?cl3`0000030?clo0<00000
1`3lo?`3000002L0o?cl000R0?clo0T000003`3lo?`500000080o?cl00<000000?clo03lo?`05`3l
o?`6000000D0o?cl6`0000000`3lo?`0000000000002000000050?clo000000000000000003lo?`0
0P0000040?clo0040000003lo?`0o?cl000000d0o?cl1@0000070?clo0H000001`3lo?`300000200
o?cl1P00000;0?clo0/000001`3lo?`00`000000o?cl0?clo0020?clo0<000001@3lo?`00`000000
o?cl0?clo0030?clo1D000000P3lo?`010000000o?cl0?clo03lo?`;00000080o?clo`00000f0000
00030?clo0000000o?cl00@0o?cl00<000000?clo03lo?`03P0000030?clo0<000000P3lo?`30000
03@0o?cl000S0?clo0T000003P3lo?`5000000030?clo0000000o?cl01P0o?cl1@0000000`3lo?`0
0000000000050?clo1h0000000D0o?cl00000000000000000?clo003000000@0o?cl00@000000?cl
o03lo?`000004P3lo?`5000000P0o?cl2`00000U0?clo0D000002`3lo?`6000000P0o?cl00<00000
0?clo03lo?`01@0000030?clo0030000003lo?`0o?cl00<0o?cl4`0000020?clo0D0000000<0o?cl
000000000000R00000000`3lo?`000000000000600000080o?cl^@0000070?clo0D000000P3lo?`2
00000080o?cl0`00000g0?clo0008`3lo?`:000000`0o?cl1@0000000`3lo?`000000?clo00I0?cl
o0D0000000D0o?cl00000000000000000?clo00R000000030?clo000000000000080000000<0o?cl
0000000000000P0000001@3lo?`000000?clo03lo?`0000001L0o?cl1000000:0?clo0L00000403l
o?`3000001D0o?cl1P0000060?clo0X00000103lo?`00`000000o?cl00000005000000030?clo000
0000o?cl00D0o?cl0P0000020?clo0l000001P3lo?ci000000030?clo0000000000004/0000000<0
o?cl0000003lo?`00`3lo?`00`000000o?cl0000000<0?clo080000000@0o?cl0000000000000000
>P3lo?`002<0o?cl2P00000:0?clo0L0000000<0o?cl0000003lo?`06@3lo?``000000<0o?cl00<0
00000?clo03lo?`00`0000000`3lo?`000000?clo00J0?clo0D000001@3lo?`8000000d0o?cl1P00
000J0?clo0H000000`3lo?`00`000000o?cl0000000?000000030?clo0000000000000<0o?cl1@00
00000`3lo?`000000000000>000000<0o?cl0`0000000`3lo?`000000000000e000000030?clo000
000000000>H0000000<0o?cl0000000000009@0000040?clo0030000003lo?`0000000X0o?cl1@00
000m0?clo0008P3lo?`;000000T0o?cl00<000000?clo03lo?`01P00000I0?clo080000000D0o?cl
00000000000000000?clo009000000030?clo0000000000001d0000000<0o?cl0000000000000P3l
o?`00`000000o?cl0?clo0020?clo0@000007`3lo?`400000080o?cl0`0000040?clo0@00000203l
o?`<000001T0o?cl1`0000030?clo0@000000`3lo?`700000080o?cl0`0000030?clo0/000000`3l
o?`800000080o?cl0`0000020?clo88000000P3lo?bl000000030?clo000000000000080o?cl00<0
00000?clo03lo?`00P3lo?`2000000L0o?cl1@0000100?clo0008P3lo?`;000000P0o?cl00<00000
0?clo03lo?`00P3lo?`6000001L0o?cl00<000000?clo03lo?`01@3lo?`9000000040?clo0000000
o?cl0?clo20000000P3lo?`00`000000o?cl0?clo0020?clo080000000@0o?cl0000000000000000
803lo?`5000000D0o?cl0P0000000`3lo?`0000000000002000000@0o?cl700000080?clo0030000
003lo?`0o?cl00@0o?cl1P0000000`3lo?`0000000000002000000030?clo0000000000000X00000
00<0o?cl0000003lo?`01`0000000`3lo?`000000?clo003000000030?clo0000000000000@00000
00<0o?cl0000000000000`3lo?bk000000030?clo0000000000007/0000000<0o?cl000000000000
100000030?clo0L000000P3lo?`2000000D0o?cl100000130?clo0008P3lo?`8000000030?clo000
0000000000L0o?cl00<000000?clo03lo?`00`3lo?`6000000<0o?cl0`00000?0?clo08000002@3l
o?`7000000050?clo0000000o?cl0000003lo?`08@0000000`3lo?`000000?clo0030?clo0800000
103lo?`400000240o?cl100000030?clo0030000003lo?`0o?cl0080o?cl0`0000000`3lo?`00000
00000004000000X0o?cl7@0000040?clo0`00000103lo?`=000000030?clo0000000000000H00000
00@0o?cl00000000000000001@3lo?co000004l000000`3lo?`4000004D0o?cl000Q0?clo0T00000
00<0o?cl0000000000001@3lo?`2000000H0o?cl1P0000020?clo0P000002P3lo?`00`000000o?cl
0?clo00<0?clo0<000000P3lo?`2000000030?clo000000000000240000000<0o?cl0000003lo?`0
0P3lo?`2000000P0o?cl0`00000I0?clo0<000001P3lo?`5000000H0o?cl1P00000M0?clo0030000
003lo?`0o?cl00L0o?cl500000040?clo0P0000000<0o?cl0000000000001P0000000`3lo?`00000
00000002000000030?clo0000000000000@0o?cl1@0000000`3lo?`000000000000300000080o?cl
Q@0000000`3lo?`000000000002l000004P0o?cl000Q0?clo0T0000000<0o?cl000000000000103l
o?`00`000000o?cl0?clo0060?clo14000001`3lo?`2000000T0o?cl0`0000020?clo0D000000P3l
o?`U000000030?clo0000000o?cl00<0o?cl00<000000?clo03lo?`02@3lo?`3000001D0o?cl1@00
000:0?clo0D000000`3lo?`6000000X0o?clA`0000020?clo0040000003lo?`00000000000@0o?cl
2P0000020?clo?l00000=00000000`3lo?`000000000000;000004/0o?cl000P0?clo0h000000P3l
o?`3000000P0o?cl4@0000001P3lo?`00000000000000000o?cl000000X0o?cl1@0000000`3lo?`0
000000000003000000<0o?cl9@0000000`3lo?`000000?clo0020?clo0030000003lo?`0o?cl00`0
o?cl0`00000B0?clo0D00000303lo?`00`000000o?cl0?clo00[000000@0o?cl1@0000000`3lo?`0
000000000006000000<0o?cl6@000000103lo?`000000?clo00000030?clo0040000003lo?`0o?cl
0?clo0<0000000<0o?cl000000000000]`0000000`3lo?`000000000000I000000030?clo0000000
0000068000000`3lo?`<000004/0o?cl000D0?clo0<000002@3lo?`>000000030?clo00000000000
00<00000203lo?`E000000X0o?cl1P0000000`3lo?`0000000000003000000@0o?cl9`0000020?cl
o0030000003lo?`0o?cl00l0o?cl0`00000?0?clo0H00000303lo?`00`000000o?cl0?clo0020?cl
o0d000001P3lo?`<000000P0o?cl1@0000000`3lo?`000000?clo003000000030?clo00000000000
0080000000<0o?cl0000000000001`0000000`3lo?`000000?clo00300000080o?cl0P0000000`3l
o?`000000000000E00000080o?cl1@0000020?clo?l00000=@0000000`3lo?`00000000000050000
0080o?cl0`00001<0?clo0004`3lo?`5000000P0o?cl500000070?clo1H000002@3lo?`>000000<0
o?cl:00000000`3lo?`000000000000C0?clo0<00000303lo?`800000080o?cl0`0000060?clo080
00000P3lo?`C000000T0o?cl00<000000?clo03lo?`00`3lo?`5000000D0o?cl300000020?clo0<0
000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl000000050?clo0<0000000<0o?cl00000000
00005@000000103lo?`000000000000000030?clo?l00000?@00001A0?clo0004`3lo?`5000000P0
o?cl500000070?clo1H000002@3lo?`?000000<0o?cl:P00000F0?clo0<000001`3lo?`200000004
0?clo00000000000000000<0o?cl1`0000070?clo0030000003lo?`0000000L000000P3lo?`50000
0080o?cl100000060?clo0L00000203lo?`2000000030?clo0000000000000@000000P3lo?`00`00
0000o?cl00000002000000@0o?cl00@000000?clo03lo?`0o?cl0P000000103lo?`0000000000000
00020?clo0030000003lo?`00000008000000`3lo?`4000000030?clo0000000o?cl0?l00000D000
001A0?clo0004`3lo?`5000000H0o?cl5@0000080?clo1P000001`3lo?`@000000030?clo0000000
000002H0000000@0o?cl0000000000000000603lo?`4000000030?clo0000000000000<0o?cl0`00
00000`3lo?`0000000000007000000P0o?cl1P00000:0?clo0D0000000<0o?cl0000000000001@00
0000103lo?`000000000000000070?clo0/000000P3lo?`3000000P0o?cl00@000000?clo0000000
o?cl1P0000000`3lo?`000000000000500000080o?cl3@0000020?clo900000000<0o?cl00000000
0000[00000000`3lo?`000000000000500000500o?cl000@0?clo0<0000000@0o?cl000000000000
00001P3lo?`E000000T0o?cl6@0000070?clo3P000000P3lo?`4000000<0o?cl0`00000B0?clo1D0
00002@3lo?`4000000h0o?cl3`0000030?clo0D000000`3lo?`8000000030?clo0000000o?cl00T0
o?cl2P0000000`3lo?`0000000000003000000040?clo000000000000?clo0/000000`3lo?`40000
00D0o?clo`00000i00000080o?cl1000001@0?clo0003`3lo?`5000000030?clo0000000o?cl00H0
o?cl5@0000080?clo1X000002@3lo?`g000000030?clo000000000000080o?cl1`0000040?clo0l0
00000P3lo?`@000000030?clo0000000000000T0o?cl00<000000?clo00000000P0000060?clo0D0
00001P3lo?`<000000L0o?cl00<000000?clo00000000`0000030?clo0030000003lo?`0o?cl00T0
o?cl400000030?clo0l000000`3lo?`2000000X0o?clo`00000c000000<0o?cl00@000000?clo000
00000000C`3lo?`000l0o?cl1@0000000`3lo?`000000?clo0030?clo1P000000P3lo?`500000003
0?clo0000000000001P000002@3lo?`4000000<0o?cl:P0000000`3lo?`000000000000300000004
0?clo0000000o?cl000000<0o?cl2@0000050?clo0D0000000<0o?cl000000000000500000030?cl
o0800000203lo?`:000000X0o?cl00<000000?clo00000002`0000040?clo0H0000000<0o?cl0000
000000000P3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0000000/00000103lo?`>0000
00D0o?cl0`0000070?clo?l00000=00000030?clo0@00000C`3lo?`000l0o?cl1@0000000`3lo?`0
00000?clo0020?clo1P0000000<0o?cl0000000000008@0000070?clo0D000000P3lo?`e000000<0
o?cl1@0000090?clo0L0000000<0o?cl000000000000300000020?clo0D00000103lo?`2000000H0
o?cl1@00000<0?clo0D000000P3lo?`?000000030?clo0000000000000<0o?cl0P0000000`3lo?`0
00000?clo00;0?clo0@0000000<0o?cl0000000000000P0000030?clo0H0000000<0o?cl00000000
0000300000050?clo0040000003lo?`00000000000H0o?clo`00000f000000060?clo00000000000
0000003lo?`00000CP3lo?`000l0o?cl200000000`3lo?`000000000000400000080o?cl4@000000
0`3lo?`000000000000R000000H0o?cl1`0000020?clo3@000000`3lo?`3000000@0o?cl3P000002
0?clo080000000<0o?cl0000000000001`0000000`3lo?`0000000000004000000H0o?cl0P000004
0?clo0D000001`3lo?`5000000030?clo0000000o?cl0080o?cl200000030?clo0T0000000<0o?cl
0000000000000P0000000`3lo?`000000?clo00;0?clo0<000000P3lo?`500000080o?cl0P000003
0?clo0H0000000<0o?cl000000000000200000050?clo0040000003lo?`0o?cl000000D0o?clK@00
00000`3lo?`0000000000036000000030?clo0000000000000800000CP3lo?`000l0o?cl1@000002
0?clo0P000000P3lo?`00`000000o?cl0000000d000000D0o?cl1P0000000`3lo?`000000000000d
000000@0o?cl1P0000070?clo0<00000103lo?`2000000040?clo0000000000000000080o?cl1P00
00000`3lo?`0000000000005000000L0o?cl0P0000030?clo0@000000P3lo?`5000000D0o?cl00<0
00000?clo00000000P0000040?clo0T000000`3lo?`;000000X0o?cl0`000000103lo?`000000?cl
o03lo?`6000000030?clo0000000000000@000000P3lo?`5000000030?clo0000000000000H00000
0`3lo?`3000000<0o?cl0P0000030?clo?l00000=`0000001P3lo?`00000000000000000o?cl0000
04d0o?cl000?0?clo0H0000000<0o?cl0000003lo?`01P0000030?clo3L000001@3lo?`6000000@0
o?cl=P0000090?clo0D0000000@0o?cl0000003lo?`0o?cl0P000000103lo?`00000000000000003
0?clo0T0000000@0o?cl000000000000o?cl0P0000090?clo0030000003lo?`0o?cl00H000002@3l
o?`3000000L0o?cl200000030?clo08000000`3lo?`8000000L0o?cl0P000000103lo?`000000000
003lo?`2000000030?clo0000000000000/000001P3lo?`;000000030?clo0000000000000<00000
103lo?`01@000000o?cl0?clo0000000o?cl0=/0000000<0o?cl000000000000EP000000103lo?`0
00000000003lo?`2000004d0o?cl000?0?clo0H0000000<0o?cl0000000000006`0000000`3lo?`0
00000000000S000000@0o?cl1@0000050?clo3<000000P3lo?`400000080o?cl100000020?clo080
00000P3lo?`3000000040?clo00000000000000000<0o?cl0P0000030?clo0H0000000@0o?cl0000
00000000o?cl0P0000070?clo0D000001P3lo?`00`000000o?cl0?clo0040?clo0<000001P3lo?`8
000000<0o?cl500000000`3lo?`00000000000020?clo0<0000000@0o?cl000000000000o?cl2P00
00030?clo1P000000`3lo?`600000080o?clTP0000000`3lo?`000000000002K000000<0o?cl0`00
00000`3lo?`000000?clo01;0?clo000403lo?`5000000030?clo0000000000000<000000`3lo?`G
000000030?clo0000000000002800000103lo?`3000000H0o?cl200000000`3lo?`000000000000V
000000030?clo0000000o?cl00<0o?cl1P0000020?clo08000000`3lo?`2000000030?clo0000000
0000008000000`3lo?`00`000000o?cl0?clo0030?clo0H0000000@0o?cl000000000000o?cl0`00
00000`3lo?`0000000000003000000D0o?cl0P0000050?clo0030000003lo?`0o?cl00@000001@3l
o?`3000000@0o?cl0`0000040?clo0<000001P3lo?`o000000040?clo00000000000000000D0o?cl
K00000000`3lo?`0000000000030000000<0o?cl0P0000000`3lo?`000000000001<0?clo000403l
o?`A000000030?clo00000000000018000000P3lo?`R000000`0o?cl00D000000?clo00000000000
0?clo003000000030?clo0000000000002P0000000<0o?cl0000000000000P0000060?clo0X00000
00<0o?cl0000000000000P3lo?`2000000H0o?cl3P00000<0?clo0<000000`3lo?`200000080o?cl
00@000000?clo03lo?`0o?cl0`0000060?clo08000001@3lo?`2000000T0o?cl1@0000020?clo080
00000P3lo?co000006`000000`3lo?`01P000000o?cl000000000000o?cl000004/0o?cl000A0?cl
o0d000000P3lo?`C000000030?clo0000000o?cl0080o?cl8`00000;0?clo080000000<0o?cl0000
003lo?`00`0000000`3lo?`000000000000/000000H0o?cl0P0000020?clo0P000000`3lo?`00`00
0000o?cl0?clo0060?clo0h000002`3lo?`700000080o?cl0P000000103lo?`00000000000000008
0?clo0030000003lo?`0o?cl0080o?cl1000000:0?clo1L0000000<0o?cl00000000000090000002
0?clo0030000003lo?`0o?cl008000000`3lo?c?000000030?clo0000000000005/000001@3lo?`3
000000030?clo0000000o?cl04X0o?cl000A0?clo0X000000`3lo?`m000000X0o?cl0P0000020?cl
o0H0000000<0o?cl0000000000009@0000001@3lo?`00000000000000000o?cl00@000000P3lo?`0
0`000000o?cl00000004000000<0o?cl1P0000070?clo10000002`3lo?`7000000030?clo0000000
0000008000002@3lo?`2000000@0o?cl1@0000020?clo0h000000P3lo?`>000000030?clo0000000
00000100000000<0o?cl000000000000N`0000000`3lo?`000000000000?000000030?clo0000000
00000;H00000203lo?`2000000040?clo0000000o?cl000004X0o?cl000A0?clo4/000002@3lo?`0
10000000o?cl0?clo03lo?`6000000030?clo0000000000002H0000000@0o?cl0000000000000000
0P3lo?`00`000000o?cl00000006000000@0o?cl0P000000103lo?`000000000003lo?`8000000<0
o?cl3P00000:0?clo0T000000P3lo?`2000000H0o?cl0P0000060?clo0L000002@3lo?`:00000004
0?clo00000000000000000<0o?cl00<000000?clo00000003@0000030?clo100000000<0o?cl0000
000000002`0000020?clo?l00000;P0000080?clo0060000003lo?`000000000003lo?`00000BP3l
o?`00180o?clBP0000060?clo0@000000P3lo?`d000000<0o?cl1@0000000`3lo?`0000000000002
000000040?clo0000000o?cl0?clo0L0000000<0o?cl0000000000001@0000020?clo0T0000000<0
o?cl0000000000000`0000080?clo0@000000P3lo?`010000000o?cl0000000000020?clo0030000
003lo?`0o?cl0080o?cl00<000000?clo03lo?`01@3lo?`6000000T0o?cl2P0000000`3lo?`00000
00000008000000040?clo000000000000?clo1D000000P3lo?`600000080o?clP00000000`3lo?`0
000000000004000000030?clo000000000000;4000002@3lo?`2000000040?clo0000000o?cl0000
04T0o?cl000B0?clo4/00000103lo?`500000080o?cl2`0000000`3lo?`000000000000R00000003
0?clo0000000000000L000001P3lo?`=000000D0o?cl2P0000030?clo080000000@0o?cl0000003l
o?`0o?cl0`0000030?clo0<00000103lo?`00`000000o?cl0?clo0020?clo0050000003lo?`0o?cl
0000003lo?`00P0000070?clo0030000003lo?`0000000<00000203lo?`A000000@0o?cl00<00000
0?clo03lo?`00P3lo?`2000000030?clo0000000000001<0000000<0o?cl0000000000000`000000
103lo?`000000000000000020?clo=/0000000<0o?cl000000000000E`0000020?clo0030000003l
o?`0o?cl00H0o?cl00D000000?clo000000000000?clo003000004L0o?cl000C0?clo4X000000`3l
o?`h00000080o?cl600000060?clo0@000000P3lo?`700000080o?cl00@000000?clo00000000000
1@3lo?`3000000H0o?cl00<000000?clo03lo?`0103lo?`2000000030?clo0000000000000H0o?cl
100000030?clo0<0000000<0o?cl0000000000004`0000050?clo0030000003lo?`0o?cl00<0o?cl
8P0000000`3lo?`000000000003G000000030?clo0000000000005T000000P3lo?`00`000000o?cl
0?clo0070?clo080000000<0o?cl0000000000000`0000160?clo0005@3lo?`6000000040?clo000
000000000?clo3h000000`3lo?`6000000030?clo000000000000300000000<0o?cl000000000000
400000030?clo0030000003lo?`0o?cl00P000000P3lo?`2000000030?clo0000000000000D00000
00<0o?cl0000003lo?`00P0000000`3lo?`0000000000002000000<0o?cl0`0000020?clo0030000
003lo?`0o?cl00H0o?cl0`0000000`3lo?`000000?clo0030?clo0030000003lo?`0000000`00000
0P3lo?`@000000@0o?cl00<000000?clo03lo?`01@3lo?`<00000080o?cl200000020?clo0<00000
00<0o?cl000000000000o`00000n000000P0o?cl0P0000000`3lo?`0000000000003000004H0o?cl
000E0?clo0D0000000<0o?cl0000003lo?`0100000000`3lo?`000000000000j00000080o?cl1@00
00020?clo0D0000000<0o?cl000000000000<P0000030?clo0D000000`3lo?`@00000080o?cl1`00
00000`3lo?`0000000000004000000L0o?cl1P0000060?clo08000000P3lo?`9000000D0o?cl1P00
00000`3lo?`0000000000004000000<0o?cl2@0000050?clo0030000003lo?`0o?cl00H0o?cl2P00
00050?clo0H000000P3lo?`3000000030?clo0000000000000<0000000<0o?cl0000000000004000
00000`3lo?`000000000001a000000030?clo0000000000005P0000000<0o?cl000000000000E@00
00080?clo0030000003lo?`0000000D00000AP3lo?`001@0o?cl1`0000001@3lo?`000000?clo000
0000o?cl03h000000`3lo?`<000000030?clo000000000000080000000<0o?cl000000000000:`00
00030?clo0H000001P3lo?`E00000080o?cl0`0000000`3lo?`0000000000003000000<0o?cl1P00
00000`3lo?`0000000000008000000<0o?cl0`0000000`3lo?`000000?clo0050?clo0L0000000<0
o?cl0000000000001`3lo?`8000000D0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0000
0007000000@0o?cl5@0000000`3lo?`000000000000>000000030?clo000000000000?l000009@00
00080?clo0H00000A`3lo?`001@0o?cl200000020?clo080000000<0o?cl000000000000?0000000
103lo?`000000?clo03lo?`f00000080o?cl3P0000030?clo0H0000000<0o?cl0000000000005P00
0000103lo?`000000?clo03lo?`<000000040?clo00000000000000000L0o?cl100000070?clo0D0
000000<0o?cl0000000000001`3lo?`9000000H0o?cl00<000000?clo03lo?`01`3lo?`00`000000
o?cl0?clo008000000030?clo0000000o?cl0080o?cl0`0000000`3lo?`000000000000200000080
o?clo`000011000000P0o?cl1P0000170?clo000503lo?`700000080o?cl00@000000?clo0000000
o?cl@00000020?clo3H000000`3lo?`6000000030?clo0000000000001L000000`3lo?`M000000<0
o?cl0`0000030?clo0050000003lo?`0o?cl0000003lo?`00P0000030?clo0P00000203lo?`01@00
0000o?cl000000000000o?cl00H000001@3lo?`00`000000o?cl0?clo0070?clo0040000003lo?`0
o?cl0?clo0P00000103lo?`01P000000o?cl0?clo03lo?`000000?clo<h0000000<0o?cl00000000
0000L@0000020?clo0030000003lo?`0o?cl00@0o?cl1P0000180?clo0005@3lo?`6000000050?cl
o000000000000000003lo?`0@00000030?clo3D0000000<0o?cl0000003lo?`00`3lo?`I000000D0
o?cl1`0000020?clo1P000001@3lo?`3000000030?clo0000000000000<0o?cl100000030?clo0<0
00002@3lo?`01@000000o?cl000000000000o?cl00P00000103lo?`00`000000o?cl0?clo0080?cl
o0040000003lo?`0o?cl0?clo0L000000`3lo?`00`000000o?cl0?clo0020?clo0P0000000<0o?cl
0000000000002P0000030?clo;L0000000<0o?cl000000000000LP0000020?clo0030000003lo?`0
o?cl00<0o?cl1`0000180?clo0005P3lo?`<000000030?clo0000000000003`000000P3lo?`60000
00030?clo0000000000000<0000000<0o?cl000000000000200000000`3lo?`000000000000Y0000
00050?clo000000000000000003lo?`00P0000040?clo0<000000`3lo?`Z00000080o?cl00<00000
0?clo00000000P0000030?clo0@0000000<0o?cl0000000000002P3lo?`2000000040?clo0000000
00000?clo0X000000P3lo?`00`000000o?cl0?clo00:0?clo0040000003lo?`0o?cl0?clo0L00000
00<0o?cl0000003lo?`00`3lo?`010000000o?cl0000000000030?clo0X000000P3lo?`010000000
o?cl0?clo00000020?clo0030000003lo?`000000?l00000:@0000040?clo0030000003lo?`0o?cl
0080o?cl1P0000190?clo0005`3lo?a<000000040?clo00000000000000000<0o?cl<@0000000`3l
o?`000000000000>000000040?clo0000000o?cl0?clo0800000103lo?`300000080o?cl50000000
0`3lo?`000000000000<00000080o?cl1@0000030?clo0<000000`3lo?`3000000X0o?cl00<00000
0?clo03lo?`00P0000000`3lo?`000000000000900000080o?cl00<000000?clo03lo?`00P3lo?`3
000000D0o?cl00@000000?clo03lo?`0o?cl200000050?clo0040000003lo?`00000000000<0o?cl
o`00000n000000@0o?cl00<000000?clo03lo?`00P3lo?`5000004X0o?cl000H0?clo4`000000P3l
o?`B000000030?clo00000000000040000003`3lo?`9000000030?clo0000000000001<000000P3l
o?`3000000030?clo00000000000008000000P3lo?`300000080o?cl00<000000?clo03lo?`00P00
00001P3lo?`000000000003lo?`000000?clo0L000000P3lo?`010000000o?cl0?clo03lo?`50000
00D0o?cl00@000000?clo03lo?`0o?cl700000030?clo0030000003lo?`0o?cl0080o?clN`000000
0`3lo?`000000000002]000000H0o?cl00<000000?clo03lo?`00P3lo?`3000004/0o?cl000H0?cl
o4`0000000<0o?cl0000000000004@0000000`3lo?`000000000000Y000000D0o?cl00@000000?cl
o03lo?`0o?cl700000050?clo0030000003lo?`0o?cl0080o?cl2P0000020?clo0h0000000<0o?cl
0000000000000P0000000`3lo?`0000000000005000000070?clo000000000000000003lo?`00000
0?clo00500000080o?cl0`0000030?clo0040000003lo?`0o?cl0?clo1h000000`3lo?`9000000@0
o?cl0P0000020?clo?l00000;00000070?clo0030000003lo?`0o?cl04l0o?cl000I0?clo4/00000
00<0o?cl0000000000003`0000000`3lo?`000000?clo014000000030?clo0000000000001P00000
103lo?`O000000050?clo0000000o?cl0000003lo?`01P0000080?clo0040000003lo?`0o?cl0?cl
o0D000001P3lo?`00`000000o?cl0?clo0030?clo0d0000000<0o?cl00000000000010000000103l
o?`000000?clo03lo?`300000080o?cl00<000000?clo0000000o`00000/000000P0o?cl00<00000
0?clo03lo?`0C`3lo?`001T0o?clBP0000020?clo140000000<0o?cl0000003lo?`0100000000`3l
o?`000000000000L00000080o?clH0000000203lo?`00000000000000000o?cl0000003lo?`00000
203lo?`00`000000o?cl0?clo0020?clo0<000001`3lo?`00`000000o?cl0?clo0030?clo1800000
103lo?`00`000000o?cl0?clo00A000000030?clo0000000000006H0000000<0o?cl000000000000
]000000:0?clo0030000003lo?`0o?cl04h0o?cl000I0?clo4T00000103lo?`?000000<0o?cl00D0
00000?clo000000000000?clo00N000000<0o?cl1`0000001P3lo?`00000000000000000o?cl0000
00@0o?cl1P00000>0?clo3`0000000<0o?cl0000000000000`0000090?clo0030000003lo?`0o?cl
00H0o?clo`00001G000000X0o?cl00<000000?clo03lo?`0CP3lo?`001X0o?cl:00000020?clo1l0
0000203lo?`:000000<0o?cl00<000000?clo0000000o`00003c000000/0o?cl00<000000?clo03l
o?`0C@3lo?`001X0o?cl9`0000030?clo1h0000000<0o?cl0000000000000P0000050?clo0T00000
0`3lo?`00`000000o?cl00000002000000030?clo0000000000001X0000000<0o?cl0000003lo?`0
0`3lo?`3000000030?clo00000000000008000000`3lo?`00`000000o?cl0?clo0050?clo0040000
003lo?`0o?cl000000<0o?cl1@00000:0?clo0030000003lo?`0o?cl00/0o?cl2@0000040?clo100
000000<0o?cl0000000000002@000000103lo?`000000000000000090?clo0030000003lo?`0o?cl
00l0o?cl00<000000?clo03lo?`00`3lo?`;000000040?clo00000000000000000@0o?clo`00000e
000000`0o?cl00<000000?clo03lo?`0C@3lo?`001X0o?cl9P0000050?clo1d000001@3lo?`30000
00@0o?cl1`0000030?clo0030000003lo?`000000080000000<0o?cl000000000000800000020?cl
o08000000P3lo?`00`000000o?cl000000030?clo0030000003lo?`0o?cl00@0o?cl00@000000?cl
o03lo?`0o?cl0P0000060?clo0D00000103lo?`00`000000o?cl0?clo0090?clo10000001P3lo?`5
000000<0o?cl3@0000001@3lo?`000000000003lo?`0000000T0o?cl00<000000?clo03lo?`03`3l
o?`00`000000o?cl0?clo0040?clo0h000001@3lo?`8000000030?clo000000000000?l00000:P00
000<0?clo0030000003lo?`0o?cl04`0o?cl000J0?clo0P0000000<0o?cl00000000000070000006
0?clo280000000<0o?cl0000000000000P0000020?clo0H000000P3lo?`6000000030?clo0000000
000000L0000000<0o?cl0000003lo?`04@0000050?clo0030000003lo?`0000000<0o?cl0P000003
0?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo008
0?clo10000001@3lo?`4000000d0o?cl1@0000050?clo0d0000000<0o?cl0000003lo?`02@3lo?`0
0`000000o?cl0?clo00@0?clo0030000003lo?`0o?cl00<0o?cl3`0000050?clo?l00000=000000<
0?clo0030000003lo?`0o?cl00<00000B@3lo?`001/0o?cl2`0000000`3lo?`000000000000F0000
00030?clo0000000000000D0o?cl;`0000020?clo0@0000000@0o?cl0000003lo?`0o?cl2@000000
1@3lo?`00000000000000000o?cl0100000000<0o?cl0000000000000`3lo?`010000000o?cl0?cl
o03lo?`2000000<0o?cl00<000000?clo03lo?`0103lo?`@00000080o?cl00@000000?clo03lo?`0
o?cl1@0000070?clo0<000004P3lo?`3000000030?clo0000000o?cl00<0o?cl3@0000000`3lo?`0
00000?clo0090?clo0030000003lo?`0o?cl0140o?cl00<000000?clo03lo?`00`3lo?`>000000D0
o?clo`00000d000000d0o?cl1P0000180?clo0006`3lo?`<000000030?clo0000000000000<00000
00<0o?cl0000000000004`0000050?clo1l00000103lo?`;00000080o?cl0P0000020?clo0800000
0P3lo?`8000000030?clo0000000000001@000001@3lo?`A000000H0o?cl0P0000080?clo0030000
003lo?`0o?cl00L0o?cl2`00000F0?clo08000000`3lo?`?000000T0o?cl00<000000?clo03lo?`0
0`3lo?`3000000/0o?cl00<000000?clo03lo?`00`3lo?`@000000<0o?cl200000000`3lo?`00000
0000003o000002P000003P3lo?`6000004P0o?cl000L0?clo0`0000000<0o?cl0000000000000P00
00000`3lo?`000000000000G000000030?clo0000000000001P0000000<0o?cl0000000000000`00
00070?clo0P0000000D0o?cl00000000000000000?clo00300000080o?cl8`000000103lo?`00000
0?clo03lo?`400000080o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0?clo0060?clo003
0000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0303lo?`7000001P0o?cl0P0000050?clo0T0
00000P3lo?`4000000@0o?cl00<000000?clo03lo?`00`3lo?`500000080o?cl100000050?clo003
0000003lo?`0o?cl00<0o?cl3P0000001@3lo?`00000000000000000o?cl00L0000000<0o?cl0000
00000000o`00000V00000100o?cl1P0000180?clo0007@3lo?`:000000030?clo0000000o?cl00@0
000000@0o?cl000000000000o?cl4`0000020?clo2400000203lo?`@000000030?clo00000000000
01D000000P3lo?`5000000040?clo00000000000000000<0o?cl1P0000020?clo0030000003lo?`0
o?cl00@0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0
o?cl00X0o?cl0`0000020?clo0/00000503lo?`00`000000o?cl0?clo0020?clo0P000001`3lo?`5
000000D0o?cl1@0000000`3lo?`0000000000004000000@0o?cl00<000000?clo03lo?`0103lo?`C
00000080o?cl0`0000020?clo?l00000:@00000>0?clo0H00000B@3lo?`001d0o?cl2@0000000`3l
o?`000000?clo003000000030?clo000000000000080000000<0o?cl0000000000004P0000020?cl
o2000000203lo?`@000000030?clo0000000000000`0000000<0o?cl00000000000020000000103l
o?`000000000000000030?clo0050000003lo?`000000000003lo?`01`0000020?clo0030000003l
o?`0o?cl00<0o?cl00<000000?clo03lo?`01`3lo?`2000000030?clo0000000o?cl00X0o?cl0P00
00060?clo0<000001`3lo?`6000000l0o?cl0P0000030?clo0P000002P3lo?`5000000030?clo000
0000000000X000001@3lo?`00`000000o?cl0?clo0030?clo0040000003lo?`0o?cl0?clo0h00000
00<0o?cl000000000000100000000`3lo?`000000000003o000002P000003@3lo?`5000004X0o?cl
000M0?clo0X000000P3lo?`00`000000o?cl00000006000000030?clo00000000000018000000P3l
o?`3000000030?clo0000000000001@0000000@0o?cl0000000000000000203lo?`A000000030?cl
o0000000000000l0000000<0o?cl000000000000100000090?clo0030000003lo?`0o?cl00T00000
00<0o?cl0000003lo?`0103lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl00P0o?cl
1000000F0?clo0D00000303lo?`00`000000o?cl0?clo0020?clo0@000000P3lo?`00`000000o?cl
0?clo0070?clo0030000003lo?`0o?cl0080o?cl1@0000000`3lo?`0000000000005000000D0o?cl
00<000000?clo03lo?`00P3lo?`00`000000o?cl000000020?clo0T000000P3lo?`5000000030?cl
o000000000000?l00000;00000000`3lo?`000000?clo00;0?clo0D00000BP3lo?`001h0o?cl3000
00000`3lo?`0000000000004000000030?clo0000000o?cl01H00000103lo?`D000000d0o?cl4@00
00000`3lo?`000000000000<000000030?clo0000000o?cl00<0o?cl0`00000;0?clo0040000003l
o?`0o?cl0?clo0H0000000@0o?cl0000003lo?`000001@3lo?`00`000000o?cl0?clo0070?clo003
0000003lo?`0000000L0o?cl1`00000J0?clo0H000001`3lo?`2000000D0o?cl00@000000?clo03l
o?`0o?cl0P0000070?clo0030000003lo?`0o?cl00H0o?cl2P0000050?clo0050000003lo?`0o?cl
0000003lo?`00`0000020?clo0T000001@3lo?`400000080o?clo`00000X000000050?clo0000000
o?cl0?clo0000000303lo?`3000004/0o?cl000N0?clo0`0000000<0o?cl0000000000001`000000
0`3lo?`0000000000009000000<0o?cl2@0000030?clo1H000002P3lo?`A000000030?clo0000000
000000d000000`3lo?`3000000h0o?cl00@000000?clo03lo?`0o?cl1@000000103lo?`000000?cl
o00000050?clo0030000003lo?`0o?cl00H0o?cl00D000000?clo03lo?`0o?cl000000030?clo0<0
00000P3lo?`500000200o?cl1@0000040?clo08000000P3lo?`00`000000o?cl000000040?clo003
0000003lo?`0o?cl00@0o?cl00<000000?clo03lo?`0203lo?`:000000<0o?cl00@000000?clo000
0000o?cl3`0000070?clo?l00000;00000000`3lo?`000000?clo0020?clo0030000003lo?`0o?cl
05L0o?cl000O0?clo0/0000000<0o?cl0000000000001`0000000`3lo?`000000000000:00000080
o?cl8`00000:0?clo0<000000P3lo?`:000000030?clo0000000000000h0000000<0o?cl00000000
00000P00000@0?clo0030000003lo?`0o?cl00H0000000@0o?cl0000003lo?`00000103lo?`00`00
0000o?cl0?clo0050?clo0030000003lo?`0o?cl00<0o?cl0`0000050?clo0H00000903lo?`70000
00030?clo0000000000000800000103lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0o?cl
00T0o?cl300000020?clo0030000003lo?`0o?cl018000001@3lo?`00`000000o?cl0?clo03o0000
00`0000000<0o?cl0000000000003@0000000`3lo?`0000000000007000000030?clo00000000000
008000000`3lo?`00`000000o?cl0?clo01F0?clo000803lo?`:000000030?clo0000000000000P0
000000<0o?cl0000000000002P0000000`3lo?`000000000000<000000030?clo000000000000180
0000403lo?`800000080o?cl4@0000000`3lo?`000000?clo00B0?clo0P000000P3lo?`2000000D0
o?cl00<000000?clo03lo?`00P3lo?`2000000D0o?cl0P0000000`3lo?`000000?clo0050?clo0H0
0000:@3lo?`8000000<0o?cl0P0000020?clo0030000003lo?`0o?cl00X0o?cl3P0000020?clo1D0
00000P3lo?`00`000000o?cl0?clo03o000002@0000000<0o?cl0000003lo?`01@0000030?clo003
0000003lo?`0o?cl05D0o?cl000Q0?clo0P0000000<0o?cl0000003lo?`0200000000`3lo?`00000
00000002000000030?clo0000000000001D000000P3lo?`C00000100o?cl2@000000103lo?`00000
0?clo03lo?`<000000030?clo0000000000001D0o?cl1@0000000`3lo?`0000000000005000000<0
o?cl00D000000?clo03lo?`0o?cl000000050?clo0800000103lo?`00`000000o?cl0?clo0040?cl
o0D00000:P3lo?`:00000080o?cl00<000000?clo00000003P3lo?`Q00000080o?clo`00000X0000
0080o?cl00<000000?clo0000000100000040?clo0030000003lo?`0o?cl05@0o?cl000R0?clo0X0
000000<0o?cl0000000000001@0000020?clo1/00000103lo?`A00000100o?cl2`0000030?clo0X0
000000<0o?cl0000003lo?`04@3lo?`:00000080o?cl1`0000020?clo0040000003lo?`0o?cl0000
00<0o?cl0`0000070?clo0800000103lo?`6000002T0o?cl1P0000020?clo0030000003lo?`00000
00D000003@3lo?`R00000080o?clo`00000W00000080o?cl1`0000050?clo0@00000DP3lo?`002@0
o?cl3P0000020?clo10000000P3lo?`2000000<0o?cl1@0000060?clo0030000003lo?`0000000`0
00004@3lo?`<000000<0o?cl2P00000>0?clo0D00000103lo?`6000000<0o?cl1P0000020?clo003
0000003lo?`000000080o?cl0P00000<0?clo0030000003lo?`0o?cl0080o?cl0`0000000`3lo?`0
00000000000W0?clo0030000003lo?`000000080000000D0o?cl00000000000000000?clo0020000
00<0o?cl200000070?clo0l0000000<0o?cl000000000000o`00000C000000030?clo00000000000
01/0000000<0o?cl0000000000001@0000020?clo0H000001P3lo?`500000540o?cl000U0?clo0P0
000000@0o?cl00000000000000000`3lo?`@000000@0o?cl0P0000000`3lo?`00000000000020000
00P0o?cl2P00000E0?clo0d000000P3lo?`9000000/0o?cl100000080?clo0P000000`3lo?`60000
0080o?cl00@000000?clo000000000003`3lo?`00`000000o?cl0?clo0060?clo0<000009@3lo?`0
0`000000o?cl0?clo0050?clo0<0000000L0o?cl0000003lo?`0o?cl0000003lo?`0000000D0o?cl
1@0000020?clo100000000<0o?cl000000000000o`00000>000000030?clo0000000000001L00000
00<0o?cl0000000000003@0000000`3lo?`0000000000004000000L0o?cl1@00001A0?clo000:03l
o?`5000000L0o?cl3`0000070?clo0D00000203lo?`5000001X0o?cl00@000000?clo03lo?`0o?cl
2P0000000`3lo?`0000000000006000000L0o?cl1@00000<0?clo0T000000`3lo?`4000000030?cl
o00000000000008000004P3lo?`2000000L0o?cl00<000000?clo00000008`3lo?`00`000000o?cl
0?clo0020?clo0<000000P3lo?`6000000<0o?cl00<000000?clo03lo?`01`3lo?`M00000080o?cl
o`000003000000030?clo0000000000000L0000000<0o?cl0000000000009@0000070?clo0D00000
D@3lo?`002L0o?cl00<000000?clo00000000P0000080?clo0`000002P3lo?`5000000P0o?cl1@00
000I0?clo0030000003lo?`0o?cl00<0o?cl4`0000000`3lo?`000000000000300000140o?cl2P00
00020?clo080000000<0o?cl0000000000001000000D0?clo0030000003lo?`0o?cl00D0o?cl00<0
00000?clo00000008P3lo?`010000000o?cl0?clo03lo?`5000000<0o?cl00@000000?clo0000000
0000103lo?`2000000P0o?cl7@0000000`3lo?`000000000000D00000080o?clj`0000000`3lo?`0
000000000008000000030?clo0000000000001X0000000<0o?cl0000000000001@0000090?clo0<0
0000DP3lo?`002L0o?cl00<000000?clo03lo?`02P3lo?`9000000030?clo0000000o?cl00X0o?cl
1@0000080?clo0L000005`3lo?`00`000000o?cl0?clo0040?clo1<000005`3lo?`8000000040?cl
o0000000o?cl0?clo0@000000`3lo?`3000001<0o?cl00<000000?clo03lo?`01@3lo?`00`000000
o?cl0000000P0?clo0030000003lo?`0o?cl0080o?cl1P0000030?clo0H000000`3lo?`00`000000
o?cl0?clo0050?clo1L000000`3lo?co000000H0000000<0o?cl0000003lo?`02P0000000`3lo?`0
00000000000J000000030?clo0000000000000@00000G`3lo?`002L0o?cl00<000000?clo03lo?`0
2P3lo?`9000000030?clo0000000o?cl00T0o?cl00<000000?clo00000000P00000:0?clo0<00000
0`3lo?`3000001@0o?cl00<000000?clo03lo?`01P3lo?`@000001`0o?cl1@0000000`3lo?`00000
00000004000000<0o?cl00<000000?clo03lo?`00P00000B0?clo08000001P3lo?`00`000000o?cl
0000000O0?clo0030000003lo?`0o?cl0080o?cl200000030?clo080000000@0o?cl000000000000
00000P3lo?`00`000000o?cl00000002000000<0o?cl0`0000040?clo0H0000000<0o?cl00000000
00001`0000020?clo0L0000000<0o?cl000000000000o00000030?clo0H0000000<0o?cl0000003l
o?`04P0000000`3lo?`0000000000008000000030?clo0000000000000@00000G`3lo?`002L0o?cl
00<000000?clo03lo?`02`3lo?`800000080o?cl00<000000?clo03lo?`01P3lo?`3000001H0o?cl
0`00000A0?clo0030000003lo?`0o?cl00P0o?cl3@0000000`3lo?`000000?clo00L0?clo0030000
003lo?`0000000<0000000D0o?cl000000000000o?cl000000020?clo0030000003lo?`0o?cl0080
o?cl0`00000A0?clo0030000003lo?`0o?cl00@0o?cl00@000000?clo00000000000703lo?`00`00
0000o?cl0?clo0040?clo0H0000000X0o?cl000000000000o?cl0000003lo?`000000?clo0000000
o?cl0P0000000`3lo?`0000000000003000000T0o?clo`00000H00000080o?cl1`0000000`3lo?`0
00000000000B000000030?clo0000000000000P000000P3lo?`00`000000o?cl0000000200000600
o?cl000W0?clo0030000003lo?`0o?cl00/0o?cl0P0000020?clo0<000000`3lo?`00`000000o?cl
00000002000000<0o?cl1@00000H0?clo0<000003@3lo?`00`000000o?cl0?clo00<0?clo0L00000
0P3lo?`00`000000o?cl0000000M0?clo0@0000000@0o?cl000000000000o?cl100000020?clo003
0000003lo?`0o?cl00@0o?cl0P00000@0?clo0030000003lo?`0o?cl00@0o?cl00@000000?clo03l
o?`000006`3lo?`00`000000o?cl0?clo0040?clo0P0000000D0o?cl00000000000000000?clo003
00000080o?cl1P00000:0?clo0H000000P3lo?`V00000080o?clj00000040?clo0040000003lo?`0
00000?clo0H0000000<0o?cl0000003lo?`02P0000000`3lo?`000000000000900000080o?cl00<0
00000?clo03lo?`0HP3lo?`002H0o?cl00<000000?clo03lo?`0303lo?`2000000<0o?cl00<00000
0?clo03lo?`00`3lo?`500000080o?cl1@00000K0?clo0<000002P3lo?`00`000000o?cl0?clo00<
0?clo0070000003lo?`0o?cl0?clo0000000o?cl000000020?clo0040000003lo?`0o?cl000001X0
o?cl0P0000030?clo0@000000P3lo?`4000000030?clo0000000o?cl00@0o?cl1@00000?0?clo080
00001@3lo?`010000000o?cl0?clo000000I0?clo0030000003lo?`0o?cl00D0o?cl1`0000001@3l
o?`00000000000000000o?cl00H0000000<0o?cl0000000000000`00000;0?clo2`0000000<0o?cl
000000000000i`0000050?clo0L0000000@0o?cl0000003lo?`0o?cl300000000`3lo?`000000000
000900000080o?cl00<000000?clo03lo?`0HP3lo?`002H0o?cl00<000000?clo03lo?`02P3lo?`4
000000<0o?cl00<000000?clo03lo?`00`3lo?`5000000030?clo0000000000000@000007P3lo?`3
000000L0o?cl00<000000?clo03lo?`03@3lo?`02@000000o?cl0000003lo?`000000?clo0000000
o?cl000000030?clo0030000003lo?`0o?cl01D0o?cl0P0000060?clo080000000<0o?cl0000003l
o?`0100000000`3lo?`000000?clo0030?clo0P000003`3lo?`00`000000o?cl0?clo0030?clo004
0000003lo?`0o?cl000001P0o?cl00<000000?clo03lo?`01P3lo?`9000000050?clo00000000000
0000003lo?`0100000000`3lo?`0000000000003000000/0o?cl0`0000000`3lo?`000000000000@
000000<0o?cl4`0000020?clo0D0000000<0o?cl000000000000g`0000050?clo0@0000000@0o?cl
00000000000000000`3lo?`2000000030?clo0000000000000H0000000<0o?cl0000000000001@00
00000`3lo?`000000?clo002000000040?clo00000000000000006<0o?cl000N0?clo0<000001@3l
o?`00`000000o?cl0?clo0090?clo0D00000103lo?`00`000000o?cl0?clo0020?clo0D0000000<0
o?cl0000003lo?`00`00000R0?clo0<000000`3lo?`00`000000o?cl0?clo00>0?clo080000000@0
o?cl0000003lo?`0o?cl0`0000040?clo0030000003lo?`0o?cl0140o?cl0`0000070?clo0070000
003lo?`000000000003lo?`000000?clo005000000@0o?cl1P0000020?clo08000003P3lo?`00`00
0000o?cl0?clo0030?clo0030000003lo?`0o?cl008000005@3lo?`00`000000o?cl0?clo0080?cl
o1800000103lo?`3000000D0o?cl3`0000000`3lo?`000000000003k000000030?clo00000000000
00P00000103lo?`8000000D0o?cl300000000`3lo?`0000000000004000000030?clo0000000o?cl
00L00000HP3lo?`001d0o?cl1@0000040?clo0030000003lo?`0o?cl00T0o?cl1@0000040?clo003
0000003lo?`0o?cl00<0o?cl0`0000000`3lo?`000000?clo0020?clo0030000003lo?`0o?cl02@0
o?cl1000000?0?clo0@000000`3lo?`00`000000o?cl000000050?clo0030000003lo?`0o?cl00h0
o?cl0P0000090?clo0040000003lo?`0o?cl0?clo080000000<0o?cl0000003lo?`00P0000000`3l
o?`00000000000030?clo0L000000`3lo?`3000000D0o?cl0`0000040?clo0800000103lo?`01@00
0000o?cl0?clo03lo?`0000001@0o?cl00<000000?clo03lo?`02@3lo?`5000000030?clo0000000
00000080000000<0o?cl000000000000400000020?clo?l000001`0000040?clo0d0000000<0o?cl
000000000000200000040?clo080000000<0o?cl0000000000002`0000000`3lo?`0000000000002
0?clo0T00000HP3lo?`001d0o?cl1@0000040?clo0030000003lo?`0o?cl00T0o?cl1@0000030?cl
o0<00000103lo?`010000000o?cl0?clo00000040?clo0030000003lo?`0o?cl02L0o?cl0`00000<
0?clo0D00000103lo?`00`000000o?cl000000040?clo0030000003lo?`0o?cl00`0o?cl0P00000:
0?clo0030000003lo?`0o?cl00<0o?cl0P0000001`3lo?`000000000003lo?`000000?clo0000000
103lo?`5000000030?clo0000000o?cl00@0o?cl0P0000020?clo0D000001@3lo?`00`000000o?cl
0?clo0020?clo0050000003lo?`0o?cl0?clo00000004P3lo?`00`000000o?cl0?clo00:0?clo0L0
00000`3lo?`B000000<0o?clo`000005000000030?clo0000000o?cl00@0o?cl3`0000000`3lo?`0
000000000005000000<0o?cl00@000000?clo0000000o?cl3@000000103lo?`000000000003lo?`4
000000030?clo0000000000000<00000HP3lo?`001d0o?cl1@0000030?clo0030000003lo?`0o?cl
00/0o?cl2`0000040?clo0<000000`3lo?`00`000000o?cl0?clo00W0?clo0040000003lo?`0o?cl
0?clo0<000000`3lo?`4000000030?clo0000000000000@00000103lo?`010000000o?cl00000000
00040?clo0030000003lo?`0o?cl00T0o?cl0P0000030?clo0<00000103lo?`3000000H0o?cl0P00
00000`3lo?`0000000000003000000T0o?cl100000050?clo0L000001P3lo?`00`000000o?cl0?cl
o0020?clo0050000003lo?`0o?cl0?clo00000004@3lo?`00`000000o?cl0?clo00:0?clo0`00000
0P3lo?`;000000030?clo000000000000080000000<0o?cl000000000000=@0000000`3lo?`00000
0000002m000000<0o?cl0`0000020?clo0060000003lo?`0o?cl0000003lo?`000001`3lo?`80000
00030?clo0000000000000/000000P3lo?`00`000000o?cl0000000:000000050?clo00000000000
0000003lo?`00`0000000`3lo?`000000000000200000080o?cl0`00001S0?clo0007@3lo?`50000
00<0o?cl00<000000?clo03lo?`0303lo?`;000000<0o?cl0`0000030?clo0030000003lo?`0o?cl
02L0o?cl00<000000?clo03lo?`0103lo?`8000000030?clo0000000000000<000001@3lo?`20000
00030?clo0000000000000<0o?cl00<000000?clo03lo?`01@3lo?`3000000@0o?cl1@0000020?cl
o0D000001P3lo?`2000000030?clo0000000000000<000002P3lo?`3000000H0o?cl1@0000070?cl
o08000000`3lo?`010000000o?cl0?clo03lo?`2000000l0o?cl00<000000?clo03lo?`01@3lo?`@
000000H0o?cl2`0000000`3lo?`000000000003g00000080o?cl0`0000030?clo0030000003lo?`0
00000080o?cl00<000000?clo03lo?`01@3lo?`:000000030?clo0000000o?cl00P000000P3lo?`0
0`000000o?cl0?clo00?000000030?clo0000000000000H00000J03lo?`001d0o?cl1@0000030?cl
o0030000003lo?`0o?cl00/0o?cl300000030?clo0<000000`3lo?`00`000000o?cl0?clo00W0?cl
o0040000003lo?`0o?cl0?clo0/0000000<0o?cl0000000000000P0000000`3lo?`0000000000005
000000<0o?cl00D000000?clo03lo?`0o?cl000000040?clo08000001`3lo?`500000080o?cl1@00
00070?clo080000000<0o?cl0000000000000`00000;0?clo0<00000103lo?`7000000L0o?cl00D0
00000?clo03lo?`0o?cl000000040?clo0030000003lo?`0o?cl00/0o?cl2@0000060?clo0D00000
1@3lo?`5000000@0o?cl3P0000020?clo280000000<0o?cl000000000000gP0000030?clo0T00000
103lo?`;00000080o?cl00<000000?clo00000003@0000000`3lo?`0000000000006000006P0o?cl
000M0?clo0D000000`3lo?`00`000000o?cl0?clo00;0?clo0`000000P3lo?`01@000000o?cl0000
003lo?`000000080o?cl00<000000?clo03lo?`06`3lo?`@00000080o?cl2`0000040?clo0P00000
0`3lo?`5000000030?clo0000000000000T0o?cl300000080?clo0L00000303lo?`3000000<0o?cl
2@0000060?clo0050000003lo?`0o?cl0?clo0000000103lo?`00`000000o?cl0?clo0020?clo0T0
00004P3lo?`00`000000o?cl0?clo0070?clo0H000000P3lo?`K000000030?clo000000000000?h0
00000P3lo?`<000000<0o?cl00<000000?clo0000000300000000`3lo?`0000000000007000006P0
o?cl000M0?clo0H000000P3lo?`00`000000o?cl0?clo00;0?clo0h000000`3lo?`200000080o?cl
00<000000?clo03lo?`0303lo?`?000000/0o?cl00@000000?clo03lo?`0o?cl1@0000000`3lo?`0
000000000006000000@0o?cl200000030?clo0H00000303lo?`3000000030?clo0000000000000@0
000000<0o?cl0000000000001`3lo?`4000000030?clo0000000000000d0o?cl0`0000020?clo0<0
00000P3lo?`5000000D0o?cl0P0000020?clo0T000001`3lo?`00`000000o?cl0?clo00A0?clo0<0
00002`3lo?`L00000080o?cl100000000`3lo?`000000000000B000000030?clo000000000000=/0
00000P3lo?`8000000030?clo0000000000000d0000000<0o?cl0000003lo?`03P0000000`3lo?`0
000000000006000006T0o?cl000M0?clo0T000003P3lo?`=000000<0o?cl0P0000000`3lo?`00000
0000000>000001X0o?cl1`0000040?clo0L00000103lo?`8000000<0o?cl1P00000?0?clo0040000
003lo?`0o?cl0?clo0800000103lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0000000H0
00002P3lo?`6000000P0o?cl3@0000040?clo0030000003lo?`0o?cl00L0o?cl00<000000?clo03l
o?`0403lo?`5000000H0o?cl100000040?clo0L0000000<0o?cl0000000000001@0000000`3lo?`0
00000000000900000080o?cln00000020?clo0D0000000D0o?cl00000000000000000?clo0090000
00030?clo0000000000000h0000000<0o?cl0000000000001`00001Y0?clo0007@3lo?`:000000/0
o?cl5@0000000`3lo?`000000?clo00T0?clo0P000001`3lo?`8000000<0o?cl200000020?clo0D0
000000<0o?cl0000003lo?`02@3lo?`4000000H0o?cl0P0000030?clo08000001@3lo?`00`000000
o?cl00000006000000P0o?cl200000020?clo0/00000103lo?`010000000o?cl0?clo00000040?cl
o08000001P3lo?`00`000000o?cl0?clo00A0?clo0/000001P3lo?`5000000030?clo0000000o?cl
0?P0000000D0o?cl00000000000000000?clo00=00000080o?cl0`0000030?clo0P0000000<0o?cl
0000000000002P0000000`3lo?`000000000000;000000030?clo0000000000000L00000J@3lo?`0
01d0o?cl5@0000020?clo0l000000P3lo?`2000000030?clo0000000o?cl0200o?cl100000000`3l
o?`0000000000002000000X0o?cl2@0000030?clo0L000000`3lo?`3000000<0o?cl00<000000?cl
o03lo?`01P3lo?`5000000P0o?cl0P0000030?clo0800000103lo?`00`000000o?cl000000050000
00P0o?cl2P0000090?clo0@000000`3lo?`2000000030?clo0000000o?cl00@0o?cl00<000000?cl
o03lo?`00`3lo?`00`000000o?cl0?clo00A0?clo1@00000103lo?`5000000030?clo00000000000
0?0000000`3lo?`00`000000o?cl0000000400000080o?cl1@0000040?clo0040000003lo?`00000
0?clo080000000<0o?cl000000000000100000020?clo0/0000000<0o?cl0000000000002`000000
0`3lo?`0000000000008000006T0o?cl000N0?clo0X0000000<0o?cl0000000000006@000000103l
o?`0000000000000000H0?clo0<000000`3lo?`4000000<0o?cl1000000=0?clo0X000000P3lo?`6
000000X0o?cl00<000000?clo03lo?`01@3lo?`5000000X0o?cl0P0000030?clo08000000`3lo?`F
000000040?clo00000000000000000X0o?cl100000030?clo0030000003lo?`0000000D0o?cl00D0
00000?clo03lo?`0o?cl0000000D0?clo0@000002P3lo?`4000000030?clo0000000000000T00000
0P3lo?`2000000030?clo000000000000>/000000P3lo?`>000000D0o?cl00@000000?clo0000000
00000`3lo?`4000000030?clo0000000o?cl01X0000000<0o?cl00000000000010000000103lo?`0
000000000000001Y0?clo0007P3lo?`800000080o?cl0`0000060?clo2H00000203lo?`8000000<0
o?cl1@0000000`3lo?`000000?clo00>0?clo0T000000`3lo?`3000000/0o?cl00<000000?clo03l
o?`01@3lo?`8000000T0o?cl0P0000030?clo0<0000000<0o?cl000000000000200000050?clo0<0
00000`3lo?`6000000X0o?cl100000020?clo0030000003lo?`0000000D0o?cl00@000000?clo03l
o?`000004@3lo?`4000000@0o?cl100000030?clo0@000001@3lo?`400000080o?cl00<000000?cl
o03lo?`0;00000000`3lo?`000000000003B000000H0o?cl0P0000030?clo0D0000000<0o?cl0000
003lo?`01`0000000`3lo?`000000000000B000000030?clo00000000000008000000P3lo?`20000
06X0o?cl000O0?clo0L000001@3lo?`2000000P0o?cl5000000>0?clo0h000000P3lo?`5000000@0
o?cl00<000000?clo03lo?`03P3lo?`=000000d0o?cl00<000000?clo03lo?`00`3lo?`6000000<0
o?cl0`0000080?clo0h000000`3lo?`2000000`0o?cl1000000<0?clo0<0000000@0o?cl00000000
000000001@3lo?`2000000h0o?cl100000030?clo0040000003lo?`0o?cl0?clo0/000001@3lo?`4
000000<0o?cl;`0000000`3lo?`000000000003200000080o?cl20000000103lo?`000000?clo03l
o?`:00000080o?cl1P0000000`3lo?`000000?clo00J000000030?clo0000000000000@000000P3l
o?`2000006X0o?cl000O0?clo0L000001`3lo?`3000000D0o?cl5@0000090?clo1@0000000<0o?cl
0000000000001@3lo?`00`000000o?cl0?clo00A0?clo0`000003@3lo?`01P000000o?cl0?clo03l
o?`000000?clo0D000001P3lo?`3000000L0o?cl3@0000040?clo0D000002P3lo?`3000000`0o?cl
0`0000000`3lo?`00000000000050?clo08000002@3lo?`4000000L0o?cl00@000000?clo03lo?`0
o?cl<`0000000`3lo?`000000000003;00000080o?cl100000001@3lo?`00000000000000000o?cl
00H00000103lo?`00`000000o?cl0?clo0040?clo0l0000000<0o?cl0000000000001P0000000`3l
o?`000000000000G00000080o?cl0P00001Z0?clo000803lo?`6000000X0o?cl0P0000030?clo080
000000<0o?cl0000000000006@0000000`3lo?`000000000000B000000L0o?cl00<000000?clo03l
o?`04P3lo?`;000000h0o?cl00<000000?clo00000000P3lo?`9000000D0o?cl100000030?clo0D0
000000<0o?cl0000000000000P3lo?`4000000<0o?cl1P00000;0?clo0@000002`3lo?`5000000<0
o?cl00@000000?clo03lo?`000001@3lo?`3000000/0o?cl00@000000?clo03lo?`0o?cl40000005
0?clo0T0000000<0o?cl0000003lo?`0l00000040?clo0030000003lo?`0o?cl00<0o?cl0P000003
0?clo0/0000000<0o?cl0000000000001@0000001@3lo?`000000?clo0000000o?cl01L0000000@0
o?cl0000000000000000JP3lo?`00240o?cl1@00000<0?clo0D0000000<0o?cl000000000000;@00
00080?clo0030000003lo?`0o?cl01@0o?cl2P00000>0?clo0030000003lo?`0o?cl0080o?cl0`00
00050?clo0D00000103lo?`7000000030?clo00000000000008000000P3lo?`400000080o?cl2`00
00070?clo0H000002P3lo?`7000000<0o?cl1@0000080?clo1@0000000<0o?cl0000000000002000
00030?clo?L000001P3lo?`010000000o?cl0?clo03lo?`2000000D0o?cl5@0000000`3lo?`00000
0000000K000006X0o?cl000Q0?clo0H000003P3lo?`3000000030?clo0000000000001P0000000<0
o?cl0000000000000`0000090?clo0D000001`3lo?`00`000000o?cl0?clo00G0?clo0L0000000<0
o?cl0000003lo?`02`3lo?`00`000000o?cl0000000@0?clo0X00000103lo?`4000000040?clo000
0000000000000080o?cl300000080?clo08000000P3lo?`3000000T0o?cl5@0000050?clo0030000
003lo?`0o?cl00D000000P3lo?`8000000/0o?cln@0000030?clo0030000003lo?`0o?cl00800000
1P3lo?`;000000030?clo0000000000000P0000000<0o?cl0000000000006`00001Z0?clo0008P3l
o?`6000000d0o?cl0P000000103lo?`000000000003lo?`A000000@0o?cl0P0000020?clo0@00000
2`3lo?`3000000P0o?cl00<000000?clo03lo?`07@3lo?`00`000000o?cl0?clo002000000T0o?cl
00@000000?clo03lo?`000004`3lo?`6000000030?clo000000000000080000000<0o?cl00000000
00000`0000000`3lo?`00000000000020?clo0@000000P3lo?`8000000H0o?cl0`0000030?clo0<0
00001P3lo?`900000080o?cl00<000000?clo03lo?`0303lo?`9000000030?clo000000000000?l0
00003@000000103lo?`000000000000000060?clo0/0000000<0o?cl000000000000:000001Z0?cl
o0008P3lo?`7000000`0o?cl0P0000030?clo140000000<0o?cl0000003lo?`0103lo?`6000001H0
o?cl00<000000?clo03lo?`07@3lo?`00`000000o?cl0?clo0020?clo08000001P3lo?`00`000000
o?cl0?clo0020?clo0030000003lo?`0o?cl00h0o?cl1`0000000`3lo?`000000000000600000005
0?clo000000000000000003lo?`00P0000070?clo0d000000`3lo?`2000000D0o?cl2`0000070?cl
o0030000003lo?`0o?cl0080o?cl5`00000=0?clo?l000001`3lo?`01@000000o?cl0?clo0000000
o?cl00@000000`3lo?`4000000030?clo0000000000002@00000JP3lo?`002<0o?cl1P00000=0?cl
o0040000003lo?`0o?cl0?clo180000000<0o?cl000000000000103lo?`6000001D0o?cl00<00000
0?clo03lo?`07@3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0000000<000001P3lo?`0
0`000000o?cl0?clo00;0?clo080000000H0o?cl0000003lo?`000000?clo00000070?clo0d00000
1@3lo?`300000080o?cl1P0000000`3lo?`0000000000002000000030?clo0000000000001X00000
1`3lo?`>000000D0o?cl0`0000040?clo0<0000000<0o?cl000000000000A`0000000`3lo?`00000
00000028000000030?clo0000000000002L000001@3lo?`:000000@0o?cl0`0000000`3lo?`00000
0000000U000006X0o?cl000T0?clo0D000003@3lo?`00`000000o?cl0?clo003000000030?clo000
0000000000h000000P3lo?`010000000o?cl0?clo03lo?`7000001<0o?cl00<000000?clo03lo?`0
703lo?`3000000L0o?cl1@0000070?clo0040000003lo?`0o?cl0?clo0<00000103lo?`200000007
0?clo000000000000?clo0000000o?cl000000090?clo0040000003lo?`0o?cl0?clo0T00000203l
o?`D000000030?clo0000000000000D000000P3lo?`3000000D0o?cl00<000000?clo03lo?`01@3l
o?`500000080o?cl2`0000020?clo0P0000000D0o?cl00000000000000000?clo003000000030?cl
o000000000000?P000000`3lo?`00`000000o?cl0000000800000080o?cl1@0000000`3lo?`00000
0000000U000006X0o?cl000U0?clo0<000003P3lo?`00`000000o?cl0?clo002000000030?clo000
0000000000l000000`3lo?`00`000000o?cl00000007000001<0o?cl00<000000?clo03lo?`06`3l
o?`5000000H0o?cl1@0000080?clo0030000003lo?`0000000D0000000D0o?cl0000003lo?`0o?cl
000000020?clo0030000003lo?`0000000@0o?cl6`0000030?clo0T00000103lo?`:00000080o?cl
1P0000050?clo08000000`3lo?`400000080o?cl00@000000?clo03lo?`0o?cl4@000000103lo?`0
00000000000000070?clo?/0000000<0o?cl0000000000000P3lo?`800000080o?cl1@0000001@3l
o?`000000?clo0000000o?cl02@00000JP3lo?`003H0o?cl00<000000?clo03lo?`05@0000030?cl
o0T000004`3lo?`00`000000o?cl0?clo00K0?clo0D000001P3lo?`5000000P0o?cl00<000000?cl
o00000009P00000;0?clo0D0000000<0o?cl0000000000000`0000030?clo0T000000`3lo?`50000
00L0o?cl1P0000020?clo0030000003lo?`0o?cl0080o?cl4P0000090?clo0@0000000<0o?cl0000
000000002@0000020?clo<L0000000<0o?cl0000000000008@0000020?clo10000000P3lo?`30000
00030?clo0000000000002400000J`3lo?`003H0o?cl00L000000?clo000000000000?clo0000000
o?cl0080000000<0o?cl0000000000003@0000020?clo0T000004P3lo?`00`000000o?cl0?clo00L
0?clo0D000001`3lo?`3000000T0o?cl:000000<0?clo0D000000P3lo?`8000000030?clo0000000
000000@0000000<0o?cl0000000000002@0000030?clo0D00000103lo?`010000000o?cl0?clo03l
o?`E000000@0o?cl0`0000050?clo0D0000000<0o?cl0000000000002@0000000`3lo?`000000000
003S00000080o?cl00<000000?clo03lo?`03P000000103lo?`000000?clo00000020?clo2400000
K@3lo?`003H0o?cl00<000000?clo00000000P0000000`3lo?`00000000000030?clo0h000000P3l
o?`8000001<0o?cl00<000000?clo03lo?`07@3lo?`3000001<0o?cl5`0000000`3lo?`000000000
000<00000080o?cl1`0000070?clo0<000000`3lo?`>000000H0o?cl3P0000050?clo0030000003l
o?`0o?cl01/000001P3lo?`00`000000o?cl0000000400000080o?cl0`0000020?clo>X0000000@0
o?cl0000003lo?`0o?cl2P000000103lo?`000000?clo00000020?clo0<000000P3lo?`Q000006d0
o?cl000f0?clo0<0000000<0o?cl0000000000000P0000040?clo0d000000`3lo?`3000001L0o?cl
00<000000?clo03lo?`0<`3lo?`@000000<0o?cl4`0000090?clo0L000001P3lo?`>000000D0o?cl
1P0000000`3lo?`0000000000005000000030?clo000000000000080000000@0o?cl000000000000
00000`3lo?`I000000@0o?cl00<000000?clo03lo?`03`0000000`3lo?`000000000002S00000003
0?clo0000000000002<0000000<0o?cl0000000000006@0000001@3lo?`00000000000000000o?cl
00L0000000@0o?cl00000000000000000P3lo?`00`000000o?cl000000030?clo2400000K@3lo?`0
03H0o?cl1`0000070?clo0/00000703lo?`00`000000o?cl0?clo00d0?clo0/000000`3lo?`=0000
0080o?cl200000000`3lo?`000000?clo00>0?clo0X0000000@0o?cl000000000000o?cl1@000000
0`3lo?`00000000000030?clo0L0000000@0o?cl000000000000o?cl2P0000070?clo1/000000`3l
o?`5000000030?clo0000000000002L0000000<0o?cl000000000000Q`0000000`3lo?`000000000
000n00000080o?cl0`0000020?clo0030000003lo?`0o?cl00<000000P3lo?`00`000000o?cl0000
00030?clo2000000KP3lo?`003H0o?cl1P00000<0?clo0L00000703lo?`00`000000o?cl0?clo00c
0?clo0030000003lo?`000000180000000@0o?cl00000000000000001@3lo?`;00000100o?cl5@00
00000`3lo?`0000000000007000000@0o?cl2@0000070?clo1d000000P3lo?`300000080o?cl2@00
00000`3lo?`000000000002o000000<0o?cl9@0000020?clo0<000000P3lo?`01P000000o?cl0?cl
o0000000o?cl00000080o?cl0`0000040?clo080000000<0o?cl0000000000006@00001`0?clo000
=03lo?`7000000h0o?cl1@00000M0?clo0030000003lo?`0o?cl0340o?cl0P0000020?clo1000000
00<0o?cl0000000000000P0000020?clo0<000000P3lo?`<000000l0o?cl2@0000000`3lo?`00000
0000000G000000<0o?cl1@0000090?clo28000000P3lo?`7000000030?clo0000000000008d00000
00<0o?cl0000000000007`0000000`3lo?`000000000000D000000030?clo0000000000001h00000
0P3lo?`300000080o?cl00@000000?clo03lo?`0o?cl0`0000000`3lo?`0000000000003000000<0
o?cl7@00001a0?clo000<`3lo?`7000000@0o?cl0`00000Z0?clo0030000003lo?`0o?cl02l0o?cl
0P0000040?clo0P0000000@0o?cl00000000000000000P3lo?`4000000@0o?cl1@0000000`3lo?`0
000000000009000000030?clo0000000000000800000203lo?`O00000080o?cl0P0000000`3lo?`0
00000000000200000080o?cl1P0000040?clo0@0000000<0o?cl0000000000007`0000000`3lo?`0
00000000000f000000030?clo0000000o?cl0;H0000000<0o?cl0000000000000P0000000`3lo?`0
00000?clo0020?clo0<000000P3lo?`500000080o?cl7@00001b0?clo000<`3lo?`6000000@0o?cl
1@00000X0?clo0030000003lo?`0o?cl02T0o?cl0`0000020?clo08000001@3lo?`;000000030?cl
o00000000000008000001`3lo?`o00000080o?cl0P0000030?clo0@0000000@0o?cl0000003lo?`0
o?cl100000060?clo>H0000000<0o?cl000000000000;@0000000`3lo?`000000?clo0020?clo0@0
000000<0o?cl000000000000100000000`3lo?`000000000000L00000780o?cl000c0?clo0D00000
1@3lo?`5000002P0o?cl00<000000?clo03lo?`0:03lo?`6000000D0o?cl0P0000020?clo0/00000
2P3lo?`5000000030?clo0000000000001<000001@3lo?`@000000D0o?cl200000000`3lo?`00000
00000008000000030?clo0000000000000@0000000@0o?cl00000000000000001P3lo?co000001L0
0000103lo?`Y000007<0o?cl000b0?clo0H000000`3lo?`7000002P0o?cl00<000000?clo03lo?`0
:03lo?`5000000D0o?cl00<000000?clo03lo?`00P3lo?`;000000/0o?cl0`0000020?clo1400000
1`3lo?`>000000030?clo0000000000000@0o?cl100000000`3lo?`000000000000400000080o?cl
400000030?clo0800000103lo?c5000000030?clo0000000000000H0000000<0o?cl000000000000
@`0000050?clo0/0000000<0o?cl0000000000006000001g0?clo000:P3lo?`3000000@0o?cl2P00
00030?clo0<00000:03lo?`00`000000o?cl0?clo00Y0?clo0D000000`3lo?`2000000@0o?cl00<0
00000?clo00000002P00000@0?clo1L0000000<0o?cl0000000000002P0000020?clo0030000003l
o?`0o?cl0080o?cl100000020?clo180000000<0o?cl0000003lo?`00P3lo?`400000080o?cl0`00
00020?clo5L0000000<0o?cl000000000000E00000000`3lo?`000000000000L000000030?clo000
0000000004<00000103lo?`>000000030?clo0000000000001@00000N@3lo?`002T0o?cl1@000002
0?clo0P00000<@3lo?`00`000000o?cl0?clo00Z0?clo0@000000P3lo?`00`000000o?cl0?clo003
0?clo0040000003lo?`0o?cl0?clo0X000002`3lo?`300000080o?cl8`0000020?clo0040000003l
o?`0o?cl0?clo0D00000103lo?`=000000<0o?cl1@0000040?clo0@000000P3lo?`2000000030?cl
o0000000000008T0000000<0o?cl0000000000007P0000000`3lo?`000000000000C000000030?cl
o0000000000000X0000000<0o?cl000000000000400000000`3lo?`000000000001E000007X0o?cl
000Y0?clo1800000;P3lo?`00`000000o?cl0?clo00Z0?clo0H000001@3lo?`00`000000o?cl0?cl
o0030?clo0<0000000<0o?cl0000000000000`00000:0?clo0D0000000<0o?cl0000000000001P00
00000`3lo?`000000000000;000000<0o?cl0`0000000`3lo?`000000000000700000080o?cl0P00
0000103lo?`000000000000000040?clo0D0000000<0o?cl0000000000001`0000020?clo0800000
0P3lo?`4000000@0o?cl0`0000000`3lo?`000000000002`000000030?clo0000000o?cl00`00000
00<0o?cl0000000000000`0000020?clo5P0000000<0o?cl0000000000006000001i0?clo000:@3l
o?`@00000080o?cl1@00000Y0?clo0030000003lo?`0o?cl02X0o?cl200000000`3lo?`000000000
00020?clo0@000001@3lo?`3000000/0o?cl2P0000020?clo18000001@3lo?`8000000030?clo000
000000000080o?cl0`0000050?clo0h0000000D0o?cl00000000000000000?clo002000000030?cl
o0000000000000D000000`3lo?`3000000030?clo0000000000000X0000000<0o?cl000000000000
A`0000020?clo0/0000000<0o?cl000000000000A`0000040?clo0X000000P3lo?a9000000030?cl
o0000000000000L0000000<0o?cl0000000000009P00001i0?clo000:@3lo?`7000000030?clo000
0000000000L000001P3lo?`4000002@0o?cl00<000000?clo03lo?`0:`3lo?`9000000<0o?cl1@00
000C0?clo0d0000000<0o?cl000000000000400000040?clo0T000000P3lo?`3000000H0o?cl2`00
00000`3lo?`0000000000002000000050?clo000000000000000003lo?`01@0000030?clo0<00000
0`3lo?`B00000080o?cl1@0000000`3lo?`000000000000T00000080o?cl5P0000000`3lo?`00000
0000001P000000040?clo0000000000000000080o?clC00000020?clo0030000003lo?`0000002P0
0000N@3lo?`002X0o?cl4000000:0?clo0D000007`3lo?`00`000000o?cl0?clo00/0?clo0P00000
0`3lo?`5000001@0o?cl2@0000030?clo1D000000P3lo?`7000000<0o?cl0`0000080?clo0@00000
00<0o?cl0000000000001P0000000`3lo?`0000000000002000000030?clo0000000000000D00000
1@3lo?`400000080o?cl3@0000020?clo0P0000000<0o?cl000000000000W`0000020?clo0030000
003lo?`0o?cl07@0000000@0o?cl0000000000000000NP3lo?`002/0o?cl3`00000?0?clo0D00000
103lo?`3000001<0o?cl00<000000?clo03lo?`0;`3lo?`5000000<0o?cl1@00000D0?clo0T00000
0`3lo?`M000000<0o?cl0P0000000`3lo?`000000?clo0090?clo0080000003lo?`000000?clo000
0000o?cl0000003lo?`D000000D0o?cl?`0000000`3lo?`0000000000002000000030?clo0000000
000003T0000000<0o?cl000000000000>@0000000`3lo?`000000000001H000000030?clo0000000
000001X00000OP3lo?`002`0o?cl200000000`3lo?`0000000000002000000030?clo00000000000
0180o?cl2000000A0?clo0030000003lo?`0o?cl0340o?cl0`0000050?clo0<000005P3lo?`X0000
0080o?cl0P0000000`3lo?`000000?clo0080?clo080000000D0o?cl0000003lo?`000000?clo002
000000@0o?cl5@0000020?clo440000000<0o?cl000000000000>@0000000`3lo?`000000000000f
000000030?clo0000000000000@0000000<0o?cl000000000000A00000000`3lo?`000000000000>
000000030?clo0000000000001/00000OP3lo?`002`0o?cl200000020?clo0800000103lo?`00`00
0000o?cl0?clo00B0?clo0D000004@3lo?`00`000000o?cl0?clo01E0?clo0D000000P3lo?`N0000
00050?clo000000000000?clo00000002@3lo?`00`000000o?cl0?clo006000000L0o?cl40000003
0?clo2H0000000<0o?cl000000000000100000000`3lo?`000000000000F000000030?clo0000000
000001X0000000<0o?cl0000000000006@0000020?clo400000000<0o?cl0000000000000`000002
0?clo0@0000000<0o?cl000000000000=00000000`3lo?`0000000000002000000030?clo0000000
000000X000000P3lo?`H000000040?clo00000000000000007l0o?cl000/0?clo0P000000P3lo?`2
000000D0o?cl00<000000?clo03lo?`04@3lo?`500000140o?cl00<000000?clo03lo?`0EP3lo?`5
000000030?clo0000000000001/0000000D0o?cl000000000000o?cl000000090?clo0030000003l
o?`0o?cl00L000001`3lo?`010000000o?cl0?clo03lo?`<000000D0o?cl8`0000000`3lo?`00000
00000004000000030?clo0000000o?cl03D0000000<0o?cl000000000000H00000020?clo3P00000
00<0o?cl0000000000000P000000103lo?`000000?clo03lo?`9000000@0o?cl6P0000220?clo000
;@3lo?`8000000030?clo0000000000000H0o?cl00<000000?clo03lo?`04@3lo?`300000180o?cl
00<000000?clo03lo?`0E@3lo?`Q000000@0o?cl0P0000000`3lo?`000000?clo0070?clo0050000
003lo?`0o?cl0000003lo?`01P0000070?clo0030000003lo?`0o?cl00<0o?cl300000040?clo1<0
000000<0o?cl0000000000002`0000030?clo1<0000000H0o?cl000000000000o?cl0000003lo?`S
000000030?clo0000000000001/0000000<0o?cl0000000000003@0000000`3lo?`000000000000T
000000<0o?clA@0000000`3lo?`0000000000002000000030?clo000000000000080o?cl2P000000
0`3lo?`000000000000?00000080o?cl2@0000220?clo000;P3lo?`;000000H0o?cl0`00000T0?cl
o0030000003lo?`0o?cl05H0o?cl1P0000000`3lo?`000000000000G000000@0o?cl0P0000000`3l
o?`000000?clo0070?clo0050000003lo?`0o?cl0000003lo?`0200000060?clo0030000003lo?`0
o?cl00@0o?cl3@0000030?clo20000000`3lo?`C000000030?clo000000000000240000000<0o?cl
0000000000000P0000000`3lo?`000000000000:00000080o?cl@`0000060?clo0@000000P3lo?a6
000000@0o?cl2P0000000`3lo?`000000000000I00000880o?cl000_0?clo0/00000103lo?`50000
02<0o?cl00<000000?clo03lo?`0EP3lo?`N000000D0o?cl0P0000000`3lo?`000000?clo0060?cl
o08000000P3lo?`010000000o?cl0000003lo?`:000000<0o?cl00<000000?clo03lo?`01@3lo?`?
000000030?clo0000000000005L0000000<0o?cl000000000000400000001@3lo?`0000000000000
0000o?cl03/0000000<0o?cl0000000000000`0000050?clo0<000000P3lo?`8000000030?clo000
0000000000X0000000<0o?cl0000000000006@0000020?clo1@000001@3lo?`:000000030?clo000
000000000080000000<0o?cl0000000000001P000000103lo?`000000?clo03lo?`7000008<0o?cl
000`0?clo0/000000`3lo?`5000002<0o?cl00<000000?clo03lo?`0E`3lo?`M000000@0o?cl0P00
00000`3lo?`000000?clo0060?clo0050000003lo?`0o?cl0?clo00000000P3lo?`00`000000o?cl
0000000:000000030?clo0000000o?cl00L0o?cl4@0000000`3lo?`000000000001K000000030?cl
o0000000000000L0000000@0o?cl000000000000o?cl0P0000020?clo300000000<0o?cl00000000
0000400000020?clo0h0000000<0o?cl0000003lo?`01P0000001@3lo?`00000000000000000o?cl
01D000002P3lo?`3000000030?clo0000000000000d0000000D0o?cl00000000000000000?clo006
000000030?clo0000000000000H0000000<0o?cl0000000000000`0000020?clo0030000003lo?`0
o?cl0080o?cl0`0000260?clo000<P3lo?`9000000<0o?cl1@00000R0?clo0030000003lo?`0o?cl
05X0o?cl6P0000040?clo08000000P3lo?`00`000000o?cl0?clo0040?clo0050000003lo?`0o?cl
0?clo00000000P3lo?`00`000000o?cl0?clo00>000000P0o?cl@P0000000`3lo?`000000000000F
000000030?clo0000000000000X0000000<0o?cl000000000000300000000`3lo?`0000000000003
000000030?clo00000000000008000000P3lo?`n000000030?clo0000000000000/0000000H0o?cl
0000003lo?`0o?cl0000003lo?`6000000050?clo000000000000000003lo?`03`00000A0?clo003
0000003lo?`0o?cl00@0o?cl0P0000000`3lo?`000000000000G00000080o?cl1P0000020?clo0@0
0000R`3lo?`003H0o?cl1@0000040?clo0<000008`3lo?`00`000000o?cl0?clo01I0?clo1/00000
0`3lo?`200000080o?cl00<000000?clo03lo?`0103lo?`01@000000o?cl0?clo03lo?`000000080
o?cl00<000000?clo03lo?`04@0000060?clo1L000000`3lo?`K000000030?clo0000000000001D0
000000<0o?cl0000000000001P0000000`3lo?`000000000000I000000030?clo0000000o?cl00<0
000000<0o?cl000000000000100000020?clo0030000003lo?`000000340000000<0o?cl00000000
00002`0000000`3lo?`000000000000=000000030?clo000000000000080000000<0o?cl00000000
00001@0000000`3lo?`000000000000<00000100o?cl0P0000060?clo080000000<0o?cl0000003l
o?`00P0000000`3lo?`0000000000008000000<0o?cl1@0000030?clo0P0000000<0o?cl00000000
00001000002:0?clo000=`3lo?`3000002/0o?cl00<000000?clo03lo?`0F03lo?`L00000080o?cl
0P0000020?clo0030000003lo?`0o?cl00@0o?cl00D000000?clo03lo?`0o?cl000000020?clo005
0000003lo?`0o?cl0000003lo?`04P0000050?clo1T0000000<0o?cl000000000000<00000000`3l
o?`000000000000S000000040?clo000000000000?clo0H000000P3lo?`00`000000o?cl0000000K
000000030?clo0000000000001D0000000<0o?cl0000000000002P0000000`3lo?`000000000000>
000000030?clo000000000000080000000@0o?cl000000000000o?cl0`0000020?clo0h000003`3l
o?`00`000000o?cl0?clo0050?clo080000000<0o?cl0000003lo?`00P0000040?clo2800000RP3l
o?`006D0o?cl00<000000?clo03lo?`0F03lo?`K000000040?clo0000000000000000080o?cl00<0
00000?clo03lo?`00`3lo?`2000000<0o?cl00@000000?clo03lo?`000000`3lo?`200000080o?cl
4P0000030?clo1T0000000<0o?cl000000000000600000000`3lo?`000000000000<00000080o?cl
5P0000000`3lo?`000000000000N00000080o?cl=P000000103lo?`000000?clo03lo?`9000000<0
o?cl3`0000001@3lo?`00000000000000000o?cl0080000000@0o?cl00000000000000000P3lo?`3
000000<0o?cl0`0000040?clo0030000003lo?`0o?cl00`0o?cl00<000000?clo03lo?`01@3lo?`2
000000030?clo0000000o?cl008000001`3lo?`>000000@0o?cl3P00002:0?clo000I03lo?`00`00
0000o?cl0?clo01I0?clo1X000000P3lo?`2000000<0o?cl00<000000?clo03lo?`00P3lo?`00`00
0000o?cl0?clo0020?clo0040000003lo?`0o?cl000000<0o?cl0P0000040?clo4l0000000<0o?cl
000000000000200000000`3lo?`000000000001^00000080o?cl200000040?clo080000000<0o?cl
0000003lo?`00P3lo?`7000000030?clo0000000000000@0000000@0o?cl00000000000000000P3l
o?`3000000X0o?cl00<000000?clo03lo?`02P3lo?`2000000L0o?cl0P0000000`3lo?`000000?cl
o002000000P0o?cl200000000`3lo?`0000000000005000000<0o?cl3@00002:0?clo000I03lo?`0
0`000000o?cl0?clo01I0?clo1D0000000<0o?cl0000000000000P0000001`3lo?`000000000003l
o?`000000?clo0000000103lo?`00`000000o?cl0?clo0020?clo0040000003lo?`0o?cl000000<0
o?cl00<000000?clo00000001P3lo?a=000000030?clo000000000000100000000<0o?cl00000000
00004`0000000`3lo?`000000000000N000000030?clo0000000o?cl02`000000P3lo?`5000000H0
o?cl00<000000?clo03lo?`00P3lo?`2000000040?clo000000000000?clo0L0000000<0o?cl0000
000000000`0000000`3lo?`000000000000200000080o?cl0`00000:0?clo0030000003lo?`0o?cl
00T0o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl00000005000000@0o?cl3P0000020?cl
o0<0000000@0o?cl00000000000000000P3lo?`;000008X0o?cl001T0?clo0030000003lo?`0o?cl
05X0o?cl4`0000000`3lo?`0000000000002000000040?clo0000000o?cl00000080o?cl00<00000
0?clo03lo?`00P3lo?`00`000000o?cl0?clo0020?clo0050000003lo?`0o?cl0?clo00000000`3l
o?`2000000P0o?clG00000020?clo0T0000000<0o?cl000000000000;00000000`3lo?`000000000
000P000000030?clo0000000000000X0000000<0o?cl0000003lo?`00`3lo?`3000000<0o?cl0`00
00020?clo0030000003lo?`000000080o?cl0P000000103lo?`000000?clo03lo?`2000000030?cl
o0000000000000<0000000<0o?cl0000000000000P0000020?clo0030000003lo?`0000000X0o?cl
00<000000?clo03lo?`01`3lo?`2000000L0o?cl7`0000020?clo0<0000000<0o?cl000000000000
2`00002:0?clo000H`3lo?`00`000000o?cl0?clo01M0?clo100000000<0o?cl0000000000001000
00001`3lo?`000000?clo03lo?`000000?clo00000000P3lo?`00`000000o?cl0?clo0020?clo005
0000003lo?`0o?cl0?clo00000000`3lo?`2000000X0o?cl;@0000020?clo5@0000000<0o?cl0000
00000000100000000`3lo?`000000000000A00000080o?cl9@0000000`3lo?`000000?clo0040?cl
o0030000003lo?`0000000P000000P3lo?`2000000040?clo0000000000000000080o?cl1`000002
0?clo0L0000000<0o?cl0000000000002@3lo?`00`000000o?cl0?clo0030?clo2P0000000@0o?cl
000000000000o?cl0P0000030?clo0d00000R`3lo?`006<0o?cl00<000000?clo03lo?`0GP3lo?`>
000000030?clo0000000000000H000000`3lo?`00`000000o?cl00000007000000<0o?cl00L00000
0?clo03lo?`0o?cl0000003lo?`0000000`0o?cl1P0000060?clo24000000`3lo?`:00000080o?cl
C00000000`3lo?`000000000000;00000080o?cl00L000000?clo000000000000?clo0000000o?cl
02@0000000<0o?cl0000003lo?`01@3lo?`00`000000o?cl0?clo008000000<0o?cl1@0000020?cl
o080000000@0o?cl00000000000000000P3lo?`7000000040?clo000000000000?clo1D0000000<0
o?cl0000000000003P0000020?clo0<0000000D0o?cl00000000000000000?clo004000000050?cl
o000000000000000003lo?`00P0000000`3lo?`00000000000030?clo0T00000S@3lo?`006<0o?cl
00<000000?clo03lo?`0GP3lo?`F00000080o?cl0`0000000`3lo?`000000000000600000080o?cl
00L000000?clo03lo?`0o?cl0000003lo?`0000000d0o?cl;P0000020?clo0`0000000<0o?cl0000
00000000EP0000000`3lo?`00000000000030?clo08000000`3lo?`S000000030?clo0000000o?cl
00H0o?cl00<000000?clo00000001`0000030?clo08000000P3lo?`2000000040?clo00000000000
0?clo0<0000000<0o?cl000000000000500000040?clo08000001@3lo?`?00000080o?cl0`000002
0?clo0050000003lo?`000000000003lo?`00P0000020?clo0040000003lo?`0o?cl0?clo0800000
00@0o?cl000000000000o?cl3000002=0?clo000HP3lo?`00`000000o?cl0?clo01O0?clo1D00000
0P3lo?`=000000030?clo0000000o?cl00<0o?cl0P00000>0?clo2l0000000<0o?cl000000000000
3`0000000`3lo?`000000000001A000000030?clo0000000000000<0o?cl0P0000020?clo2H00000
203lo?`00`000000o?cl00000006000000040?clo000000000000?clo0<000000P3lo?`00`000000
o?cl00000004000000030?clo0000000000000T000002@3lo?`00`000000o?cl0?clo0020?clo003
0000003lo?`0o?cl00D0o?cl3@0000020?clo0<000000`3lo?`00`000000o?cl0000000200000005
0?clo000000000000000003lo?`00P0000040?clo080000000<0o?cl0000000000002P00002>0?cl
o000HP3lo?`00`000000o?cl0?clo01N0?clo180000000<0o?cl0000000000000`3lo?`>000000@0
o?cl00<000000?clo00000003P3lo?`e000000030?clo0000000000000T000000P3lo?a=00000003
0?clo0000000000000@000000`3lo?`01@000000o?cl000000000000o?cl02D0000000<0o?cl0000
003lo?`01`3lo?`010000000o?cl0?clo03lo?`3000000040?clo0000000o?cl0?clo08000000P3l
o?`00`000000o?cl00000006000000030?clo0000000o?cl00H0000000<0o?cl0000000000002@3l
o?`00`000000o?cl0?clo002000000H0o?cl2`0000040?clo0@000000`3lo?`00`000000o?cl0?cl
o004000000040?clo0000000000000000080o?cl1@0000000`3lo?`000000000000900000900o?cl
001R0?clo0030000003lo?`0o?cl05h0o?cl500000040?clo0D0000000<0o?cl0000000000001@00
00040?clo0030000003lo?`000000100o?cl8P0000000`3lo?`000000000000N000000030?clo000
0000000000T0000000<0o?cl0000000000007`0000000`3lo?`000000000000E000000050?clo000
0000o?cl0000003lo?`00P0000000`3lo?`000000000000400000080o?cl00<000000?clo03lo?`0
:@0000090?clo0030000003lo?`0o?cl0080o?cl0P0000030?clo08000000`3lo?`3000000030?cl
o000000000000080000000<0o?cl000000000000100000001P3lo?`000000?clo0000000o?cl0000
00P0o?cl00<000000?clo0000000103lo?`=000000@0o?cl100000040?clo0030000003lo?`0o?cl
00@000000P3lo?`00`000000o?cl000000030?clo0D0000000<0o?cl0000000000001`00002A0?cl
o000HP3lo?`00`000000o?cl0?clo01N0?clo1<00000103lo?`00`000000o?cl00000002000000L0
o?cl00<000000?clo03lo?`00`3lo?`00`000000o?cl0000000B0?clo1H0000000<0o?cl00000000
0000E00000000`3lo?`0000000000002000000030?clo0000000000000T0000000<0o?cl00000000
00001@0000000`3lo?`00000000000020?clo0030000003lo?`0000000L0000000<0o?cl0000003l
o?`00P3lo?`P00000080o?cl200000090?clo0050000003lo?`0o?cl0?clo00000000`3lo?`00`00
0000o?cl000000050?clo0/000000`3lo?`00`000000o?cl0?clo002000000<0o?cl0`0000001@3l
o?`00000000000000000o?cl00L00000303lo?`4000000D0o?cl00@000000?clo03lo?`0o?cl1000
00020?clo080000000@0o?cl0000003lo?`0o?cl1@0000000`3lo?`000000000000600000980o?cl
001Q0?clo0030000003lo?`0o?cl0600o?cl0`0000030?clo0`000000`3lo?`00`000000o?cl0?cl
o00:0?clo0030000003lo?`0o?cl0080o?cl00<000000?clo0000000503lo?`E000000030?clo000
0000000003<0000000<0o?cl0000003lo?`0400000020?clo0X0000000<0o?cl0000000000000`00
00000`3lo?`000000?clo00F00000080o?cl00<000000?clo00000001@0000000`3lo?`000000?cl
o0040?clo1@0000000<0o?cl0000000000001P0000050?clo0H0000000<0o?cl0000003lo?`0203l
o?`00`000000o?cl0000000200000080o?cl00<000000?clo00000001P3lo?`:000000<0o?cl00<0
00000?clo03lo?`00P0000020?clo0`000003P3lo?`4000000D0o?cl0P0000030?clo080000000<0
o?cl0000003lo?`00`3lo?`00`000000o?cl000000020?clo0d00000T`3lo?`00640o?cl00<00000
0?clo03lo?`0IP3lo?`<00000080o?cl00<000000?clo03lo?`01`3lo?`4000000@0o?cl00<00000
0?clo00000005@3lo?a;00000080o?cl2P0000000`3lo?`000000?clo005000000030?clo0000000
000000`0000000H0o?cl000000000000o?cl0000003lo?`E000000<0o?cl1P0000000`3lo?`00000
000000050?clo0D0000000<0o?cl0000000000002`0000020?clo0T000000`3lo?`700000080o?cl
0P0000030?clo0<0000000/0o?cl000000000000o?cl0000003lo?`000000?clo0000000o?cl0000
00050?clo0L0000000<0o?cl000000000000100000000`3lo?`000000?clo00=000000l0o?cl1000
00060?clo0030000003lo?`0o?cl00<0o?cl100000030?clo08000000P3lo?`00`000000o?cl0?cl
o00:000009D0o?cl001Q0?clo0030000003lo?`0o?cl00@0o?cl0`000000103lo?`0000000000000
001L0?clo0X000000`3lo?`00`000000o?cl0?clo0060?clo0D00000103lo?`00`000000o?cl0000
000F0?clo5D000000`3lo?`L000000030?clo0000000000001400000103lo?`00`000000o?cl0000
00020?clo0030000003lo?`0000000D0o?cl1P000000103lo?`000000000003lo?`:00000080o?cl
2@0000020?clo0030000003lo?`0000000<0000000<0o?cl0000003lo?`00P3lo?`00`000000o?cl
0000000400000080o?cl0P0000001P3lo?`00000000000000000o?cl000000D0o?cl1`0000000`3l
o?`000000000000D000000d0o?cl0P0000000`3lo?`000000?clo0060?clo0030000003lo?`0o?cl
00<0o?cl00D000000?clo0000000o?cl000000030?clo08000000P3lo?`00`000000o?cl00000007
000009P0o?cl001P0?clo0030000003lo?`0o?cl00<0o?cl2P00001O0?clo0D000000`3lo?`00`00
0000o?cl0?clo0070?clo0D000000`3lo?`00`000000o?cl0000000I0?clo4P000000`3lo?`01000
0000o?cl0000003lo?`3000000030?clo0000000000000T0000000<0o?cl00000000000070000002
0?clo0T0000000D0o?cl0000003lo?`000000?clo002000000<0o?cl00<000000?clo03lo?`00`3l
o?`500000080o?cl600000000`3lo?`000000?clo004000000030?clo0000000o?cl00<0o?cl1P00
00030?clo0L00000103lo?`N000000`0o?cl0P0000000`3lo?`00000000000070?clo0030000003l
o?`0o?cl00@0o?cl0P0000000`3lo?`000000?clo0020?clo0040000003lo?`0o?cl00000080o?cl
2@00002H0?clo000H03lo?`00`000000o?cl0?clo00>000000H0o?cl0`00001D0?clo0D000000`3l
o?`00`000000o?cl0?clo0080?clo0D000000P3lo?`00`000000o?cl0000000J0?clo1<0000000<0
o?cl000000000000<P0000030?clo0030000003lo?`0000000<0000000<0o?cl0000000000002000
00000`3lo?`000000000000E000000030?clo0000000000000H000000P3lo?`8000000030?clo000
0000000000D000000`3lo?`3000000030?clo0000000000000<0000000@0o?cl0000003lo?`0o?cl
1@0000000`3lo?`000000000000B000000030?clo000000000000080000000@0o?cl0000003lo?`0
o?cl4P0000000`3lo?`000000000000N000000H0o?cl0`0000020?clo080000000<0o?cl00000000
0000203lo?`00`000000o?cl0?clo0040?clo0<0000000<0o?cl0000003lo?`00P3lo?`00`000000
o?cl0?clo00;000009T0o?cl001P0?clo0030000003lo?`0000000h0000000D0o?cl000000000000
00000?clo005000005<0o?cl2000000<0?clo0H000000P3lo?`00`000000o?cl0?clo00H0?clo180
000000<0o?cl0000003lo?`0100000000`3lo?`000000000000/000000@0o?cl0P0000000`3lo?`0
000000000007000000040?clo0000000000000000080o?cl5P0000000`3lo?`00000000000060000
00<0o?cl3`0000020?clo0d000000P3lo?`2000000030?clo0000000000001@0000000<0o?cl0000
000000001P0000040?clo0l0000000<0o?cl0000000000006P0000000`3lo?`000000?clo0050?cl
o0H0000000<0o?cl0000000000002@3lo?`00`000000o?cl0?clo0050?clo0040000003lo?`00000
0?clo0@000000P3lo?`:000009/0o?cl001N0?clo0d0000000<0o?cl0000000000003@00001C0?cl
o0T00000303lo?`5000000030?clo0000000o?cl01/0o?cl6@0000000`3lo?`000000000000[0000
00D0o?cl<@0000050?clo0d0000000<0o?cl0000000000002`0000020?clo0030000003lo?`00000
00L0000000<0o?cl000000000000400000000`3lo?`00000000000090?clo0T0000000@0o?cl0000
003lo?`0o?cl1@0000030?clo10000001@3lo?`00`000000o?cl0?clo0040?clo0L000002P3lo?`0
10000000o?cl0?clo03lo?`3000000050?clo0000000o?cl0000003lo?`01@0000000`3lo?`00000
00000007000009d0o?cl001M0?clo0l0000000D0o?cl00000000000000000?clo00<00000580o?cl
2000000<0?clo0H000007`3lo?`?000000040?clo0000000o?cl0?clo400000000<0o?cl00000000
00006`0000000`3lo?`0000000000008000000@0o?cl300000000`3lo?`000000000000A00000003
0?clo0000000000001L0000000@0o?cl0000003lo?`00000203lo?`600000080o?cl00<000000?cl
o00000000P3lo?`500000080o?cl0P0000000`3lo?`000000000000;000000H0o?cl00<000000?cl
o03lo?`0103lo?`7000000H0o?cl100000030?clo0h0000000<0o?cl0000000000001P00002N0?cl
o000G@3lo?`<00000080o?cl100000000`3lo?`0000000000004000000030?clo0000000000000D0
0000E03lo?`5000000`0o?cl1`00000J0?clo1/000001@3lo?`M000000030?clo000000000000080
000000<0o?cl000000000000300000000`3lo?`00000000000040?clo0l0000000<0o?cl00000000
00002`0000000`3lo?`0000000000008000000@0o?cl3@0000000`3lo?`000000000000200000003
0?clo0000000000000X0000000<0o?cl0000003lo?`0100000000`3lo?`000000000000@00000005
0?clo000000000000?clo00000002@3lo?`5000000<0o?cl0P0000020?clo0@000000`3lo?`30000
00040?clo000000000000?clo0H0000000<0o?cl0000000000001P3lo?`00`000000o?cl0?clo005
0?clo0H000001@3lo?`5000000<0o?cl3P0000000`3lo?`000000000000400000:00o?cl001M0?cl
o0X0000000P0o?cl0000003lo?`0o?cl0000003lo?`000000?clo080000000<0o?cl000000000000
0P0000000`3lo?`000000?clo005000000H0o?cl0`00001<0?clo0<000003P3lo?`600000080o?cl
0`00000<0?clo0T000001P3lo?`D000000L0o?cl2`0000000`3lo?`000000000000R000000040?cl
o00000000000000000<0o?cl2P0000000`3lo?`0000000000003000000030?clo0000000o?cl00T0
00000P3lo?`;00000080o?cl4`0000050?clo0`0000000<0o?cl0000003lo?`0300000020?clo080
000000<0o?cl0000000000000P0000000`3lo?`00000000000090?clo0D00000103lo?`200000004
0?clo0000000o?cl000000@0o?cl0`000000103lo?`000000000003lo?`500000080o?cl00<00000
0?clo00000001@3lo?`00`000000o?cl0?clo0070?clo0<000001P3lo?`5000000<0o?cl3@000003
0?clo0<00000XP3lo?`005h0o?cl400000030?clo0<0000000<0o?cl0000000000000P3lo?`50000
00D0o?cl1@00001M0?clo0D0000000<0o?cl0000000000000`0000020?clo0T000003`3lo?`@0000
00040?clo00000000000000000L0o?cl800000000`3lo?`000000000000?000000060?clo0000000
o?cl0?clo0000000o?cl3@0000000`3lo?`00000000000020?clo0030000003lo?`0000001<00000
0P3lo?`C000000H0o?cl4@0000020?clo0P000000P3lo?`9000000X0o?cl0`0000050?clo0060000
003lo?`000000000003lo?`000000P3lo?`>00000080o?cl00<000000?clo00000001@3lo?`00`00
0000o?cl0?clo00@0?clo0D00000103lo?`;00000:T0o?cl001O0?clo1<000000P3lo?`500000004
0?clo00000000000000000H0o?cl1@00001N0?clo0<000000P3lo?`7000001P0o?cl500000060?cl
o200000000<0o?cl0000000000003`0000001P3lo?`00000000000000000o?cl00000080o?cl3`00
00020?clo080000000@0o?cl0000003lo?`0o?cl100000000`3lo?`0000000000008000000030?cl
o0000000o?cl01H000000`3lo?`A000000<0o?cl200000000`3lo?`0000000000007000000/0o?cl
0P0000050?clo0030000003lo?`0000000d000000P3lo?`400000080o?cl00<000000?clo0000000
1@3lo?`00`000000o?cl0?clo00A0?clo0<000001P3lo?`900000:X0o?cl001N0?clo1`0000000@0
o?cl00000000000000001@3lo?`5000006<0o?cl1@00000F0?clo0@0000000<0o?cl000000000000
4@0000060?clo0030000003lo?`0000002d0000000<0o?cl0000003lo?`01P0000000`3lo?`00000
0?clo004000000030?clo0000000000000H0000000D0o?cl000000000000o?cl000000020?clo005
0000003lo?`000000000003lo?`03@0000020?clo1H0000000<0o?cl0000003lo?`04@0000030?cl
o0`0000000<0o?cl0000000000000P00000;0?clo08000001@3lo?`>000000030?clo0000000o?cl
00@0o?cl00H000000?clo03lo?`000000?clo00000050?clo0030000003lo?`0o?cl0<d0o?cl001N
0?clo2400000103lo?`4000006D0o?cl0`00000B0?clo0D000000P3lo?`4000000@0o?cl30000000
0`3lo?`000000?clo0050?clo08000000`3lo?`:000000030?clo0000000o?cl0080000000<0o?cl
0000003lo?`05`0000030?clo0<0000000<0o?cl00000000000010000000103lo?`0000000000000
00020?clo0T0000000@0o?cl0000003lo?`000000P3lo?`3000000<0o?cl3@0000000`3lo?`00000
0000000X000000<0o?cl2@0000000`3lo?`0000000000007000000P0o?cl00<000000?clo0000000
1@3lo?`>000000030?clo0000000o?cl00@0o?cl00H000000?clo03lo?`000000?clo00000050?cl
o0030000003lo?`0o?cl0<d0o?cl001N0?clo0/0000000<0o?cl0000000000000`0000000`3lo?`0
00000000000=000000<0o?cl00<000000?clo03lo?`0N03lo?`4000000<0o?cl100000000`3lo?`0
00000?clo0060?clo0/0000000<0o?cl0000003lo?`01@3lo?`00`000000o?cl0?clo0020?clo140
000000<0o?cl0000000000005P0000030?clo0030000003lo?`0000000/0000000<0o?cl00000000
00002P0000020?clo0040000003lo?`0000000000080o?cl300000000`3lo?`000000?clo00Z0000
00@0o?cl500000060?clo0030000003lo?`0000000D0o?cl30000000103lo?`000000?clo0000005
0?clo0070000003lo?`0o?cl0?clo0000000o?cl000000040?clo0030000003lo?`0o?cl0<d0o?cl
001N0?clo24000000P3lo?`00`000000o?cl0?clo01/0?clo0<000001@3lo?`5000000<0o?cl1000
00040?clo0030000003lo?`0o?cl00X0o?cl2@0000060?clo0030000003lo?`0o?cl00<0o?cl4000
00000`3lo?`000000000000H000000030?clo0000000000000`0000000<0o?cl0000000000002P00
00020?clo0040000003lo?`0000000000080o?cl1@0000000`3lo?`0000000000005000000030?cl
o0000000000002H000000P3lo?`2000000<0o?cl5@0000040?clo0040000003lo?`0o?cl000000D0
o?cl2P0000001P3lo?`000000?clo0000000o?cl000000D0o?cl00L000000?clo03lo?`0o?cl0000
003lo?`0000000@0o?cl00<000000?clo03lo?`0c@3lo?`005h0o?cl00<000000?clo00000008000
001^0?clo0T00000103lo?`4000000H0o?cl0P00000>0?clo0P000001@3lo?`2000000D0o?cl00<0
00000?clo0000000400000000`3lo?`000000000000F000000040?clo000000000000?clo0/00000
00<0o?cl0000000000003`0000020?clo1800000103lo?`D000000030?clo0000000000000800000
00<0o?cl0000000000000`0000000`3lo?`000000?clo004000000030?clo0000000000001<00000
103lo?`010000000o?cl0?clo00000050?clo0040000003lo?`0o?cl000000@0o?cl0P0000000`3l
o?`00000000000020?clo0030000003lo?`0o?cl00<0o?cl00L000000?clo03lo?`0o?cl0000003l
o?`0000000@0o?cl00<000000?clo03lo?`0c@3lo?`005h0o?cl00<000000?clo00000007P000000
0`3lo?`000000000001]0?clo0D00000103lo?`4000000T0o?cl00<000000?clo03lo?`03`3lo?`8
000000<0o?cl00<000000?clo00000001@3lo?`010000000o?cl0?clo03lo?`?000000040?clo000
000000000?clo1H0000000@0o?cl000000000000o?cl3@0000020?clo0`000000`3lo?`C000000@0
o?cl0P0000000`3lo?`000000000000<000000030?clo0000000000000D0000000<0o?cl00000000
0000800000020?clo0050000003lo?`0o?cl0?clo0000000103lo?`2000000030?clo0000000o?cl
00@0o?cl1@0000000`3lo?`000000?clo0050?clo0070000003lo?`0o?cl0?clo0000000o?cl0000
00040?clo0030000003lo?`0o?cl0<d0o?cl001M0?clo0050000003lo?`0o?cl0000003lo?`07P00
00020?clo0030000003lo?`0o?cl06X0o?cl2@00000;0?clo08000004P3lo?`800000080o?cl00@0
00000?clo03lo?`000001@3lo?`00`000000o?cl0?clo0030?clo100000000<0o?cl0000003lo?`0
5`0000000`3lo?`000000000000<000000030?clo0000000000000/0000000<0o?cl000000000000
4@0000000`3lo?`000000?clo0020?clo0030000003lo?`0000000D0000000<0o?cl000000000000
0P0000030?clo0030000003lo?`0o?cl01<0000000<0o?cl0000000000005P0000030?clo0030000
003lo?`0o?cl0080o?cl0P0000000`3lo?`000000?clo0040?clo0L000001P3lo?`01`000000o?cl
0?clo03lo?`000000?clo0000000103lo?`00`000000o?cl0?clo03=0?clo000G@3lo?`00`000000
o?cl0?clo002000000030?clo0000000000001`000000P3lo?`00`000000o?cl0?clo01Z0?clo0D0
00003@3lo?`00`000000o?cl0?clo00C0?clo0L0000000<0o?cl0000003lo?`00`0000040?clo003
0000003lo?`0o?cl00D0o?cl3@000000103lo?`000000?clo03lo?`H00000080o?cl<00000000`3l
o?`00000000000020?clo0L000000P3lo?`4000000<0o?cl00<000000?clo00000004P0000000`3l
o?`000000000000G00000080o?cl00@000000?clo03lo?`0o?cl0`0000000`3lo?`000000?clo003
0?clo0P000001`3lo?`01P000000o?cl0?clo0000000o?cl000000<0o?cl00<000000?clo03lo?`0
cP3lo?`005d0o?cl00<000000?clo03lo?`00P0000000`3lo?`000000000000M00000080o?cl0P00
00080?clo0<00000G`3lo?`5000000`0o?cl00<000000?clo03lo?`05`3lo?`300000080o?cl1P00
00030?clo0030000003lo?`0o?cl00D0o?cl00<000000?clo00000003@0000000`3lo?`000000000
000D000000040?clo000000000000?clo080000000@0o?cl0000003lo?`0o?cl:`0000020?clo004
0000003lo?`000000?clo0@0000000@0o?cl0000003lo?`0o?cl100000030?clo0030000003lo?`0
000000<000000P3lo?`;00000080o?cl6@0000020?clo0040000003lo?`0o?cl0?clo0@000001@3l
o?`8000000L0o?cl00<000000?clo03lo?`0100000020?clo0030000003lo?`0o?cl0<h0o?cl001M
0?clo0030000003lo?`0o?cl0080000000<0o?cl000000000000800000000`3lo?`000000?clo003
00000080o?cl1@00001O0?clo0<000002`3lo?`2000001h0o?cl00<000000?clo000000010000003
0?clo0030000003lo?`0o?cl00D0o?cl00D000000?clo03lo?`000000?clo00=000000030?clo000
00000000014000000P3lo?`200000080o?cl0`0000020?clo0030000003lo?`0o?cl02X0000000<0
o?cl0000000000000P0000050?clo0030000003lo?`0o?cl00@000000`3lo?`5000000<0o?cl2000
0000103lo?`000000?clo03lo?`I00000080o?cl00<000000?clo03lo?`00P0000000`3lo?`00000
000000050?clo080000000H0o?cl00000000000000000?clo00000070?clo0030000003lo?`0o?cl
00D0000000<0o?cl0000003lo?`0c`3lo?`005d0o?cl00<000000?clo03lo?`00P000000103lo?`0
00000000003lo?`M00000080o?cl3@00001/0?clo0030000003lo?`0o?cl01d0o?cl00<000000?cl
o03lo?`01@0000030?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo00000000P3lo?`30000
00<0o?cl1P0000040?clo10000000`3lo?`00`000000o?cl0?clo002000000<0o?cl00<000000?cl
o03lo?`0:`0000020?clo0030000003lo?`0000000D0o?cl00<000000?clo03lo?`0100000020?cl
o0D00000103lo?`2000000030?clo0000000000000@0o?cl00<000000?clo03lo?`05`0000020?cl
o0040000003lo?`0o?cl0?clo080000000<0o?cl0000000000001@3lo?`2000000060?clo0000000
o?cl0000003lo?`000001`3lo?`00`000000o?cl00000005000000030?clo0000000o?cl0<l0o?cl
001M0?clo0030000003lo?`0o?cl00@000000`3lo?`M000000<0o?cl1@0000000`3lo?`000000000
0003000006L0o?cl0`0000000`3lo?`000000?clo00N0?clo0030000003lo?`0o?cl0080o?cl0`00
00040?clo0030000003lo?`0o?cl00H0o?cl00@000000?clo03lo?`000001`3lo?`5000000030?cl
o0000000o?cl00@0o?cl3@0000040?clo080000000@0o?cl00000000000000000P3lo?`00`000000
o?cl0?clo00200000080o?cl8P0000000`3lo?`0000000000003000000030?clo000000000000080
0000103lo?`00`000000o?cl0?clo0020?clo0<0000000<0o?cl0000000000000`0000040?clo080
000000@0o?cl0000003lo?`000000`3lo?`00`000000o?cl0?clo0040?clo1400000103lo?`00`00
0000o?cl0?clo00200000080o?cl00<000000?clo03lo?`00`3lo?`200000080o?cl0P0000020?cl
o0030000003lo?`0o?cl00D0o?cl200000000`3lo?`000000?clo03?0?clo000G03lo?`010000000
o?cl0?clo03lo?`4000000<0o?cl7P0000020?clo0D000000P3lo?`3000006L0o?cl1@00000P0?cl
o0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`01`3lo?`010000000o?cl0?clo0000008
0?clo0@0000000<0o?cl0000003lo?`01@3lo?`00`000000o?cl0?clo0020?clo0030000003lo?`0
o?cl00P0o?cl0P0000001P3lo?`00000000000000000o?cl00000080o?cl0P0000030?clo0030000
003lo?`0000000l000000`3lo?`=000000030?clo0000000o?cl0080000000H0o?cl000000000000
00000?clo00000050?clo0030000003lo?`0o?cl0080o?cl1`0000000`3lo?`000000?clo0030?cl
o080000000<0o?cl0000000000000`3lo?`00`000000o?cl0?clo0040?clo10000001@3lo?`00`00
0000o?cl0?clo00200000080o?cl00<000000?clo03lo?`00`3lo?`2000000040?clo0000000o?cl
00000080o?cl00<000000?clo03lo?`01@3lo?`:00000=00o?cl001L0?clo0040000003lo?`0o?cl
0?clo0<00000103lo?`00`000000o?cl0000000M000000040?clo00000000000000006d0o?cl1@00
000O0?clo0030000003lo?`0o?cl00T0o?cl00<000000?clo03lo?`0203lo?`00`000000o?cl0000
000;0?clo0030000003lo?`0000000H0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?cl
o0090?clo0@0000000<0o?cl0000000000000P3lo?`2000000<0o?cl00<000000?clo03lo?`01@3l
o?`010000000o?cl0?clo03lo?`5000000@0o?cl200000002@3lo?`00000000000000000o?cl0000
003lo?`000000?clo002000000030?clo000000000000080o?cl0P0000040?clo0@0000000<0o?cl
0000000000000P0000001@3lo?`000000?clo03lo?`0000000@0o?cl0P0000000`3lo?`000000000
00030?clo0030000003lo?`0o?cl00<0o?cl400000050?clo0040000003lo?`0o?cl00000080o?cl
0P0000050?clo080000000@0o?cl0000003lo?`000000P3lo?`00`000000o?cl0?clo0040?clo0`0
0000c`3lo?`005`0o?cl00@000000?clo03lo?`0o?cl0`0000040?clo0030000003lo?`0o?cl01P0
000000D0o?cl00000000000000000?clo003000006h0o?cl1@00000N0?clo0030000003lo?`0o?cl
00X0o?cl00<000000?clo03lo?`0203lo?`010000000o?cl0?clo000000;0?clo08000001`3lo?`0
1@000000o?cl0?clo03lo?`0000000X0o?cl200000020?clo08000000`3lo?`00`000000o?cl0?cl
o0050?clo0030000003lo?`0o?cl0080o?cl0`0000060?clo0D000001`3lo?`00`000000o?cl0000
00020?clo0L0000000<0o?cl0000003lo?`00P3lo?`5000000030?clo000000000000080000000D0
o?cl0000003lo?`0o?cl000000030?clo080000000@0o?cl0000003lo?`000000P3lo?`00`000000
o?cl0?clo0040?clo0/000000P3lo?`00`000000o?cl0?clo0040?clo0040000003lo?`000000000
0080o?cl0P0000050?clo080000000@0o?cl0000003lo?`000000P3lo?`00`000000o?cl0?clo003
0?clo0L0000000<0o?cl0000000000000`00003?0?clo000G03lo?`010000000o?cl0?clo03lo?`3
000000@0o?cl00@000000?clo0000000o?cl6@0000000`3lo?`00000000000030?clo0<000000P3l
o?`3000006L0o?cl0`00000N0?clo0030000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`0203l
o?`010000000o?cl0?clo000000;0?clo0030000003lo?`0000000H0o?cl0`0000000`3lo?`00000
0?clo0090?clo0`000000`3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0o?cl01H0o?cl
100000020?clo0050000003lo?`000000000003lo?`00P000000103lo?`000000000003lo?`50000
0080o?cl10000000103lo?`000000?clo00000040?clo080000000<0o?cl0000000000000`3lo?`0
0`000000o?cl0?clo0070?clo0H000000`3lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0
000000<0o?cl0P0000040?clo08000000P3lo?`01@000000o?cl0000003lo?`0000000H0o?cl1@00
00030?clo0D00000c`3lo?`005`0o?cl00@000000?clo03lo?`0o?cl0`0000040?clo0060000003l
o?`000000?clo0000000o?cl5P0000000`3lo?`0000000000002000000D0o?cl1P0000270?clo003
0000003lo?`0o?cl00/0o?cl00<000000?clo03lo?`0203lo?`01@000000o?cl0?clo03lo?`00000
00X0o?cl00<000000?clo00000001@3lo?`6000000X0o?cl300000020?clo0030000003lo?`0o?cl
00L0o?cl00<000000?clo03lo?`05@3lo?`600000080o?cl00<000000?clo00000000`0000030?cl
o0H000000`3lo?`4000000040?clo0000000o?cl000000@0o?cl0`0000001@3lo?`000000?clo03l
o?`000000140o?cl00<000000?clo03lo?`01@3lo?`300000080o?cl00<000000?clo0000000103l
o?`200000080o?cl00D000000?clo0000000o?cl000000060?clo0D00000103lo?`300000=00o?cl
001L0?clo0040000003lo?`0o?cl0?clo0<000000`3lo?`2000000050?clo0000000o?cl0000003l
o?`060000000103lo?`000000000000000050?clo0D00000QP3lo?`00`000000o?cl0?clo00<0?cl
o0030000003lo?`0o?cl00T0o?cl00@000000?clo03lo?`000002`3lo?`2000000D0o?cl1P00000;
0?clo0l00000203lo?`00`000000o?cl0?clo00E0?clo0H000000P3lo?`01@000000o?cl0?clo000
0000o?cl00<000000P3lo?`4000000D0o?cl10000000103lo?`000000?clo00000030?clo0800000
00<0o?cl0000000000000P3lo?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00D0o?cl
0`0000020?clo0030000003lo?`0000000@0o?cl0P0000020?clo0D000001`3lo?`300000=P0o?cl
001L0?clo0030000003lo?`0o?cl0080000000<0o?cl0000003lo?`00P3lo?`2000000050?clo000
0000o?cl0000003lo?`07`0000020?clo0D00000Q@3lo?`00`000000o?cl0?clo00<0?clo0030000
003lo?`0o?cl00X0o?cl00D000000?clo03lo?`0o?cl0000000:0?clo08000001@3lo?`6000000d0
o?cl3P0000070?clo0030000003lo?`0o?cl01D0o?cl200000000`3lo?`000000?clo00200000004
0?clo0000000o?cl000000<0o?cl00<000000?clo03lo?`01P3lo?`3000000040?clo0000000o?cl
000000<0o?cl0P0000000`3lo?`00000000000020?clo0030000003lo?`0o?cl00h0o?cl00<00000
0?clo03lo?`01@3lo?`2000000<0o?cl00<000000?clo0000000103lo?`:00000>40o?cl001K0?cl
o0040000003lo?`0o?cl0?clo0@000000`3lo?`2000000030?clo00000000000028000000P3lo?`3
000008D0o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0
o?cl00<000002P3lo?`2000000D0o?cl0`0000020?clo0030000003lo?`0o?cl00X0o?cl00@00000
0?clo03lo?`0o?cl2`0000060?clo0030000003lo?`0o?cl01H0o?cl200000000`3lo?`000000000
0002000000050?clo0000000o?cl0000003lo?`0100000070?clo0<0000000@0o?cl0000003lo?`0
00000`3lo?`400000080o?cl00<000000?clo03lo?`03@3lo?`00`000000o?cl0?clo0060?clo080
00000P3lo?`01@000000o?cl0?clo0000000o?cl00d00000h@3lo?`005/0o?cl00H000000?clo03l
o?`0o?cl0000003lo?`2000000<0o?cl0P0000000`3lo?`0000000000003000000040?clo0000000
o?cl0?clo1h00000QP3lo?`00`000000o?cl0?clo00>0?clo0030000003lo?`0o?cl00/0o?cl1P00
00090?clo08000002P3lo?`00`000000o?cl0?clo00:0?clo08000000`3lo?`>00000080o?cl00<0
00000?clo03lo?`06@3lo?`5000000030?clo0000000000000`000001`3lo?`3000000040?clo000
0000o?cl00000080o?cl0P0000000`3lo?`00000000000020?clo0030000003lo?`0o?cl00`0o?cl
00<000000?clo03lo?`01@3lo?`2000000040?clo0000000000000000080o?cl3`00003Q0?clo000
F`3lo?`00`000000o?cl0?clo002000000040?clo0000000o?cl00000080o?cl0P0000001@3lo?`0
0000000000000000o?cl008000000`3lo?`O000008D0o?cl00<000000?clo03lo?`03P3lo?`00`00
0000o?cl0?clo00;0?clo0H000002@3lo?`2000000X0o?cl00<000000?clo03lo?`02`3lo?`01`00
0000o?cl0?clo03lo?`000000?clo00000000P3lo?`3000000@0o?cl1P00000J0?clo0D0000000<0
o?cl0000000000002`0000000`3lo?`00000000000060?clo0<0000000@0o?cl0000003lo?`00000
0P3lo?`400000080o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl0?clo0040?clo0T00000
00<0o?cl0000000000003000003R0?clo000F`3lo?`010000000o?cl0?clo00000020?clo0080000
003lo?`000000?clo0000000o?cl0000003lo?`5000000<0o?cl800000240?clo0030000003lo?`0
o?cl00l0o?cl00<000000?clo03lo?`02`3lo?`6000000X0o?cl0`0000080?clo0030000003lo?`0
o?cl00/0o?cl0P0000020?clo0030000003lo?`0000000`0o?cl1@00000I0?clo0<000000P3lo?`=
000000<0o?cl00<000000?clo03lo?`0103lo?`3000000030?clo0000000000000<0o?cl10000000
0`3lo?`000000?clo00<0?clo0030000003lo?`0o?cl00<0o?cl2P0000000`3lo?`000000000000:
00000>@0o?cl001K0?clo0040000003lo?`0000000000080o?cl00H000000?clo0000000o?cl0000
003lo?`4000000040?clo000000000000?clo2800000P`3lo?`00`000000o?cl0?clo00@0?clo003
0000003lo?`0o?cl00X0o?cl1P00000:0?clo0D000001`3lo?`00`000000o?cl0?clo00;0?clo080
00000`3lo?`00`000000o?cl0000000=0?clo0030000003lo?`0000000@000006`3lo?`;000000D0
o?cl0P0000050?clo0<0000000<0o?cl0000000000000`3lo?`300000080o?cl00<000000?clo03l
o?`02@3lo?`00`000000o?cl0?clo0040?clo0X0000000<0o?cl0000003lo?`01@00003Y0?clo000
F`3lo?`00`000000o?cl000000030?clo0040000003lo?`000000?clo0@0000000<0o?cl00000000
0000100000000`3lo?`00000000000020?clo1/00000P`3lo?`00`000000o?cl0?clo00@0?clo003
0000003lo?`0o?cl00/0o?cl1@00000;0?clo0D000001`3lo?`00`000000o?cl0?clo00<0?clo007
0000003lo?`0o?cl0?clo0000000o?cl0000000=0?clo0030000003lo?`0o?cl0080o?cl1@00000I
0?clo0T00000203lo?`00`000000o?cl0?clo0030?clo0<0000000<0o?cl0000000000000P3lo?`4
000000030?clo0000000o?cl00X0o?cl00<000000?clo03lo?`0103lo?`900000080o?cl00<00000
0?clo03lo?`0k@3lo?`005X0o?cl00@000000?clo03lo?`000000`3lo?`010000000o?cl0000003l
o?`2000000030?clo0000000000000L000000`3lo?`300000080o?cl5@0000250?clo0030000003l
o?`0o?cl0100o?cl00<000000?clo03lo?`02`3lo?`5000000/0o?cl1@0000080?clo0030000003l
o?`0o?cl00/0o?cl0P0000030?clo0030000003lo?`0000000`0o?cl00<000000?clo03lo?`01@3l
o?`5000000<0o?cl1000000>0?clo0P000002`3lo?`2000000D0o?cl0P0000000`3lo?`000000000
00020?clo0<000000P3lo?`00`000000o?cl0?clo0070?clo0030000003lo?`0o?cl00H0o?cl1@00
00050?clo0030000003lo?`0o?cl0>d0o?cl001J0?clo0040000003lo?`00000000000<0o?cl00<0
00000?clo00000000`0000000`3lo?`000000000000600000080o?cl100000040?clo1@00000Q03l
o?`00`000000o?cl0?clo00A0?clo0030000003lo?`0o?cl00`0o?cl0`00000<0?clo0D00000203l
o?`00`000000o?cl0?clo00;0?clo08000000`3lo?`00`000000o?cl0000000<0?clo0030000003l
o?`0o?cl00P0o?cl3000000;0?clo0D00000403lo?`00`000000o?cl0?clo0030?clo080000000<0
o?cl0000000000000P3lo?`3000000030?clo0000000o?cl00P0o?cl00<000000?clo03lo?`01`3l
o?`5000000@0o?cl00<000000?clo03lo?`0k@3lo?`005X0o?cl00<000000?clo0000000103lo?`;
000000030?clo000000000000080o?cl00@000000?clo00000000000103lo?`00`000000o?cl0?cl
o00B000008<0o?cl00<000000?clo03lo?`04P3lo?`00`000000o?cl0?clo00L0?clo0<000002@3l
o?`00`000000o?cl0?clo00<0?clo08000000`3lo?`00`000000o?cl0000000<0?clo0030000003l
o?`0o?cl00X0o?cl2P00000:0?clo0D000004@3lo?`2000000@0o?cl0P000000103lo?`000000000
003lo?`3000000030?clo0000000o?cl00L0o?cl00<000000?clo03lo?`0203lo?`5000000@0o?cl
00<000000?clo03lo?`0k@3lo?`005X0o?cl0`0000040?clo080000000<0o?cl0000000000002000
00020?clo0030000003lo?`0000000D0o?cl00<000000?clo03lo?`04P0000230?clo0030000003l
o?`0o?cl01<0o?cl00<000000?clo03lo?`0:03lo?`00`000000o?cl0?clo00<0?clo0@0000000@0
o?cl0000003lo?`000002P3lo?`3000000d0o?cl2@00000;0?clo0<00000503lo?`2000000<0o?cl
0P000000103lo?`000000000003lo?`3000000030?clo0000000o?cl00H0o?cl00<000000?clo03l
o?`0203lo?`5000000@0o?cl00<000000?clo03lo?`0k@3lo?`005X0o?cl0P0000030?clo0<00000
00<0o?cl000000000000200000020?clo0<000001@3lo?`00`000000o?cl0?clo002000000L0o?cl
200000220?clo0@000005@3lo?`00`000000o?cl0?clo00X0?clo0030000003lo?`0o?cl00`0o?cl
1@000000103lo?`000000?clo00000080?clo0D000003@3lo?`8000002@0o?cl00@000000?clo03l
o?`0o?cl0P000000103lo?`000000000003lo?`4000000L0o?cl00<000000?clo03lo?`02@3lo?`3
000000D0o?cl00<000000?clo03lo?`0k@3lo?`005X0o?cl0P0000020?clo080000000<0o?cl0000
000000000P0000000`3lo?`000000000000400000080o?cl0`0000050?clo0040000003lo?`00000
00000980o?cl1@00000C0?clo0<00000:P3lo?`00`000000o?cl0?clo00<0?clo0D0000000@0o?cl
0000003lo?`00000203lo?`5000000h0o?cl1P00000V0?clo08000000P3lo?`2000000030?clo000
0000o?cl00<0000000<0o?cl0000003lo?`0103lo?`00`000000o?cl0?clo00@0?clo0<00000k`3l
o?`00540o?cl0`0000050?clo08000000P3lo?`00`000000o?cl0000000200000080o?cl00<00000
0?clo00000000P000000103lo?`000000000003lo?`3000000D0o?cl0`00002D0?clo0D000004P3l
o?`5000002T0o?cl00<000000?clo03lo?`0303lo?`500000080o?cl00<000000?clo00000001`3l
o?`5000003`0o?cl00<000000?clo03lo?`0100000000`3lo?`0000000000002000000D0o?cl00<0
00000?clo03lo?`03`3lo?`500000>h0o?cl001@0?clo0D000000`3lo?`8000000040?clo0000000
o?cl0?clo0L0000000<0o?cl0000000000001P3lo?`3000009D0o?cl1@00000B0?clo0D00000:P3l
o?`00`000000o?cl0?clo00<0?clo0<000000`3lo?`00`000000o?cl000000080?clo0<00000?P3l
o?`200000080o?cl0`000000103lo?`000000000000000040?clo0030000003lo?`0o?cl0100o?cl
1@00003^0?clo000D03lo?`6000000030?clo0000000000000@00000103lo?`00`000000o?cl0000
0006000000030?clo0000000000000D0o?cl1000002G0?clo0<000004`3lo?`5000002P0o?cl0`00
000?0?clo0030000003lo?`0o?cl0080o?cl00@000000?clo03lo?`00000BP3lo?`00`000000o?cl
0?clo007000000<0o?cl00<000000?clo03lo?`0403lo?`500000>h0o?cl001@0?clo0`000001P3l
o?`2000000030?clo0000000000000D00000103lo?`2000000030?clo0000000o?cl0:l0o?cl0`00
000X0?clo0D000003P3lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0000004/0o?cl0P00
00000`3lo?`000000000000400000080o?cl00<000000?clo03lo?`04P3lo?`300000>l0o?cl001@
0?clo0`000001P3lo?`9000000<0o?cl0`0000000`3lo?`000000?clo03K0?clo0D000003P3lo?`0
0`000000o?cl0?clo0030?clo0040000003lo?`0o?cl000004`0o?cl00<000000?clo00000001@00
00000`3lo?`000000?clo03o0?clo0H0o?cl001A0?clo0X000001`3lo?`7000000<0o?cl0P000000
103lo?`0000000000000003M0?clo0D000003`3lo?`00`000000o?cl0?clo0030?clo0030000003l
o?`0000004d0o?cl2000003o0?clo0P0o?cl001B0?clo0T000001`3lo?`7000000030?clo0000000
00000080o?cl0P00003P0?clo0<00000403lo?`00`000000o?cl0?clo0030?clo0040000003lo?`0
o?cl000004h0o?cl1P00003o0?clo0P0o?cl001B0?clo0X000001P3lo?`8000000<0o?cl0P00003d
0?clo0030000003lo?`0o?cl00@0o?cl00<000000?clo0000000C`3lo?`500000?l0o?cl203lo?`0
05<0o?cl2@0000040?clo0P00000103lo?`200000?H0o?cl00<000000?clo03lo?`00`3lo?`01000
0000o?cl0?clo000001@0?clo0D00000o`3lo?`60?clo000D`3lo?`:00000080o?cl2@0000020?cl
o0800000n03lo?`00`000000o?cl0?clo0040?clo0030000003lo?`000000540o?cl1@00003o0?cl
o0D0o?cl001D0?clo0X0000000<0o?cl0000000000000`0000020?clo0D00000n@3lo?`300000080
o?cl2000001=0?clo0L00000o`3lo?`40?clo000EP3lo?`>000000030?clo0000000000000D00000
m`3lo?`?000004`0o?cl3P00003l0?clo000F03lo?`D00000?L0o?cl3`00001;0?clo0030000003l
o?`0o?cl01<00000m@3lo?`005X0o?cl4P00003g0?clo0l00000B`3lo?`00`000000o?cl0?clo004
0?clo1H00000kP3lo?`005/0o?cl4000003i0?clo0<000000P3lo?`8000004/0o?cl00<000000?cl
o03lo?`01P3lo?`010000000o?cl0000003lo?`H00000>L0o?cl001L0?clo0d00000o`3lo?aB0?cl
o0<000002@3lo?`01@000000o?cl000000000000o?cl01d00000h03lo?`005d0o?cl3@00003o0?cl
o500o?cl1@0000090?clo0030000003lo?`0o?cl0080000000<0o?cl0000000000004`0000000`3l
o?`000000000000:00000=T0o?cl001Q0?clo0/00000o`3lo?a>0?clo0D000002@3lo?`00`000000
o?cl0?clo0020?clo0030000003lo?`0o?cl00l0000000<0o?cl0000000000001P0000030?clo0`0
0000dP3lo?`00640o?cl3000003o0?clo4d0o?cl1@00000:0?clo0030000003lo?`0o?cl0080o?cl
0P0000020?clo10000000P3lo?`9000000@0o?cl3@0000090?clo0<00000_`3lo?`00680o?cl3000
003o0?clo4d0o?cl0`00000<0?clo0030000003lo?`0o?cl00<0o?cl00@000000?clo03lo?`0o?cl
4P0000030?clo0T000001@3lo?`6000000030?clo0000000000000/00000_P3lo?`006<0o?cl3000
003o0?clo5`0o?cl00<000000?clo03lo?`00`3lo?`2000000<0o?cl0P0000000`3lo?`000000000
000?000000<0o?cl2P0000060?clo0H0000000<0o?cl0000000000001@00002n0?clo000I03lo?`@
00000?l0o?clF03lo?`00`000000o?cl0?clo0040?clo0030000003lo?`0o?cl0080o?cl1@000000
0`3lo?`000000000000>000000@0o?cl100000000`3lo?`0000000000003000000H0o?cl2@00002n
0?clo000I@3lo?`@00000?l0o?clF03lo?`00`000000o?cl0?clo0040?clo08000001@3lo?`:0000
00050?clo000000000000000003lo?`00`000000103lo?`000000000000000050?clo0D0000000<0
o?cl0000000000003000002o0?clo000IP3lo?`?00000?l0o?clF@3lo?`00`000000o?cl0?clo005
0?clo0030000003lo?`0o?cl00@0o?cl0P000000103lo?`000000000003lo?`5000000050?clo000
000000000000003lo?`0200000060?clo0d00000`@3lo?`006P0o?cl3@00003o0?clo5X0o?cl00<0
00000?clo03lo?`01@3lo?`2000000H0o?cl0P0000000`3lo?`00000000000020?clo0D0000000@0
o?cl00000000000000000P3lo?`3000000030?clo0000000000000800000103lo?`900000<<0o?cl
001Y0?clo0h00000o`3lo?aI0?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`01@3l
o?`2000000050?clo000000000000000003lo?`01P000000103lo?`000000000000000020?clo0<0
00000P3lo?`<00000<@0o?cl001[0?clo0d00000o`3lo?aI0?clo0030000003lo?`0o?cl00H0o?cl
0P0000070?clo08000000P3lo?`200000080o?cl0P0000001@3lo?`00000000000000000o?cl00<0
00000P3lo?`<00000<H0o?cl001/0?clo0`00000o`3lo?aJ0?clo0030000003lo?`0o?cl00L0o?cl
00<000000?clo03lo?`01P3lo?`200000080o?cl0P0000020?clo0<0000000<0o?cl000000000000
0P3lo?`<00000<P0o?cl001]0?clo0/00000o`3lo?aK0?clo0030000003lo?`0o?cl00L0o?cl0P00
00080?clo08000000P3lo?`300000080o?cl400000390?clo000L`3lo?`400000?l0o?clG03lo?`0
0`000000o?cl0?clo0090?clo0800000203lo?`2000000<0o?cl0P0000020?clo0`00000b`3lo?`0
0?l0o?cle03lo?`00`000000o?cl0?clo00:0?clo0030000003lo?`0o?cl00L0o?cl0P0000020?cl
o0`00000cP3lo?`00?l0o?cle@3lo?`00`000000o?cl0?clo00:0?clo08000002@3lo?`<00000=00
o?cl003o0?clo=H0o?cl00<000000?clo03lo?`02`3lo?`00`000000o?cl00000002000000D0o?cl
2@00003B0?clo000o`3lo?cG0?clo0@000002P3lo?`5000000@0o?cl1`00003D0?clo000o`3lo?cG
0?clo0D000002@3lo?`5000000D0o?cl0`00003G0?clo000o`3lo?cG0?clo0D000002@3lo?`50000
0=l0o?cl003o0?clo=L0o?cl1@00000:0?clo0<00000h03lo?`00?l0o?clf03lo?`300000>h0o?cl
003o0?clo?l0o?clbP3lo?`00?l0o?clo`3lo?c:0?clo000o`3lo?co0?clo<X0o?cl003o0?clo?l0
o?clbP3lo?`00?l0o?clo`3lo?c:0?clo000o`3lo?co0?clo<X0o?cl003o0?clo?l0o?clbP3lo?`0
0?l0o?clo`3lo?c:0?clo000o`3lo?co0?clo<X0o?cl003o0?clo?l0o?clbP3lo?`00?l0o?clo`3l
o?c:0?clo000\
\>"],
            ImageRangeCache->{{{0, 711}, {567.875, 
            0}} -> {-1.04704, -0.896795, 0.00277792, 0.00313115}}], Cell[
          GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.119048 0.0326097 0.00107102 [
[.2619 .02011 -3 -9 ]
[.2619 .02011 3 0 ]
[.5 .02011 -3 -9 ]
[.5 .02011 3 0 ]
[.7381 .02011 -3 -9 ]
[.7381 .02011 3 0 ]
[.97619 .02011 -3 -9 ]
[.97619 .02011 3 0 ]
[.01131 .13971 -18 -4.5 ]
[.01131 .13971 0 4.5 ]
[.01131 .24681 -18 -4.5 ]
[.01131 .24681 0 4.5 ]
[.01131 .35392 -18 -4.5 ]
[.01131 .35392 0 4.5 ]
[.01131 .46102 -18 -4.5 ]
[.01131 .46102 0 4.5 ]
[.01131 .56812 -18 -4.5 ]
[.01131 .56812 0 4.5 ]
[.5 .63053 -149 0 ]
[.5 .63053 149 26.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .03261 m
.2619 .03886 L
s
[(2)] .2619 .02011 0 1 Mshowa
.5 .03261 m
.5 .03886 L
s
[(4)] .5 .02011 0 1 Mshowa
.7381 .03261 m
.7381 .03886 L
s
[(6)] .7381 .02011 0 1 Mshowa
.97619 .03261 m
.97619 .03886 L
s
[(8)] .97619 .02011 0 1 Mshowa
.125 Mabswid
.08333 .03261 m
.08333 .03636 L
s
.14286 .03261 m
.14286 .03636 L
s
.20238 .03261 m
.20238 .03636 L
s
.32143 .03261 m
.32143 .03636 L
s
.38095 .03261 m
.38095 .03636 L
s
.44048 .03261 m
.44048 .03636 L
s
.55952 .03261 m
.55952 .03636 L
s
.61905 .03261 m
.61905 .03636 L
s
.67857 .03261 m
.67857 .03636 L
s
.79762 .03261 m
.79762 .03636 L
s
.85714 .03261 m
.85714 .03636 L
s
.91667 .03261 m
.91667 .03636 L
s
.25 Mabswid
0 .03261 m
1 .03261 L
s
.02381 .13971 m
.03006 .13971 L
s
[(100)] .01131 .13971 1 0 Mshowa
.02381 .24681 m
.03006 .24681 L
s
[(200)] .01131 .24681 1 0 Mshowa
.02381 .35392 m
.03006 .35392 L
s
[(300)] .01131 .35392 1 0 Mshowa
.02381 .46102 m
.03006 .46102 L
s
[(400)] .01131 .46102 1 0 Mshowa
.02381 .56812 m
.03006 .56812 L
s
[(500)] .01131 .56812 1 0 Mshowa
.125 Mabswid
.02381 .05403 m
.02756 .05403 L
s
.02381 .07545 m
.02756 .07545 L
s
.02381 .09687 m
.02756 .09687 L
s
.02381 .11829 m
.02756 .11829 L
s
.02381 .16113 m
.02756 .16113 L
s
.02381 .18255 m
.02756 .18255 L
s
.02381 .20397 m
.02756 .20397 L
s
.02381 .22539 m
.02756 .22539 L
s
.02381 .26823 m
.02756 .26823 L
s
.02381 .28965 m
.02756 .28965 L
s
.02381 .31107 m
.02756 .31107 L
s
.02381 .33249 m
.02756 .33249 L
s
.02381 .37534 m
.02756 .37534 L
s
.02381 .39676 m
.02756 .39676 L
s
.02381 .41818 m
.02756 .41818 L
s
.02381 .4396 m
.02756 .4396 L
s
.02381 .48244 m
.02756 .48244 L
s
.02381 .50386 m
.02756 .50386 L
s
.02381 .52528 m
.02756 .52528 L
s
.02381 .5467 m
.02756 .5467 L
s
.02381 .01119 m
.02756 .01119 L
s
.02381 .58954 m
.02756 .58954 L
s
.02381 .61096 m
.02756 .61096 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -210 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 34.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Curvature) show
123.000 13.000 moveto
(of) show
141.000 13.000 moveto
(the) show
165.000 13.000 moveto
(Distance) show
213.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
219.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
231.000 13.000 moveto
(Citation) show
285.000 13.000 moveto
(Neighborhood) show
111.000 26.438 moveto
(of) show
129.000 26.438 moveto
(Patent) show
171.000 26.438 moveto
(#3858382) show
219.000 26.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.14286 .03738 m
.2619 .0689 L
.38095 .10862 L
.5 .15753 L
.61905 .22288 L
.7381 .26557 L
.85714 .33051 L
.97619 .46024 L
s
.0001 w
.14286 .03738 -1.875 0 Mabsadd m
.14286 .03738 0 2.5 Mabsadd L
.14286 .03738 1.875 0 Mabsadd L
.14286 .03738 0 -2.5 Mabsadd L
.14286 .03738 -1.875 0 Mabsadd L closepath F
.2619 .0689 -1.875 0 Mabsadd m
.2619 .0689 0 2.5 Mabsadd L
.2619 .0689 1.875 0 Mabsadd L
.2619 .0689 0 -2.5 Mabsadd L
.2619 .0689 -1.875 0 Mabsadd L closepath F
.38095 .10862 -1.875 0 Mabsadd m
.38095 .10862 0 2.5 Mabsadd L
.38095 .10862 1.875 0 Mabsadd L
.38095 .10862 0 -2.5 Mabsadd L
.38095 .10862 -1.875 0 Mabsadd L closepath F
.5 .15753 -1.875 0 Mabsadd m
.5 .15753 0 2.5 Mabsadd L
.5 .15753 1.875 0 Mabsadd L
.5 .15753 0 -2.5 Mabsadd L
.5 .15753 -1.875 0 Mabsadd L closepath F
.61905 .22288 -1.875 0 Mabsadd m
.61905 .22288 0 2.5 Mabsadd L
.61905 .22288 1.875 0 Mabsadd L
.61905 .22288 0 -2.5 Mabsadd L
.61905 .22288 -1.875 0 Mabsadd L closepath F
.7381 .26557 -1.875 0 Mabsadd m
.7381 .26557 0 2.5 Mabsadd L
.7381 .26557 1.875 0 Mabsadd L
.7381 .26557 0 -2.5 Mabsadd L
.7381 .26557 -1.875 0 Mabsadd L closepath F
.85714 .33051 -1.875 0 Mabsadd m
.85714 .33051 0 2.5 Mabsadd L
.85714 .33051 1.875 0 Mabsadd L
.85714 .33051 0 -2.5 Mabsadd L
.85714 .33051 -1.875 0 Mabsadd L closepath F
.97619 .46024 -1.875 0 Mabsadd m
.97619 .46024 0 2.5 Mabsadd L
.97619 .46024 1.875 0 Mabsadd L
.97619 .46024 0 -2.5 Mabsadd L
.97619 .46024 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.14286 .02003 m
.2619 .01472 L
.38095 .03925 L
.5 .07968 L
.61905 .11932 L
.7381 .15229 L
.85714 .18815 L
.97619 .31717 L
s
.0001 w
[ ] 0 setdash
.14286 .02003 0 2.5 Mabsadd m
.14286 .02003 -0.56518 .7779 Mabsadd L
.14286 .02003 -2.37764 .77254 Mabsadd L
.14286 .02003 -0.91448 -0.29713 Mabsadd L
.14286 .02003 -1.46946 -2.02254 Mabsadd L
.14286 .02003 0 -0.96154 Mabsadd L
.14286 .02003 1.46946 -2.02254 Mabsadd L
.14286 .02003 .91448 -0.29713 Mabsadd L
.14286 .02003 2.37764 .77254 Mabsadd L
.14286 .02003 .56518 .7779 Mabsadd L
.14286 .02003 0 2.5 Mabsadd L closepath F
.2619 .01472 0 2.5 Mabsadd m
.2619 .01472 -0.56518 .7779 Mabsadd L
.2619 .01472 -2.37764 .77254 Mabsadd L
.2619 .01472 -0.91448 -0.29713 Mabsadd L
.2619 .01472 -1.46946 -2.02254 Mabsadd L
.2619 .01472 0 -0.96154 Mabsadd L
.2619 .01472 1.46946 -2.02254 Mabsadd L
.2619 .01472 .91448 -0.29713 Mabsadd L
.2619 .01472 2.37764 .77254 Mabsadd L
.2619 .01472 .56518 .7779 Mabsadd L
.2619 .01472 0 2.5 Mabsadd L closepath F
.38095 .03925 0 2.5 Mabsadd m
.38095 .03925 -0.56518 .7779 Mabsadd L
.38095 .03925 -2.37764 .77254 Mabsadd L
.38095 .03925 -0.91448 -0.29713 Mabsadd L
.38095 .03925 -1.46946 -2.02254 Mabsadd L
.38095 .03925 0 -0.96154 Mabsadd L
.38095 .03925 1.46946 -2.02254 Mabsadd L
.38095 .03925 .91448 -0.29713 Mabsadd L
.38095 .03925 2.37764 .77254 Mabsadd L
.38095 .03925 .56518 .7779 Mabsadd L
.38095 .03925 0 2.5 Mabsadd L closepath F
.5 .07968 0 2.5 Mabsadd m
.5 .07968 -0.56518 .7779 Mabsadd L
.5 .07968 -2.37764 .77254 Mabsadd L
.5 .07968 -0.91448 -0.29713 Mabsadd L
.5 .07968 -1.46946 -2.02254 Mabsadd L
.5 .07968 0 -0.96154 Mabsadd L
.5 .07968 1.46946 -2.02254 Mabsadd L
.5 .07968 .91448 -0.29713 Mabsadd L
.5 .07968 2.37764 .77254 Mabsadd L
.5 .07968 .56518 .7779 Mabsadd L
.5 .07968 0 2.5 Mabsadd L closepath F
.61905 .11932 0 2.5 Mabsadd m
.61905 .11932 -0.56518 .7779 Mabsadd L
.61905 .11932 -2.37764 .77254 Mabsadd L
.61905 .11932 -0.91448 -0.29713 Mabsadd L
.61905 .11932 -1.46946 -2.02254 Mabsadd L
.61905 .11932 0 -0.96154 Mabsadd L
.61905 .11932 1.46946 -2.02254 Mabsadd L
.61905 .11932 .91448 -0.29713 Mabsadd L
.61905 .11932 2.37764 .77254 Mabsadd L
.61905 .11932 .56518 .7779 Mabsadd L
.61905 .11932 0 2.5 Mabsadd L closepath F
.7381 .15229 0 2.5 Mabsadd m
.7381 .15229 -0.56518 .7779 Mabsadd L
.7381 .15229 -2.37764 .77254 Mabsadd L
.7381 .15229 -0.91448 -0.29713 Mabsadd L
.7381 .15229 -1.46946 -2.02254 Mabsadd L
.7381 .15229 0 -0.96154 Mabsadd L
.7381 .15229 1.46946 -2.02254 Mabsadd L
.7381 .15229 .91448 -0.29713 Mabsadd L
.7381 .15229 2.37764 .77254 Mabsadd L
.7381 .15229 .56518 .7779 Mabsadd L
.7381 .15229 0 2.5 Mabsadd L closepath F
.85714 .18815 0 2.5 Mabsadd m
.85714 .18815 -0.56518 .7779 Mabsadd L
.85714 .18815 -2.37764 .77254 Mabsadd L
.85714 .18815 -0.91448 -0.29713 Mabsadd L
.85714 .18815 -1.46946 -2.02254 Mabsadd L
.85714 .18815 0 -0.96154 Mabsadd L
.85714 .18815 1.46946 -2.02254 Mabsadd L
.85714 .18815 .91448 -0.29713 Mabsadd L
.85714 .18815 2.37764 .77254 Mabsadd L
.85714 .18815 .56518 .7779 Mabsadd L
.85714 .18815 0 2.5 Mabsadd L closepath F
.97619 .31717 0 2.5 Mabsadd m
.97619 .31717 -0.56518 .7779 Mabsadd L
.97619 .31717 -2.37764 .77254 Mabsadd L
.97619 .31717 -0.91448 -0.29713 Mabsadd L
.97619 .31717 -1.46946 -2.02254 Mabsadd L
.97619 .31717 0 -0.96154 Mabsadd L
.97619 .31717 1.46946 -2.02254 Mabsadd L
.97619 .31717 .91448 -0.29713 Mabsadd L
.97619 .31717 2.37764 .77254 Mabsadd L
.97619 .31717 .56518 .7779 Mabsadd L
.97619 .31717 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.14286 .05473 m
.2619 .12309 L
.38095 .17798 L
.5 .23538 L
.61905 .32643 L
.7381 .37886 L
.85714 .47288 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.14286 .05473 -2.5 2.5 Mabsadd m
.14286 .05473 2.5 2.5 Mabsadd L
.14286 .05473 2.5 -2.5 Mabsadd L
.14286 .05473 -2.5 -2.5 Mabsadd L
.14286 .05473 -2.5 2.5 Mabsadd L closepath F
.2619 .12309 -2.5 2.5 Mabsadd m
.2619 .12309 2.5 2.5 Mabsadd L
.2619 .12309 2.5 -2.5 Mabsadd L
.2619 .12309 -2.5 -2.5 Mabsadd L
.2619 .12309 -2.5 2.5 Mabsadd L closepath F
.38095 .17798 -2.5 2.5 Mabsadd m
.38095 .17798 2.5 2.5 Mabsadd L
.38095 .17798 2.5 -2.5 Mabsadd L
.38095 .17798 -2.5 -2.5 Mabsadd L
.38095 .17798 -2.5 2.5 Mabsadd L closepath F
.5 .23538 -2.5 2.5 Mabsadd m
.5 .23538 2.5 2.5 Mabsadd L
.5 .23538 2.5 -2.5 Mabsadd L
.5 .23538 -2.5 -2.5 Mabsadd L
.5 .23538 -2.5 2.5 Mabsadd L closepath F
.61905 .32643 -2.5 2.5 Mabsadd m
.61905 .32643 2.5 2.5 Mabsadd L
.61905 .32643 2.5 -2.5 Mabsadd L
.61905 .32643 -2.5 -2.5 Mabsadd L
.61905 .32643 -2.5 2.5 Mabsadd L closepath F
.7381 .37886 -2.5 2.5 Mabsadd m
.7381 .37886 2.5 2.5 Mabsadd L
.7381 .37886 2.5 -2.5 Mabsadd L
.7381 .37886 -2.5 -2.5 Mabsadd L
.7381 .37886 -2.5 2.5 Mabsadd L closepath F
.85714 .47288 -2.5 2.5 Mabsadd m
.85714 .47288 2.5 2.5 Mabsadd L
.85714 .47288 2.5 -2.5 Mabsadd L
.85714 .47288 -2.5 -2.5 Mabsadd L
.85714 .47288 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
            CellMargins->{{18.375, Inherited}, {Inherited, Inherited}},
            GeneratedCell->False,
            CellAutoOverwrite->False,
            ImageSize->{599.625, 490.875},
            ImageMargins->{{2, 0}, {0, 0}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009G0001jR000`400?l00000o`00003o6@3lo?`0
0`000000o?cl0?clo03o0?clo?l0o?cl?@3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?co0?cl
o3d0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`m0?clo0006@3lo?`00`000000o?cl
0?clo03o0?clo?l0o?cl?@3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo3d0o?cl000I
0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`m0?clo0006@3lo?`00`000000o?cl0?clo0270?cl
o0@00000R@3lo?`3000008L0o?cl0`00002:0?clo08000003P3lo?`001T0o?cl00<000000?clo03l
o?`0Q`3lo?`00`000000o?cl0?clo02;0?clo0030000003lo?`0o?cl08H0o?cl00@000000?clo03l
o?`00000R03lo?`010000000o?cl0?clo000000=0?clo0006@3lo?`3000008P0o?cl00<000000?cl
o03lo?`0Q`3lo?`5000008L0o?cl00@000000?clo03lo?`00000R03lo?`010000000o?cl0?clo000
000=0?clo0006@3lo?`00`000000o?cl0?clo0280?clo0800000R03lo?`010000000o?cl0?clo000
00280?clo0<00000RP3lo?`2000000h0o?cl000I0?clo0030000003lo?`0o?cl08L0o?cl10000028
0?clo0030000003lo?`0000008T0o?cl00<000000?clo03lo?`0R03lo?`010000000o?cl0?clo000
000=0?clo0006@3lo?`00`000000o?cl0?clo01g0?clo08000000P3lo?`00`000000o?cl0?clo002
00000080o?cl00<000000?clo03lo?`01P0000000`3lo?`000000?clo0260?clo0800000R@3lo?`3
000008T0o?cl0P00000>0?clo0006@3lo?`00`000000o?cl0?clo01V0?clo0030000003lo?`0o?cl
008000000P3lo?`00`000000o?cl0?clo00200000080o?cl00<000000?clo03lo?`05P3lo?`01000
0000o?cl0?clo000003o0?clo:/0o?cl000I0?clo0030000003lo?`0o?cl0480o?cl0P00000@0?cl
o08000000P3lo?`00`000000o?cl0?clo00200000080o?cl00<000000?clo03lo?`00P00000_0?cl
o0030000003lo?`0o?cl0?l0o?clYP3lo?`001T0o?cl00<000000?clo03lo?`0@P3lo?`200000080
o?cl0P0000020?clo0030000003lo?`0o?cl008000000P3lo?`00`000000o?cl0?clo0120?clo080
0000o`3lo?bT0?clo0006@3lo?`00`000000o?cl0?clo0100?clo0D00000E@3lo?`00`000000o?cl
0?clo03o0?clo9l0o?cl000I0?clo0030000003lo?`0o?cl09d0o?cl0P00003o0?clo9d0o?cl000I
0?clo0030000003lo?`0o?cl0:40o?cl00<000000?clo03lo?`0o`3lo?bH0?clo0006@3lo?`00`00
0000o?cl0?clo02T0?clo08000000P3lo?`00`000000o?cl0?clo03o0?clo940o?cl000I0?clo003
0000003lo?`0o?cl0:P0o?cl00@000000?clo03lo?`00000o`3lo?b@0?clo0006@3lo?`00`000000
o?cl0?clo02^0?clo0800000o`3lo?b<0?clo0006@3lo?`00`000000o?cl0?clo02b0?clo0030000
003lo?`0o?cl0?l0o?clQ`3lo?`001T0o?cl00<000000?clo03lo?`0]@3lo?`200000?l0o?clQ@3l
o?`001T0o?cl00<000000?clo03lo?`0^@3lo?`00`000000o?cl0?clo03o0?clo800o?cl000;0?cl
o?l00000o`00001>000000006@3lo?`00`000000o?cl0?clo00P0?clo0030000003lo?`0o?cl0200
o?cl00<000000?clo03lo?`0803lo?`00`000000o?cl0?clo00P0?clo0030000003lo?`0o?cl0200
o?cl00<000000?clo03lo?`04@3lo?`00`000000o?cl0?clo00<0?clo0030000003lo?`0o?cl0200
o?cl00<000000?clo03lo?`07`3lo?`00`000000o?cl0?clo00P0?clo0030000003lo?`0o?cl0200
o?cl00<000000?clo03lo?`0803lo?`00`000000o?cl0?clo00P0?clo0030000003lo?`0o?cl0200
o?cl00<000000?clo03lo?`0803lo?`00`000000o?cl0?clo00P0?clo0030000003lo?`0o?cl0200
o?cl00<000000?clo03lo?`0303lo?`001T0o?cl00<000000?clo03lo?`0803lo?`00`000000o?cl
0?clo00O0?clo08000008P3lo?`00`000000o?cl0?clo00P0?clo0030000003lo?`0o?cl0200o?cl
00<000000?clo03lo?`0503lo?`010000000o?cl0?clo00000080?clo0030000003lo?`0o?cl0200
o?cl00<000000?clo03lo?`07`3lo?`00`000000o?cl0?clo00P0?clo0030000003lo?`0o?cl0200
o?cl00<000000?clo03lo?`0803lo?`00`000000o?cl0?clo00P0?clo0030000003lo?`0o?cl0200
o?cl00<000000?clo03lo?`0803lo?`00`000000o?cl0?clo00P0?clo0030000003lo?`0o?cl0200
o?cl00<000000?clo03lo?`0303lo?`001T0o?cl00<000000?clo03lo?`0@@3lo?`4000004@0o?cl
00<000000?clo03lo?`0>`3lo?`010000000o?cl0?clo00000190?clo0030000003lo?`0o?cl08T0
o?cl00<000000?clo03lo?`0R@3lo?`00`000000o?cl0?clo00<0?clo0006@3lo?`00`000000o?cl
0?clo0120?clo0H00000@@3lo?`00`000000o?cl0?clo0110?clo0800000A@3lo?`00`000000o?cl
0?clo0290?clo0030000003lo?`0o?cl08T0o?cl00<000000?clo03lo?`0303lo?`001T0o?cl00<0
00000?clo03lo?`0@`3lo?`00`000000o?cl0?clo0020?clo0<00000P@3lo?`600000?l0o?clJP3l
o?`001T0o?cl00<000000?clo03lo?`0B`3lo?`3000008<0o?cl00<000000?clo03lo?`0o`3lo?aX
0?clo0006@3lo?`00`000000o?cl0?clo01>0?clo0<00000P`3lo?`00`000000o?cl0?clo03o0?cl
o6D0o?cl000I0?clo0030000003lo?`0o?cl0540o?cl0`0000230?clo0800000o`3lo?aS0?clo000
6@3lo?`00`000000o?cl0?clo01D0?clo0<00000o`3lo?cU0?clo0006@3lo?`00`000000o?cl0?cl
o01G0?clo0<00000P@3lo?`00`000000o?cl0?clo03o0?clo5h0o?cl000I0?clo0030000003lo?`0
o?cl05X0o?cl0`0000210?clo0030000003lo?`0o?cl0?l0o?clF`3lo?`001T0o?cl00<000000?cl
o03lo?`0G@3lo?`300000840o?cl00<000000?clo03lo?`0o`3lo?aH0?clo0006@3lo?`00`000000
o?cl0?clo01P0?clo0<00000O`3lo?`00`000000o?cl0?clo03o0?clo5L0o?cl000I0?clo0030000
003lo?`0o?cl0400o?cl1@00000N0?clo0<00000OP3lo?`200000?l0o?clEP3lo?`001T0o?cl0`00
00100?clo0D000008@3lo?`4000007h0o?cl00<000000?clo03lo?`0o`3lo?aA0?clo0006@3lo?`0
0`000000o?cl0?clo0100?clo0D000009@3lo?`300000?l0o?clc`3lo?`001T0o?cl00<000000?cl
o03lo?`0@03lo?`5000002P0o?cl0`00001k0?clo0800000o`3lo?a?0?clo0006@3lo?`00`000000
o?cl0?clo0100?clo0D00000:`3lo?`3000007/0o?cl0P00003o0?clo4`0o?cl000I0?clo0030000
003lo?`0o?cl04L0o?cl00<000000?clo03lo?`0:@3lo?`3000007`0o?cl00<000000?clo03lo?`0
o`3lo?a70?clo0006@3lo?`00`000000o?cl0?clo0180?clo0030000003lo?`0o?cl02/0o?cl0`00
001i0?clo0030000003lo?`0o?cl0?l0o?clA`3lo?`001T0o?cl00<000000?clo03lo?`0B@3lo?`2
000002h0o?cl0`00001i0?clo0800000o`3lo?a50?clo0006@3lo?`00`000000o?cl0?clo01;0?cl
o0030000003lo?`0o?cl02h0o?cl0`00001i0?clo0800000o`3lo?a20?clo0006@3lo?`00`000000
o?cl0?clo01o0?clo0<00000o`3lo?bj0?clo0006@3lo?`00`000000o?cl0?clo01>0?clo0030000
003lo?`0o?cl0340o?cl0`00001g0?clo0030000003lo?`0o?cl0?l0o?cl?@3lo?`001T0o?cl00<0
00000?clo03lo?`0C`3lo?`00`000000o?cl0?clo00c0?clo0D00000M@3lo?`00`000000o?cl0?cl
o03o0?clo3X0o?cl000I0?clo0030000003lo?`0o?cl08L0o?cl1000003o0?clo;40o?cl000I0?cl
o0030000003lo?`0o?cl0580o?cl00<000000?clo03lo?`0<`3lo?`5000007D0o?cl0P00003o0?cl
o3P0o?cl000I0?clo0030000003lo?`0o?cl05<0o?cl0P00000d0?clo0040000003lo?`0o?cl0?cl
o0800000M`3lo?`00`000000o?cl0?clo03o0?clo3<0o?cl000I0?clo0030000003lo?`0o?cl05D0
o?cl0P00000h0?clo0<00000M`3lo?`00`000000o?cl0?clo03o0?clo300o?cl000I0?clo0030000
003lo?`0o?cl05L0o?cl00<000000?clo03lo?`0>03lo?`2000007D0o?cl00<000000?clo03lo?`0
o`3lo?``0?clo0006@3lo?`3000009@0o?cl0P00001f0?clo0800000o`3lo?`^0?clo0006@3lo?`0
0`000000o?cl0?clo02F0?clo0<00000M`3lo?`00`000000o?cl0?clo03o0?clo2T0o?cl000I0?cl
o0030000003lo?`0o?cl05X0o?cl0P00000m0?clo0800000N@3lo?`200000?l0o?cl9P3lo?`001T0
o?cl00<000000?clo03lo?`0V`3lo?`2000007H0o?cl0P00003o0?clo2L0o?cl000I0?clo0030000
003lo?`0o?cl09d0o?cl0`00001b0?clo0H00000o`3lo?`T0?clo0006@3lo?`00`000000o?cl0?cl
o01N0?clo0030000003lo?`0o?cl03l0o?cl0P00001b0?clo0030000003lo?`0o?cl00<0o?cl00<0
00000?clo03lo?`0o`3lo?`O0?clo0006@3lo?`00`000000o?cl0?clo01O0?clo0030000003lo?`0
o?cl0400o?cl0P00001f0?clo0030000003lo?`0o?cl0?l0o?cl7`3lo?`001T0o?cl00<000000?cl
o03lo?`0H03lo?`200000480o?cl0`00001f0?clo0030000003lo?`0o?cl0?l0o?cl703lo?`001T0
o?cl00<000000?clo03lo?`0HP3lo?`00`000000o?cl0?clo0120?clo0800000M`3lo?`200000?l0
o?cl6P3lo?`001T0o?cl00<000000?clo03lo?`0Z@3lo?`200000?l0o?clT@3lo?`001T0o?cl00<0
00000?clo03lo?`0IP3lo?`00`000000o?cl0?clo0120?clo0<00000M@3lo?`200000?l0o?cl5`3l
o?`001T0o?cl00<000000?clo03lo?`0[P3lo?`2000007L0o?cl00<000000?clo03lo?`0o`3lo?`B
0?clo0006@3lo?`00`000000o?cl0?clo02`0?clo0800000N03lo?`200000?l0o?cl403lo?`001T0
o?cl00<000000?clo03lo?`0JP3lo?`00`000000o?cl0?clo0150?clo0<00000o`3lo?b70?clo000
6@3lo?`00`000000o?cl0?clo01[0?clo0030000003lo?`0o?cl04L0o?cl0P00001f0?clo0800000
o`3lo?`=0?clo0006@3lo?`00`000000o?cl0?clo01/0?clo0800000B@3lo?`2000007P0o?cl00<0
00000?clo03lo?`0o`3lo?`80?clo0006@3lo?`3000006h0o?cl00<000000?clo03lo?`0B03lo?`3
000007P0o?cl00<000000?clo03lo?`0o`3lo?`50?clo0006@3lo?`00`000000o?cl0?clo02l0?cl
o0800000M`3lo?`00`000000o?cl0?clo03o0?clo0@0o?cl000I0?clo0030000003lo?`0o?cl0;h0
o?cl0P00001g0?clo0800000o`3lo?`30?clo0006@3lo?`00`000000o?cl0?clo01b0?clo0030000
003lo?`0o?cl04/0o?cl0`00001h0?clo0030000003lo?`0o?cl0?d0o?cl000I0?clo0030000003l
o?`0o?cl0<<0o?cl0P00003o0?clo7L0o?cl000I0?clo0030000003lo?`0o?cl07D0o?cl00<00000
0?clo03lo?`0C@3lo?`2000007L0o?cl0P00003k0?clo0006@3lo?`00`000000o?cl0?clo01f0?cl
o0030000003lo?`0o?cl04h0o?cl0`00001g0?clo0800000n03lo?`001T0o?cl00<000000?clo03l
o?`0M`3lo?`200000540o?cl0P0000030?clo0030000003lo?`0o?cl07<0o?cl00<000000?clo03l
o?`0l`3lo?`001T0o?cl00<000000?clo03lo?`0N@3lo?`00`000000o?cl0?clo01@0?clo0@00000
M@3lo?`00`000000o?cl0?clo03c0?clo0006@3lo?`00`000000o?cl0?clo01j0?clo0030000003l
o?`0o?cl0500o?cl0`00001h0?clo0030000003lo?`0o?cl0?00o?cl000I0?clo0030000003lo?`0
o?cl0<h0o?cl1000001i0?clo0800000kP3lo?`001T0o?cl00<000000?clo03lo?`0O@3lo?`20000
05<0o?cl0P00001k0?clo0030000003lo?`0o?cl0>T0o?cl000I0?clo0030000003lo?`0o?cl0=@0
o?cl0P00001i0?clo0030000003lo?`0o?cl0>T0o?cl000I0?clo0030000003lo?`0o?cl0=H0o?cl
0P00001j0?clo0030000003lo?`0o?cl0>H0o?cl000I0?clo0030000003lo?`0o?cl0840o?cl00<0
00000?clo03lo?`0E03lo?`2000007/0o?cl0P00003T0?clo0006@3lo?`00`000000o?cl0?clo022
0?clo0800000EP3lo?`2000007d0o?cl0`00003O0?clo0006@3lo?`3000008@0o?cl0P00001F0?cl
o0800000N`3lo?`200000>00o?cl000I0?clo0030000003lo?`0o?cl08H0o?cl00<000000?clo03l
o?`0E@3lo?`2000007P0o?cl1@00003N0?clo0006@3lo?`00`000000o?cl0?clo0260?clo0D00000
E@3lo?`2000007P0o?cl00<000000?clo03lo?`00P3lo?`200000=X0o?cl000I0?clo0030000003l
o?`0o?cl08H0o?cl1@00001G0?clo0800000O`3lo?`00`000000o?cl0?clo03E0?clo0006@3lo?`0
0`000000o?cl0?clo0260?clo0D00000F@3lo?`200000800o?cl00<000000?clo03lo?`0dP3lo?`0
01T0o?cl00<000000?clo03lo?`0QP3lo?`5000005/0o?cl0P00001o0?clo0030000003lo?`0o?cl
0=40o?cl000I0?clo0030000003lo?`0o?cl08H0o?cl1@0000020?clo0800000F@3lo?`2000007l0
o?cl0P00003@0?clo0006@3lo?`00`000000o?cl0?clo02?0?clo0800000F@3lo?`200000840o?cl
00<000000?clo03lo?`0b`3lo?`001T0o?cl00<000000?clo03lo?`0T@3lo?`2000005T0o?cl0P00
00220?clo0800000b@3lo?`001T0o?cl00<000000?clo03lo?`0kP3lo?`2000008@0o?cl00<00000
0?clo03lo?`0a03lo?`001T0o?cl00<000000?clo03lo?`0U@3lo?`00`000000o?cl0?clo01H0?cl
o0800000Q@3lo?`00`000000o?cl0?clo0310?clo0006@3lo?`00`000000o?cl0?clo02F0?clo003
0000003lo?`0o?cl05T0o?cl0P0000260?clo0030000003lo?`0o?cl0;h0o?cl000I0?clo0030000
003lo?`0o?cl0?@0o?cl0P0000250?clo0030000003lo?`0o?cl0;d0o?cl00000`3lo?`000000000
000300000080o?cl0P0000040?clo08000002@3lo?`00`000000o?cl0?clo02I0?clo0800000F`3l
o?`2000008H0o?cl00<000000?clo03lo?`0^P3lo?`000<0o?cl00D000000?clo03lo?`0o?cl0000
00020?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`01P3lo?`00`000000o?cl
0?clo02K0?clo0800000F`3lo?`2000008L0o?cl0P00002h0?clo0000`3lo?`01@000000o?cl0?cl
o03lo?`000000080o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0060?clo0D0
0000V`3lo?`2000005/0o?cl0P0000280?clo0800000]@3lo?`000<0o?cl00D000000?clo03lo?`0
o?cl000000020?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`01P3lo?`00`00
0000o?cl0?clo03l0?clo0800000RP3lo?`00`000000o?cl0?clo02`0?clo0000`3lo?`01@000000
o?cl0?clo03lo?`000000080o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo006
0?clo0030000003lo?`0o?cl0?h0o?cl0P00002;0?clo0800000[P3lo?`00080o?cl0P0000040?cl
o0800000103lo?`2000000T0o?cl00<000000?clo03lo?`0XP3lo?`00`000000o?cl0?clo01K0?cl
o0800000S@3lo?`00`000000o?cl0?clo02Y0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo0<0
o?cl0P00002;0?clo0030000003lo?`0o?cl0:T0o?cl000I0?clo0030000003lo?`0o?cl0:H0o?cl
00<000000?clo03lo?`0F`3lo?`2000008`0o?cl00<000000?clo03lo?`0YP3lo?`001T0o?cl00<0
00000?clo03lo?`0Y`3lo?`00`000000o?cl0?clo01L0?clo0800000S@3lo?`200000:@0o?cl000I
0?clo0030000003lo?`0o?cl0:P0o?cl0P00001N0?clo0800000S`3lo?`00`000000o?cl0?clo02O
0?clo0006@3lo?`00`000000o?cl0?clo02Z0?clo0030000003lo?`0o?cl05d0o?cl0P00002@0?cl
o0800000W@3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?`=0?clo0800000T@3lo?`2000009X0
o?cl000I0?clo0030000003lo?`0o?cl0:h0o?cl00<000000?clo03lo?`0G@3lo?`2000008h0o?cl
1@00002H0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo140o?cl0P00002>0?clo0040000003l
o?`0o?cl000009L0o?cl000I0?clo0030000003lo?`0o?cl0;80o?cl00<000000?clo03lo?`0G@3l
o?`300000940o?cl0P00002C0?clo0006@3lo?`00`000000o?cl0?clo02c0?clo0030000003lo?`0
o?cl05d0o?cl0`00002C0?clo0800000T03lo?`001T0o?cl00<000000?clo03lo?`0]03lo?`20000
05h0o?cl0`00002F0?clo0030000003lo?`0o?cl08/0o?cl000I0?clo0030000003lo?`0o?cl0;H0
o?cl00<000000?clo03lo?`0F`3lo?`010000000o?cl0?clo000002E0?clo0030000003lo?`0o?cl
08/0o?cl000I0?clo0<00000o`3lo?`I0?clo0030000003lo?`0o?cl09D0o?cl0P0000290?clo000
6@3lo?`00`000000o?cl0?clo02j0?clo0030000003lo?`0o?cl05`0o?cl0P00002I0?clo0030000
003lo?`0o?cl08@0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?cl703lo?`00`000000o?cl0?cl
o02I0?clo0030000003lo?`0o?cl0840o?cl000I0?clo0030000003lo?`0o?cl0;h0o?cl00<00000
0?clo03lo?`0F`3lo?`2000009`0o?cl00<000000?clo03lo?`0OP3lo?`001T0o?cl00<000000?cl
o03lo?`0_`3lo?`2000005d0o?cl00<000000?clo03lo?`0VP3lo?`00`000000o?cl0?clo01m0?cl
o0006@3lo?`00`000000o?cl0?clo0310?clo0800000G03lo?`2000009d0o?cl00<000000?clo03l
o?`0NP3lo?`001T0o?cl00<000000?clo03lo?`0``3lo?`00`000000o?cl0?clo01K0?clo0030000
003lo?`0o?cl09d0o?cl00<000000?clo03lo?`0M`3lo?`001T0o?cl00<000000?clo03lo?`0o`3l
o?`S0?clo0030000003lo?`0o?cl09l0o?cl0P00001e0?clo0006@3lo?`00`000000o?cl0?clo036
0?clo0800000F`3lo?`200000:<0o?cl00<000000?clo03lo?`0L03lo?`001T0o?cl00<000000?cl
o03lo?`0o`3lo?`V0?clo0030000003lo?`0o?cl0:00o?cl00<000000?clo03lo?`0L03lo?`001T0
o?cl00<000000?clo03lo?`0bP3lo?`00`000000o?cl0?clo01I0?clo0800000X`3lo?`00`000000
o?cl0?clo01]0?clo0006@3lo?`00`000000o?cl0?clo03;0?clo0H00000E`3lo?`00`000000o?cl
0?clo02S0?clo0800000J`3lo?`001T0o?cl00<000000?clo03lo?`0c03lo?`5000005P0o?cl0P00
002W0?clo0030000003lo?`0o?cl06H0o?cl000I0?clo0030000003lo?`0o?cl0<`0o?cl1@00001J
0?clo0030000003lo?`0o?cl0?l0o?cl3P3lo?`001T0o?cl00<000000?clo03lo?`0c03lo?`50000
05/0o?cl00<000000?clo03lo?`0YP3lo?`2000006@0o?cl000I0?clo0030000003lo?`0o?cl0<`0
o?cl1@0000020?clo0030000003lo?`0o?cl05L0o?cl0P00002Y0?clo0800000H@3lo?`001T0o?cl
0`00003o0?clo300o?cl00<000000?clo03lo?`0ZP3lo?`00`000000o?cl0?clo01L0?clo0006@3l
o?`00`000000o?cl0?clo03G0?clo0030000003lo?`0o?cl05H0o?cl0P00002]0?clo0030000003l
o?`0o?cl05T0o?cl000I0?clo0030000003lo?`0o?cl0=P0o?cl00<000000?clo03lo?`0E`3lo?`0
0`000000o?cl0?clo02[0?clo0030000003lo?`0o?cl05P0o?cl000I0?clo0030000003lo?`0o?cl
0=T0o?cl0P00001H0?clo0800000[@3lo?`2000000040?clo00000000000000005<0o?cl000I0?cl
o0030000003lo?`0o?cl0=/0o?cl00<000000?clo03lo?`0E`3lo?`00`000000o?cl0?clo02]0?cl
o0800000E03lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?`g0?clo0030000003lo?`0o?cl0:/0
o?cl1@00001B0?clo0006@3lo?`00`000000o?cl0?clo03O0?clo0030000003lo?`0o?cl05D0o?cl
0P00003o0?clo0<0o?cl000I0?clo0030000003lo?`0o?cl0=l0o?cl00<000000?clo03lo?`0E`3l
o?`00`000000o?cl0?clo02/0?clo0800000D@3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?`k
0?clo0800000o`3lo?`001T0o?cl00<000000?clo03lo?`0h`3lo?`00`000000o?cl0?clo01F0?cl
o0030000003lo?`0o?cl0?`0o?cl000I0?clo0030000003lo?`0o?cl0>@0o?cl0P00001G0?clo080
0000[03lo?`00`000000o?cl0?clo01=0?clo0006@3lo?`00`000000o?cl0?clo03V0?clo0800000
E`3lo?`00`000000o?cl0?clo02Y0?clo0030000003lo?`0o?cl04d0o?cl000I0?clo0030000003l
o?`0o?cl0?l0o?cl@@3lo?`00`000000o?cl0?clo03h0?clo0006@3lo?`00`000000o?cl0?clo03o
0?clo480o?cl0P00002Z0?clo0030000003lo?`0o?cl04/0o?cl000I0?clo0030000003lo?`0o?cl
0>/0o?cl00<000000?clo03lo?`0E@3lo?`00`000000o?cl0?clo02W0?clo0030000003lo?`0o?cl
04/0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?clA@3lo?`200000?D0o?cl000I0?clo0<00000
k`3lo?`00`000000o?cl0?clo01D0?clo0030000003lo?`0o?cl0?80o?cl000I0?clo0030000003l
o?`0o?cl0?00o?cl00<000000?clo03lo?`0E03lo?`200000:H0o?cl0P00001:0?clo0006@3lo?`0
0`000000o?cl0?clo03a0?clo0800000EP3lo?`00`000000o?cl0?clo03_0?clo0006@3lo?`00`00
0000o?cl0?clo03c0?clo0030000003lo?`0o?cl05@0o?cl00<000000?clo03lo?`0kP3lo?`001T0
o?cl00<000000?clo03lo?`0o`3lo?a<0?clo0800000Y@3lo?`00`000000o?cl0?clo0160?clo000
6@3lo?`00`000000o?cl0?clo03g0?clo0030000003lo?`0o?cl05<0o?cl00<000000?clo03lo?`0
j`3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?a?0?clo0800000j`3lo?`001T0o?cl00<00000
0?clo03lo?`0n`3lo?`00`000000o?cl0?clo01B0?clo0030000003lo?`0o?cl0:40o?cl0P000015
0?clo0006@3lo?`00`000000o?cl0?clo03l0?clo0800000D`3lo?`200000>P0o?cl000I0?clo003
0000003lo?`0o?cl0?h0o?cl0P00001C0?clo0030000003lo?`0o?cl0>D0o?cl000I0?clo0030000
003lo?`0o?cl0?l0o?cl0@3lo?`00`000000o?cl0?clo01A0?clo0030000003lo?`0o?cl0:00o?cl
00<000000?clo03lo?`0@@3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?aF0?clo0800000X03l
o?`00`000000o?cl0?clo0110?clo0006@3lo?`00`000000o?cl0?clo03o0?clo0@0o?cl00<00000
0?clo03lo?`0D@3lo?`010000000o?cl0?clo000003P0?clo0006@3lo?`00`000000o?cl0?clo03o
0?clo0D0o?cl00<000000?clo03lo?`0D@3lo?`4000009d0o?cl00<000000?clo03lo?`0?`3lo?`0
01T0o?cl00<000000?clo03lo?`0o`3lo?aJ0?clo0<00000W@3lo?`00`000000o?cl0?clo00o0?cl
o0006@3lo?`300000?l0o?cl203lo?`200000540o?cl00@000000?clo00000000000g@3lo?`001T0
o?cl00<000000?clo03lo?`0o`3lo?`:0?clo0800000D`3lo?`200000=/0o?cl000I0?clo0030000
003lo?`0o?cl0?l0o?cl303lo?`2000005<0o?cl0P00002I0?clo0800000?P3lo?`001T0o?cl00<0
00000?clo03lo?`0o`3lo?aS0?clo0<00000eP3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?aV
0?clo0800000e03lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?`@0?clo0800000EP3lo?`20000
09D0o?cl00<000000?clo03lo?`0>P3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?`C0?clo0D0
0000DP3lo?`200000=00o?cl000I0?clo0030000003lo?`0o?cl0?l0o?cl4`3lo?`5000005@0o?cl
0`00003=0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo1<0o?cl1@00001G0?clo0800000T03l
o?`00`000000o?cl0?clo00h0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo1<0o?cl1@00001I
0?clo0800000SP3lo?`00`000000o?cl0?clo00h0?clo0006@3lo?`00`000000o?cl0?clo03o0?cl
o1<0o?cl1@00001K0?clo0800000a`3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?`H0?clo003
0000003lo?`0o?cl05X0o?cl0`00002;0?clo0030000003lo?`0o?cl03H0o?cl000I0?clo0030000
003lo?`0o?cl0?l0o?clN03lo?`2000008X0o?cl00<000000?clo03lo?`0=@3lo?`001T0o?cl00<0
00000?clo03lo?`0o`3lo?aj0?clo0800000`03lo?`000030?clo00000000000008000000`3lo?`2
000000@0o?cl0P0000090?clo0030000003lo?`0o?cl0?l0o?cl703lo?`00`000000o?cl0?clo01M
0?clo0800000R03lo?`00`000000o?cl0?clo00c0?clo00000<0o?cl0000003lo?`0103lo?`01000
0000o?cl0?clo00000020?clo0040000003lo?`0o?cl000000P0o?cl00<000000?clo03lo?`0o`3l
o?an0?clo0<00000Q@3lo?`00`000000o?cl0?clo00c0?clo0000P3lo?`00`000000o?cl0?clo002
0?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`00000203lo?`500000?l0o?cl
O`3lo?`200000;T0o?cl00030?clo0050000003lo?`0o?cl0?clo00000000P3lo?`010000000o?cl
0?clo00000020?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03lo?`0o`3lo?`O0?clo003
0000003lo?`0o?cl0640o?cl0P00002g0?clo00000D0o?cl0000003lo?`0o?cl000000020?clo004
0000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`00000203lo?`00`000000o?cl0?clo03o
0?clo200o?cl00<000000?clo03lo?`0HP3lo?`300000800o?cl00<000000?clo03lo?`0<@3lo?`0
0080o?cl0P0000040?clo0800000103lo?`2000000T0o?cl00<000000?clo03lo?`0o`3lo?`Q0?cl
o0030000003lo?`0o?cl06@0o?cl0P00002b0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo280
o?cl00<000000?clo03lo?`0I@3lo?`200000;00o?cl000I0?clo0030000003lo?`0o?cl0?l0o?cl
8`3lo?`00`000000o?cl0?clo01V0?clo0800000O@3lo?`00`000000o?cl0?clo00^0?clo0006@3l
o?`00`000000o?cl0?clo03o0?clo8h0o?cl0`00002[0?clo0006@3lo?`00`000000o?cl0?clo03o
0?clo940o?cl0P00002Y0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo2H0o?cl0P00001[0?cl
o0800000N03lo?`00`000000o?cl0?clo00/0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo9D0
o?cl0P00001f0?clo0030000003lo?`0o?cl02`0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?cl
U`3lo?`300000:80o?cl000I0?clo0030000003lo?`0o?cl0?l0o?cl:P3lo?`00`000000o?cl0?cl
o01]0?clo0800000L`3lo?`00`000000o?cl0?clo00Z0?clo0006@3lo?`00`000000o?cl0?clo03o
0?clo2/0o?cl00<000000?clo03lo?`0KP3lo?`2000000<0o?cl00<000000?clo03lo?`0K03lo?`0
0`000000o?cl0?clo00Y0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo2`0o?cl00<000000?cl
o03lo?`0K`3lo?`5000009T0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?cl;@3lo?`00`000000
o?cl0?clo01_0?clo0@00000V@3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?`^0?clo0030000
003lo?`0o?cl06l0o?cl1000001^0?clo0030000003lo?`0o?cl02L0o?cl000I0?clo0<00000o`3l
o?bT0?clo0030000003lo?`0o?cl09D0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?clY@3lo?`2
000009D0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?cl<@3lo?`00`000000o?cl0?clo01c0?cl
o0030000003lo?`0o?cl06X0o?cl00<000000?clo03lo?`09@3lo?`001T0o?cl00<000000?clo03l
o?`0o`3lo?`a0?clo0030000003lo?`0o?cl07@0o?cl0P00002B0?clo0006@3lo?`00`000000o?cl
0?clo03o0?clo:X0o?cl00<000000?clo03lo?`0S`3lo?`001T0o?cl00<000000?clo03lo?`0o`3l
o?b[0?clo0030000003lo?`0o?cl06P0o?cl00<000000?clo03lo?`08`3lo?`001T0o?cl00<00000
0?clo03lo?`0o`3lo?`e0?clo0030000003lo?`0o?cl07@0o?cl0P00001Y0?clo0030000003lo?`0
o?cl0280o?cl000I0?clo0030000003lo?`0o?cl0?l0o?cl=P3lo?`00`000000o?cl0?clo01e0?cl
o0030000003lo?`0o?cl08/0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?cl=`3lo?`2000007H0
o?cl0P00001X0?clo0030000003lo?`0o?cl0200o?cl000I0?clo0030000003lo?`0o?cl0?l0o?cl
>@3lo?`00`000000o?cl0?clo01e0?clo0030000003lo?`0o?cl06D0o?cl00<000000?clo03lo?`0
803lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?bb0?clo0800000R03lo?`001T0o?cl00<00000
0?clo03lo?`0o`3lo?bd0?clo0030000003lo?`0o?cl06@0o?cl00<000000?clo03lo?`07P3lo?`0
01T0o?cl00<000000?clo03lo?`0o`3lo?`l0?clo0030000003lo?`0o?cl07H0o?cl0P00001T0?cl
o0030000003lo?`0o?cl01h0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?cl?03lo?`00`000000
o?cl0?clo01h0?clo0030000003lo?`0o?cl0880o?cl000I0?clo0030000003lo?`0o?cl0?l0o?cl
^03lo?`200000880o?cl000I0?clo0030000003lo?`0o?cl0?l0o?cl^P3lo?`00`000000o?cl0?cl
o01Q0?clo0030000003lo?`0o?cl01/0o?cl000I0?clo0<00000o`3lo?`o0?clo0030000003lo?`0
o?cl07T0o?cl00<000000?clo03lo?`0OP3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?a00?cl
o0030000003lo?`0o?cl07T0o?cl0P00001n0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo440
o?cl00<000000?clo03lo?`0NP3lo?`00`000000o?cl0?clo01O0?clo0030000003lo?`0o?cl01T0
o?cl000I0?clo0030000003lo?`0o?cl0?l0o?cl@P3lo?`00`000000o?cl0?clo01j0?clo0800000
N`3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?a30?clo0030000003lo?`0o?cl07/0o?cl00<0
00000?clo03lo?`0N03lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?c20?clo0800000GP3lo?`0
0`000000o?cl0?clo00G0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo<@0o?cl00<000000?cl
o03lo?`0G03lo?`00`000000o?cl0?clo00F0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo4L0
o?cl00<000000?clo03lo?`0N`3lo?`2000007D0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?cl
a`3lo?`00`000000o?cl0?clo01K0?clo0030000003lo?`0o?cl01@0o?cl000I0?clo0030000003l
o?`0o?cl0?l0o?clb03lo?`2000005/0o?cl00<000000?clo03lo?`0503lo?`001T0o?cl00<00000
0?clo03lo?`0o`3lo?a:0?clo0030000003lo?`0o?cl07d0o?cl00<000000?clo03lo?`0K`3lo?`0
01T0o?cl00<000000?clo03lo?`0o`3lo?a;0?clo0030000003lo?`0o?cl07d0o?cl0P00001_0?cl
o0006@3lo?`00`000000o?cl0?clo03o0?clo4`0o?cl00<000000?clo03lo?`0OP3lo?`00`000000
o?cl0?clo01G0?clo0030000003lo?`0o?cl0180o?cl000I0?clo0030000003lo?`0o?cl0?l0o?cl
C@3lo?`00`000000o?cl0?clo01n0?clo0030000003lo?`0o?cl06/0o?cl000I0?clo0030000003l
o?`0o?cl0?l0o?clCP3lo?`00`000000o?cl0?clo01n0?clo0800000J`3lo?`001T0o?cl0`00003o
0?clo=40o?cl00<000000?clo03lo?`0E@3lo?`200000140o?cl000I0?clo0030000003lo?`0o?cl
0?l0o?cldP3lo?`2000006P0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?clD@3lo?`200000840
o?cl00<000000?clo03lo?`0I@3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?cE0?clo0800000
E@3lo?`00`000000o?cl0?clo00=0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo=L0o?cl00<0
00000?clo03lo?`0DP3lo?`3000000d0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?clE@3lo?`0
0`000000o?cl0?clo0200?clo0800000DP3lo?`2000000h0o?cl000I0?clo0030000003lo?`0o?cl
0?l0o?clEP3lo?`00`000000o?cl0?clo0210?clo0030000003lo?`0o?cl04h0o?cl1@00000<0?cl
o0006@3lo?`00`000000o?cl0?clo03o0?clo5L0o?cl00<000000?clo03lo?`0P@3lo?`2000005l0
o?cl000I0?clo0030000003lo?`0o?cl0?l0o?clF03lo?`00`000000o?cl0?clo0220?clo0030000
003lo?`0o?cl05`0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?clF@3lo?`00`000000o?cl0?cl
o0220?clo0030000003lo?`0o?cl05/0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?clF@3lo?`5
00000840o?cl0P00001K0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo5T0o?cl1@0000230?cl
o0030000003lo?`0o?cl05P0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?clF@3lo?`5000008@0
o?cl0P00001H0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo5T0o?cl1@0000260?clo0040000
003lo?`0o?cl000005@0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?clF@3lo?`500000080o?cl
00<000000?clo03lo?`0PP3lo?`4000005<0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?clH@3l
o?`200000880o?cl1000001C0?clo0006@3lo?`300000?l0o?clH`3lo?`200000840o?cl0`00001C
0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo6D0o?cl00<000000?clo03lo?`0P03lo?`00`00
0000o?cl0?clo01A0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo>T0o?cl00<000000?clo03l
o?`0D03lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?aX0?clo0800000P03lo?`00`000000o?cl
0?clo01?0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo>/0o?cl00<000000?clo03lo?`0CP3l
o?`001T0o?cl00<000000?clo03lo?`0o`3lo?a]0?clo0030000003lo?`0o?cl07/0o?cl00<00000
0?clo03lo?`0CP3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?a^0?clo0030000003lo?`0o?cl
07/0o?cl00<000000?clo03lo?`0C@3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?a_0?clo080
0000O03lo?`00`000000o?cl0?clo01<0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo740o?cl
00<000000?clo03lo?`0NP3lo?`00`000000o?cl0?clo01;0?clo0006@3lo?`00`000000o?cl0?cl
o03o0?clo>h0o?cl00<000000?clo03lo?`0B`3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?ae
0?clo0030000003lo?`0o?cl07L0o?cl00<000000?clo03lo?`0BP3lo?`001T0o?cl00<000000?cl
o03lo?`0o`3lo?c`0?clo0030000003lo?`0o?cl04T0o?cl000I0?clo0030000003lo?`0o?cl0?l0
o?clN@3lo?`00`000000o?cl0?clo01e0?clo0030000003lo?`0o?cl04P0o?cl000I0?clo0030000
003lo?`0o?cl0?l0o?clNP3lo?`2000007D0o?cl00<000000?clo03lo?`0B03lo?`00080o?cl0P00
00040?clo0800000103lo?`2000000T0o?cl00<000000?clo03lo?`0o`3lo?al0?clo0800000M03l
o?`00`000000o?cl0?clo0170?clo00000D0o?cl0000003lo?`0o?cl000000020?clo0040000003l
o?`0o?cl00000080o?cl00@000000?clo03lo?`00000203lo?`00`000000o?cl0?clo03o0?clo7h0
o?cl00<000000?clo03lo?`0LP3lo?`00`000000o?cl0?clo0160?clo0000`3lo?`01@000000o?cl
0?clo03lo?`000000080o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0060?cl
o0D00000o`3lo?cb0?clo0030000003lo?`0o?cl04D0o?cl00040?clo0040000003lo?`0o?cl0000
0080o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0060?clo0030000003lo?`0
o?cl0?l0o?clP@3lo?`200000740o?cl00<000000?clo03lo?`0A@3lo?`000050?clo0000000o?cl
0?clo00000000P3lo?`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl000000P0o?cl
00<000000?clo03lo?`0o`3lo?ce0?clo0030000003lo?`0o?cl04@0o?cl00020?clo0800000103l
o?`2000000@0o?cl0P0000090?clo0030000003lo?`0o?cl0?l0o?clQ@3lo?`2000006l0o?cl00<0
00000?clo03lo?`0@`3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?b70?clo0800000K@3lo?`0
0`000000o?cl0?clo0130?clo0006@3lo?`00`000000o?cl0?clo03o0?clo8T0o?cl0P00001/0?cl
o0030000003lo?`0o?cl0480o?cl000I0?clo0030000003lo?`0o?cl0?l0o?cln03lo?`00`000000
o?cl0?clo0110?clo0006@3lo?`00`000000o?cl0?clo03o0?clo8h0o?cl00<000000?clo03lo?`0
J03lo?`00`000000o?cl0?clo0100?clo0006@3lo?`00`000000o?cl0?clo03o0?clo8h0o?cl00<0
00000?clo03lo?`0J03lo?`00`000000o?cl0?clo0100?clo0006@3lo?`00`000000o?cl0?clo03o
0?clo?X0o?cl00<000000?clo03lo?`0?`3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?bB0?cl
o0030000003lo?`0o?cl06H0o?cl00<000000?clo03lo?`0?P3lo?`001T0o?cl00<000000?clo03l
o?`0o`3lo?bC0?clo0800000I`3lo?`00`000000o?cl0?clo00m0?clo0006@3lo?`00`000000o?cl
0?clo03o0?clo9D0o?cl0P00001U0?clo0030000003lo?`0o?cl03d0o?cl000I0?clo0030000003l
o?`0o?cl0?l0o?clo@3lo?`00`000000o?cl0?clo00l0?clo0006@3lo?`00`000000o?cl0?clo03o
0?clo9X0o?cl00<000000?clo03lo?`0H@3lo?`00`000000o?cl0?clo00k0?clo0006@3lo?`00`00
0000o?cl0?clo03o0?clo?l0o?cl00<000000?clo03lo?`0>P3lo?`001T0o?cl0`00003o0?clo9h0
o?cl00<000000?clo03lo?`0GP3lo?`00`000000o?cl0?clo00j0?clo0006@3lo?`00`000000o?cl
0?clo03o0?clo9l0o?cl1@00001L0?clo0030000003lo?`0o?cl03T0o?cl000I0?clo0030000003l
o?`0o?cl0?l0o?clW`3lo?`5000005d0o?cl00<000000?clo03lo?`0>03lo?`001T0o?cl00<00000
0?clo03lo?`0o`3lo?bO0?clo0D00000GP3lo?`00`000000o?cl0?clo00g0?clo0006@3lo?`00`00
0000o?cl0?clo03o0?clo9l0o?cl1@00001N0?clo0030000003lo?`0o?cl03L0o?cl000I0?clo003
0000003lo?`0o?cl0?l0o?clW`3lo?`5000005l0o?cl00<000000?clo03lo?`0=P3lo?`001T0o?cl
00<000000?clo03lo?`0o`3lo?bV0?clo0030000003lo?`0o?cl05/0o?cl00<000000?clo03lo?`0
=@3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?bV0?clo0030000003lo?`0o?cl05/0o?cl00<0
00000?clo03lo?`0=@3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo0H0o?cl00<00000
0?clo03lo?`0=03lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo0L0o?cl00<000000?cl
o03lo?`0<`3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?bY0?clo0030000003lo?`0o?cl05/0
o?cl00<000000?clo03lo?`0<P3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?bZ0?clo0030000
003lo?`0o?cl05X0o?cl00<000000?clo03lo?`0<P3lo?`001T0o?cl00<000000?clo03lo?`0o`3l
o?b[0?clo0030000003lo?`0o?cl05X0o?cl00<000000?clo03lo?`0<@3lo?`001T0o?cl00<00000
0?clo03lo?`0o`3lo?b/0?clo0030000003lo?`0o?cl05X0o?cl00<000000?clo03lo?`0<03lo?`0
01T0o?cl00<000000?clo03lo?`0o`3lo?b]0?clo0030000003lo?`0o?cl05X0o?cl00<000000?cl
o03lo?`0;`3lo?`001T0o?cl0`00003o0?clo?l0o?cl2`3lo?`00`000000o?cl0?clo00_0?clo000
6@3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl303lo?`00`000000o?cl0?clo00^0?clo0006@3l
o?`00`000000o?cl0?clo03o0?clo;00o?cl0P00001J0?clo0030000003lo?`0o?cl02d0o?cl000I
0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`>0?clo0030000003lo?`0o?cl02`0o?cl000I0?cl
o0030000003lo?`0o?cl0?l0o?clo`3lo?`>0?clo0030000003lo?`0o?cl02`0o?cl000I0?clo003
0000003lo?`0o?cl0?l0o?cl]03lo?`00`000000o?cl0?clo01G0?clo0030000003lo?`0o?cl02/0
o?cl000I0?clo0030000003lo?`0o?cl0?l0o?cl]@3lo?`00`000000o?cl0?clo01G0?clo0030000
003lo?`0o?cl02X0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?cl]P3lo?`00`000000o?cl0?cl
o01G0?clo0030000003lo?`0o?cl02T0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?cl]`3lo?`0
0`000000o?cl0?clo01F0?clo0030000003lo?`0o?cl02T0o?cl000I0?clo0030000003lo?`0o?cl
0?l0o?cl^03lo?`00`000000o?cl0?clo01F0?clo0030000003lo?`0o?cl02P0o?cl000I0?clo003
0000003lo?`0o?cl0?l0o?clo`3lo?`C0?clo0030000003lo?`0o?cl02L0o?cl000I0?clo0030000
003lo?`0o?cl0?l0o?clo`3lo?`C0?clo0030000003lo?`0o?cl02L0o?cl000I0?clo0030000003l
o?`0o?cl0?l0o?cl^`3lo?`00`000000o?cl0?clo01E0?clo0030000003lo?`0o?cl02H0o?cl000I
0?clo0030000003lo?`0o?cl0?l0o?cl^`3lo?`00`000000o?cl0?clo01F0?clo0030000003lo?`0
o?cl02D0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`F0?clo0030000003lo?`0o?cl
02@0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`F0?clo0030000003lo?`0o?cl02@0
o?cl000I0?clo0<00000o`3lo?bn0?clo0030000003lo?`0o?cl05D0o?cl00<000000?clo03lo?`0
8`3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?bo0?clo0030000003lo?`0o?cl05D0o?cl00<0
00000?clo03lo?`08P3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?c00?clo0030000003lo?`0
o?cl05D0o?cl00<000000?clo03lo?`08@3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?c10?cl
o0030000003lo?`0o?cl05@0o?cl00<000000?clo03lo?`08@3lo?`001T0o?cl00<000000?clo03l
o?`0o`3lo?c20?clo0030000003lo?`0o?cl05@0o?cl00<000000?clo03lo?`0803lo?`001T0o?cl
00<000000?clo03lo?`0o`3lo?co0?clo1/0o?cl00<000000?clo03lo?`07`3lo?`001T0o?cl00<0
00000?clo03lo?`0o`3lo?co0?clo1`0o?cl00<000000?clo03lo?`07P3lo?`001T0o?cl00<00000
0?clo03lo?`0o`3lo?c50?clo0800000E03lo?`00`000000o?cl0?clo00N0?clo0006@3lo?`00`00
0000o?cl0?clo03o0?clo?l0o?cl7@3lo?`00`000000o?cl0?clo00M0?clo0006@3lo?`00`000000
o?cl0?clo03o0?clo?l0o?cl7P3lo?`00`000000o?cl0?clo00L0?clo0006@3lo?`00`000000o?cl
0?clo03o0?clo<T0o?cl00<000000?clo03lo?`0DP3lo?`00`000000o?cl0?clo00K0?clo0006@3l
o?`00`000000o?cl0?clo03o0?clo<X0o?cl00<000000?clo03lo?`0D@3lo?`00`000000o?cl0?cl
o00K0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo</0o?cl00<000000?clo03lo?`0D@3lo?`0
0`000000o?cl0?clo00J0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo<`0o?cl00<000000?cl
o03lo?`0D@3lo?`00`000000o?cl0?clo00I0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo<d0
o?cl00<000000?clo03lo?`0D03lo?`00`000000o?cl0?clo00I0?clo0006@3lo?`00`000000o?cl
0?clo03o0?clo?l0o?cl8P3lo?`00`000000o?cl0?clo00H0?clo0006@3lo?`300000?l0o?clo`3l
o?`S0?clo0030000003lo?`0o?cl01L0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?cld03lo?`0
0`000000o?cl0?clo01@0?clo0030000003lo?`0o?cl01H0o?cl000I0?clo0030000003lo?`0o?cl
0?l0o?cld03lo?`00`000000o?cl0?clo01@0?clo0030000003lo?`0o?cl01H0o?cl000I0?clo003
0000003lo?`0o?cl0?l0o?clo`3lo?`U0?clo0030000003lo?`0o?cl01D0o?cl000I0?clo0030000
003lo?`0o?cl0?l0o?clo`3lo?`V0?clo0030000003lo?`0o?cl01@0o?cl000I0?clo0030000003l
o?`0o?cl0?l0o?cld`3lo?`00`000000o?cl0?clo01@0?clo0030000003lo?`0o?cl01<0o?cl000I
0?clo0030000003lo?`0o?cl0?l0o?cle03lo?`00`000000o?cl0?clo01?0?clo0030000003lo?`0
o?cl01<0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?cle@3lo?`00`000000o?cl0?clo01?0?cl
o0030000003lo?`0o?cl0180o?cl000I0?clo0030000003lo?`0o?cl0?l0o?cleP3lo?`00`000000
o?cl0?clo01?0?clo0030000003lo?`0o?cl0140o?cl000I0?clo0030000003lo?`0o?cl0?l0o?cl
e`3lo?`00`000000o?cl0?clo01?0?clo0030000003lo?`0o?cl0100o?cl000I0?clo0030000003l
o?`0o?cl0?l0o?clo`3lo?`Z0?clo0030000003lo?`0o?cl0100o?cl000I0?clo0030000003lo?`0
o?cl0?l0o?clo`3lo?`[0?clo0030000003lo?`0o?cl00l0o?cl000I0?clo0030000003lo?`0o?cl
0?l0o?clfP3lo?`2000004l0o?cl00<000000?clo03lo?`03P3lo?`001T0o?cl00<000000?clo03l
o?`0o`3lo?co0?clo2d0o?cl00<000000?clo03lo?`03@3lo?`000<0o?cl0`0000020?clo0800000
103lo?`2000000T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo2d0o?cl0P00000>0?clo000103l
o?`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03l
o?`01P3lo?`00`000000o?cl0?clo03o0?clo=h0o?cl00<000000?clo03lo?`0BP3lo?`4000000d0
o?cl00000`3lo?`0000000000003000000050?clo0000000o?cl0?clo00000000P3lo?`010000000
o?cl0?clo00000080?clo0D00000o`3lo?cM0?clo0030000003lo?`0o?cl04X0o?cl0`00000=0?cl
o00000D0o?cl0000003lo?`0o?cl000000020?clo0040000003lo?`0o?cl00000080o?cl00@00000
0?clo03lo?`00000203lo?`00`000000o?cl0?clo03o0?clo>00o?cl00<000000?clo03lo?`0BP3l
o?`00`000000o?cl0?clo00<0?clo0000P3lo?`00`000000o?cl000000020?clo0040000003lo?`0
o?cl00000080o?cl00@000000?clo03lo?`00000203lo?`00`000000o?cl0?clo03o0?clo>40o?cl
00<000000?clo03lo?`0F03lo?`000<0o?cl0P0000030?clo0800000103lo?`2000000T0o?cl00<0
00000?clo03lo?`0o`3lo?cR0?clo0030000003lo?`0o?cl05L0o?cl000I0?clo0030000003lo?`0
o?cl0?l0o?clo`3lo?`m0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl?@3lo?`001T0
o?cl00<000000?clo03lo?`0o`3lo?cU0?clo0030000003lo?`0o?cl05@0o?cl000I0?clo0030000
003lo?`0o?cl0?l0o?cli@3lo?`500000580o?cl000I0?clo0030000003lo?`0o?cl0?l0o?cli@3l
o?`500000580o?cl000I0?clo0030000003lo?`0o?cl0?l0o?cli@3lo?`500000580o?cl000I0?cl
o0030000003lo?`0o?cl0?l0o?cli@3lo?`500000580o?cl000I0?clo0030000003lo?`0o?cl0?l0
o?cli@3lo?`500000580o?cl000I0?clo0030000003lo?`0o?cl0?l0o?cljP3lo?`00`000000o?cl
0?clo01?0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo>X0o?cl00<000000?clo03lo?`0C`3l
o?`001T0o?cl00<000000?clo03lo?`0o`3lo?c[0?clo0030000003lo?`0o?cl04h0o?cl000I0?cl
o0<00000o`3lo?c/0?clo0030000003lo?`0o?cl04d0o?cl000I0?clo0030000003lo?`0o?cl0?l0
o?clo`3lo?`m0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl?@3lo?`001T0o?cl00<0
00000?clo03lo?`0o`3lo?c^0?clo0030000003lo?`0o?cl04/0o?cl000I0?clo0030000003lo?`0
o?cl0?l0o?clk`3lo?`00`000000o?cl0?clo01:0?clo0006@3lo?`00`000000o?cl0?clo03o0?cl
o?l0o?cl?@3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo3d0o?cl000I0?clo0030000
003lo?`0o?cl0?l0o?clo`3lo?`m0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo?80o?cl00<0
00000?clo03lo?`0A`3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?cc0?clo0030000003lo?`0
o?cl04H0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?cll`3lo?`00`000000o?cl0?clo0160?cl
o0006@3lo?`00`000000o?cl0?clo03o0?clo?@0o?cl00<000000?clo03lo?`0A@3lo?`001T0o?cl
00<000000?clo03lo?`0o`3lo?ce0?clo0030000003lo?`0o?cl04@0o?cl000I0?clo0030000003l
o?`0o?cl0?l0o?clo`3lo?`m0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl?@3lo?`0
01T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo3d0o?cl000I0?clo0<00000o`3lo?ch0?clo003
0000003lo?`0o?cl0440o?cl000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`m0?clo0006@3l
o?`00`000000o?cl0?clo03o0?clo?l0o?cl?@3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?co
0?clo3d0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?cln`3lo?`00`000000o?cl0?clo00n0?cl
o0006@3lo?`00`000000o?cl0?clo03o0?clo?`0o?cl00<000000?clo03lo?`0?@3lo?`001T0o?cl
00<000000?clo03lo?`0o`3lo?cl0?clo0030000003lo?`0o?cl03d0o?cl000I0?clo0030000003l
o?`0o?cl0?l0o?clo@3lo?`00`000000o?cl0?clo00l0?clo0006@3lo?`00`000000o?cl0?clo03o
0?clo?d0o?cl00<000000?clo03lo?`0?03lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?cn0?cl
o0030000003lo?`0o?cl03/0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`m0?clo000
6@3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl?@3lo?`001T0o?cl00<000000?clo03lo?`0o`3l
o?co0?clo080o?cl00<000000?clo03lo?`0>03lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?co
0?clo080o?cl00<000000?clo03lo?`0>03lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?co0?cl
o3d0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`m0?clo0006@3lo?`300000?l0o?cl
o`3lo?`m0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl1@3lo?`00`000000o?cl0?cl
o00e0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl1P3lo?`00`000000o?cl0?clo00d
0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl1P3lo?`00`000000o?cl0?clo00d0?cl
o0006@3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl1`3lo?`00`000000o?cl0?clo00c0?clo000
6@3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl203lo?`00`000000o?cl0?clo00b0?clo0006@3l
o?`00`000000o?cl0?clo03o0?clo?l0o?cl?@3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?co
0?clo3d0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`m0?clo0006@3lo?`00`000000
o?cl0?clo03o0?clo?l0o?cl2`3lo?`00`000000o?cl0?clo00_0?clo0006@3lo?`00`000000o?cl
0?clo03o0?clo?l0o?cl?@3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo3d0o?cl000I
0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`m0?clo0006@3lo?`00`000000o?cl0?clo03o0?cl
o?l0o?cl3P3lo?`00`000000o?cl0?clo00/0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo?l0
o?cl3`3lo?`00`000000o?cl0?clo00[0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl
3`3lo?`00`000000o?cl0?clo00[0?clo0006@3lo?`300000?l0o?clo`3lo?`@0?clo0030000003l
o?`0o?cl02X0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`@0?clo0030000003lo?`0
o?cl02X0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`A0?clo0030000003lo?`0o?cl
02T0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`m0?clo0006@3lo?`00`000000o?cl
0?clo03o0?clo?l0o?cl?@3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo1@0o?cl00<0
00000?clo03lo?`09P3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo1@0o?cl00<00000
0?clo03lo?`09P3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo3d0o?cl000I0?clo003
0000003lo?`0o?cl0?l0o?clo`3lo?`m0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl
5`3lo?`00`000000o?cl0?clo00S0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl603l
o?`00`000000o?cl0?clo00R0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl603lo?`0
0`000000o?cl0?clo00R0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl6@3lo?`00`00
0000o?cl0?clo00Q0?clo0000P3lo?`2000000@0o?cl0P0000040?clo08000002@3lo?`00`000000
o?cl0?clo03o0?clo?l0o?cl6@3lo?`00`000000o?cl0?clo00Q0?clo00000D0o?cl0000003lo?`0
o?cl000000020?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`00000203lo?`0
0`000000o?cl0?clo03o0?clo?l0o?cl6P3lo?`00`000000o?cl0?clo00P0?clo000103lo?`01000
0000o?cl0?clo00000020?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`01P3l
o?`500000?l0o?clo`3lo?`k0?clo0000P3lo?`2000000<0o?cl00@000000?clo03lo?`000000P3l
o?`010000000o?cl0?clo00000080?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`m0?clo0000P3l
o?`00`000000o?cl0?clo0020?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`0
0000203lo?`00`000000o?cl0?clo03o0?clo?l0o?cl?@3lo?`00080o?cl0`0000030?clo0800000
103lo?`2000000T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo1d0o?cl00<000000?clo03lo?`0
7@3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo3d0o?cl000I0?clo0030000003lo?`0
o?cl0?l0o?clo`3lo?`m0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl?@3lo?`001T0
o?cl00<000000?clo03lo?`0o`3lo?co0?clo200o?cl00<000000?clo03lo?`06P3lo?`001T0o?cl
00<000000?clo03lo?`0o`3lo?co0?clo240o?cl00<000000?clo03lo?`06@3lo?`001T0o?cl00<0
00000?clo03lo?`0o`3lo?co0?clo240o?cl00<000000?clo03lo?`06@3lo?`001T0o?cl00<00000
0?clo03lo?`0o`3lo?co0?clo280o?cl00<000000?clo03lo?`0603lo?`001T0o?cl00<000000?cl
o03lo?`0o`3lo?co0?clo280o?cl00<000000?clo03lo?`0603lo?`001T0o?cl00<000000?clo03l
o?`0o`3lo?co0?clo2<0o?cl00<000000?clo03lo?`05`3lo?`001T0o?cl00<000000?clo03lo?`0
o`3lo?co0?clo3d0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`m0?clo0006@3lo?`0
0`000000o?cl0?clo03o0?clo?l0o?cl9P3lo?`00`000000o?cl0?clo00D0?clo0006@3lo?`30000
0?l0o?clo`3lo?`V0?clo0030000003lo?`0o?cl01@0o?cl000I0?clo0030000003lo?`0o?cl0?l0
o?clo`3lo?`m0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl?@3lo?`001T0o?cl00<0
00000?clo03lo?`0o`3lo?co0?clo2T0o?cl00<000000?clo03lo?`04@3lo?`001T0o?cl00<00000
0?clo03lo?`0o`3lo?co0?clo2X0o?cl00<000000?clo03lo?`0403lo?`001T0o?cl00<000000?cl
o03lo?`0o`3lo?co0?clo2X0o?cl00<000000?clo03lo?`0403lo?`001T0o?cl00<000000?clo03l
o?`0o`3lo?co0?clo2/0o?cl00<000000?clo03lo?`03`3lo?`001T0o?cl00<000000?clo03lo?`0
o`3lo?co0?clo2/0o?cl00<000000?clo03lo?`03`3lo?`001T0o?cl00<000000?clo03lo?`0o`3l
o?co0?clo2`0o?cl00<000000?clo03lo?`03P3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?co
0?clo2`0o?cl1@00000<0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl;03lo?`50000
00`0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`/0?clo0D00000303lo?`001T0o?cl
00<000000?clo03lo?`0o`3lo?co0?clo2`0o?cl1@00000<0?clo0006@3lo?`00`000000o?cl0?cl
o03o0?clo?l0o?cl;03lo?`5000000`0o?cl000I0?clo0030000003lo?`0o?cl0?l0o?clo`3lo?`m
0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl?@3lo?`001T0o?cl0`00003o0?clo?l0
o?cl?@3lo?`001T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo3d0o?cl000I0?clo0030000003l
o?`0o?cl0?l0o?clo`3lo?`m0?clo0006@3lo?`00`000000o?cl0?clo03o0?clo?l0o?cl?@3lo?`0
01T0o?cl00<000000?clo03lo?`0o`3lo?co0?clo3d0o?cl000I0?clo0030000003lo?`0o?cl0?l0
o?clo`3lo?`m0?clo000o`3lo?co0?clo5T0o?cl003o0?clo?l0o?clF@3lo?`00?l0o?clo`3lo?aI
0?clo000o`3lo?co0?clo5T0o?cl003o0?clo?l0o?clF@3lo?`00?l0o?clo`3lo?aI0?clo000o`3l
o?co0?clo5T0o?cl003o0?clo?l0o?clF@3lo?`00?l0o?clo`3lo?aI0?clo000o`3lo?co0?clo5T0
o?cl003o0?clo?l0o?clF@3lo?`00?l0o?clo`3lo?aI0?clo000o`3lo?`:0?clo0030000003lo?`0
00000?l0o?clC03lo?`00<l0o?cl0P0000030?clo0@000001`3lo?`3000000@0o?cl1@0000020?cl
o0800000103lo?`3000000030?clo000000000000080o?cl0P0000020?clo08000002@3lo?`00`00
0000o?cl000000040?clo0800000103lo?`2000000@0o?cl0P0000040?clo0800000103lo?`20000
00@0o?cl0P0000030?clo0@00000o`3lo?`P0?clo000cP3lo?`010000000o?cl0?clo00000030?cl
o0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`00`3lo?`400000080o?cl00@000000?cl
o03lo?`000000P3lo?`00`000000o?cl0?clo0030?clo0040000003lo?`0o?cl00000080o?cl00@0
00000?clo03lo?`000001`3lo?`500000080o?cl00@000000?clo03lo?`000000P3lo?`010000000
o?cl0?clo00000020?clo0040000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`000000P3l
o?`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03l
o?`0o`3lo?`Q0?clo000cP3lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0o?cl00P0
o?cl0`0000060?clo0040000003lo?`0o?cl000000D0o?cl100000020?clo0040000003lo?`0o?cl
00000080o?cl00<000000?clo03lo?`02@3lo?`00`000000o?cl000000050?clo0050000003lo?`0
o?cl0?clo00000000P3lo?`00`000000o?cl0?clo0030?clo0040000003lo?`0o?cl00000080o?cl
00<000000?clo03lo?`00P3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00D000000?clo03l
o?`0o?cl0000003o0?clo280o?cl003?0?clo08000000`3lo?`4000000P0o?cl00@000000?clo03l
o?`000000`3lo?`3000000030?clo0000000000000<000000`3lo?`200000080o?cl100000020?cl
o0D00000203lo?`00`000000o?cl000000060?clo0040000003lo?`0o?cl0?clo0800000103lo?`2
000000@0o?cl0P0000060?clo0040000003lo?`0o?cl0?clo08000001@3lo?`00`000000o?cl0?cl
o03o0?clo1l0o?cl003E0?clo0030000003lo?`0o?cl00P0o?cl00@000000?clo03lo?`00000203l
o?`00`000000o?cl0?clo00?0?clo0030000003lo?`0o?cl00P0o?cl1@0000020?clo0040000003l
o?`0o?cl00000080o?cl00@000000?clo03lo?`000000`3lo?`00`000000o?cl0?clo0020?clo004
0000003lo?`0o?cl00000080o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo000
00020?clo0040000003lo?`0o?cl00000?l0o?cl803lo?`00=H0o?cl0P0000070?clo0@000009`3l
o?`00`000000o?cl000000040?clo0800000103lo?`2000000@0o?cl0`0000030?clo0800000103l
o?`2000000@0o?cl0P0000040?clo0800000o`3lo?`Q0?clo000o`3lo?`<0?clo0030000003lo?`0
00000?l0o?clBP3lo?`00?l0o?clo`3lo?aI0?clo000o`3lo?co0?clo5T0o?cl003o0?clo?l0o?cl
F@3lo?`00?l0o?clo`3lo?aI0?clo000o`3lo?b?0?clo0<00000aP3lo?`00?l0o?clTP3lo?`00`00
0000o?cl0?clo0330?clo000W`3lo?`3000000<0o?cl100000000`3lo?`0000000000002000000<0
o?cl0P0000030?clo0D000000P3lo?`2000000@0o?cl100000000`3lo?`0000000000002000000<0
o?cl0`0000090?clo08000000`3lo?`4000000T0o?cl0P0000020?clo0<0000000<0o?cl00000000
00000P3lo?`3000000L0o?cl100000040?clo0<000000P3lo?`3000000@0o?cl0P0000030?clo0L0
00000P3lo?`200000080o?cl0`0000030?clo0<000002P3lo?`3000000P0o?cl0`0000030?clo0<0
00000`3lo?`2000000<0o?cl1@0000020?clo0800000103lo?`3000000<0o?cl0P0000020?clo080
00000P3lo?`2000000H0o?cl0`0000000`3lo?`000000?clo0020?clo0<000000`3lo?`3000000<0
o?cl0`0000001@3lo?`00000000000000000o?cl00H00000103lo?`2000000<0o?cl100000001@3l
o?`00000000000000000o?cl008000000P3lo?`2000000@0o?cl0P0000040?clo0@00000U03lo?`0
09h0o?cl00<000000?clo03lo?`00`3lo?`010000000o?cl0?clo00000030?clo0030000003lo?`0
o?cl00<0o?cl0P0000030?clo0@000000P3lo?`010000000o?cl0?clo00000020?clo0040000003l
o?`0o?cl000000<0o?cl00<000000?clo03lo?`00P3lo?`00`000000o?cl0?clo0090?clo0040000
003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`0203lo?`010000000o?cl0?clo00000020?cl
o0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`02@3lo?`010000000o?cl0?clo000
00040?clo0030000003lo?`0o?cl00@0o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl
0?clo00400000080o?cl00@000000?clo03lo?`000000P3lo?`00`000000o?cl0?clo0030?clo003
0000003lo?`0o?cl00<0o?cl100000050?clo0030000003lo?`0o?cl00H0o?cl00<000000?clo03l
o?`01@3lo?`01@000000o?cl0?clo03lo?`000000080o?cl00<000000?clo03lo?`0100000020?cl
o0040000003lo?`0o?cl000000@0o?cl00D000000?clo03lo?`0o?cl000000020?clo0040000003l
o?`0o?cl00000080o?cl00<000000?clo03lo?`01P3lo?`010000000o?cl0000000000020?clo003
0000003lo?`0o?cl00D0o?cl00D000000?clo03lo?`0o?cl000000020?clo0040000003lo?`0o?cl
00000080o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo00000020?clo0050000
003lo?`0o?cl0?clo0000000103lo?`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl
00000080o?cl00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo000002E0?clo000WP3l
o?`00`000000o?cl0?clo0030?clo0040000003lo?`0o?cl000000<0o?cl00<000000?clo03lo?`0
0P3lo?`010000000o?cl0?clo00000050?clo0040000003lo?`0o?cl000000D0o?cl00@000000?cl
o03lo?`000000`3lo?`00`000000o?cl0?clo0020?clo0@00000203lo?`010000000o?cl0?clo000
00030?clo0030000003lo?`0o?cl00P0o?cl00<000000?clo03lo?`00`3lo?`010000000o?cl0?cl
o00000020?clo0@00000203lo?`010000000o?cl0?clo00000040?clo0040000003lo?`0o?cl0?cl
o0<000000`3lo?`00`000000o?cl0?clo0060?clo0040000003lo?`0o?cl00000080o?cl00@00000
0?clo03lo?`000001@3lo?`4000000P0o?cl1@0000070?clo0030000003lo?`0o?cl00D0o?cl00D0
00000?clo03lo?`0o?cl000000080?clo0040000003lo?`0o?cl000000L0o?cl00D000000?clo03l
o?`0o?cl000000020?clo0040000003lo?`0o?cl00000080o?cl00<000000?clo03lo?`01P3lo?`0
10000000o?cl0000000000020?clo0@00000103lo?`01@000000o?cl0?clo03lo?`000000080o?cl
00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl
00000080o?cl00D000000?clo03lo?`0o?cl000000040?clo0040000003lo?`0o?cl00000080o?cl
00@000000?clo03lo?`000000P3lo?`010000000o?cl0?clo00000020?clo0040000003lo?`0o?cl
000009D0o?cl002N0?clo0030000003lo?`0o?cl0080o?cl0P0000000`3lo?`00000000000020?cl
o0@0000000<0o?cl0000000000000P3lo?`200000080o?cl0`0000000`3lo?`00000000000030000
00040?clo000000000000?clo08000000P3lo?`4000000<0o?cl0P00000:0?clo08000000`3lo?`4
000000L0o?cl1@0000020?clo0<00000103lo?`2000000T0o?cl00@000000?clo03lo?`000000`3l
o?`2000000<0o?cl100000000`3lo?`0000000000003000000<0o?cl0`0000000`3lo?`000000000
0002000000@0o?cl0`0000030?clo08000002@3lo?`010000000o?cl0?clo00000080?clo0030000
003lo?`0o?cl00@0o?cl0P0000020?clo0D000000`3lo?`3000000030?clo0000000000000<00000
0`3lo?`2000000@0o?cl0P0000020?clo0@000002@3lo?`2000000030?clo0000000o?cl0080o?cl
0P0000040?clo0800000103lo?`4000000040?clo00000000000000000<0o?cl0`0000040?clo080
00000`3lo?`400000080o?cl0`0000040?clo0800000103lo?`2000000@0o?cl0`00002E0?clo000
WP3lo?`010000000o?cl0?clo000000J0?clo0030000003lo?`0o?cl0280o?cl00<000000?clo03l
o?`0203lo?`00`000000o?cl0?clo0030?clo0030000003lo?`0o?cl00l0o?cl00@000000?clo03l
o?`000003P3lo?`00`000000o?cl0?clo00R0?clo0030000003lo?`0000000P0o?cl00@000000?cl
o03lo?`00000203lo?`00`000000o?cl0?clo0090?clo0030000003lo?`0o?cl01/0o?cl0P000000
0`3lo?`000000?clo00C0?clo0030000003lo?`0o?cl00<0o?cl00<000000?clo03lo?`03`3lo?`0
0`000000o?cl0?clo00B0?clo0030000003lo?`0o?cl09<0o?cl002O0?clo0<00000@03lo?`20000
00d0o?cl0P00000@0?clo0@000001@3lo?`00`000000o?cl0?clo00]0?clo08000002@3lo?`30000
00@0o?cl00<000000?clo03lo?`05@3lo?`00`000000o?cl0?clo00B0?clo080000000@0o?cl0000
0000000000002@3lo?`00`000000o?cl0?clo0060?clo0800000103lo?`200000100o?cl0P00000C
0?clo0800000U@3lo?`00?l0o?clo`3lo?aI0?clo000o`3lo?co0?clo5T0o?cl003o0?clo?l0o?cl
F@3lo?`00001\
\>"],
            ImageRangeCache->{{{0, 598.625}, {489.875, 
            0}} -> {-0.362503, -30.4503, 0.0143036, 1.26966}}]}
        }]], "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["Conclusions", "Section"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["References", "Section"],

Cell[TextData[{
  "[1] B. Hall, Jaffe, Trajtenberg,  \"The NBER Patent Citations Data File: \
Lessons, Insights and Methodological Tools,\" 2002\n",
  ButtonBox["http://emlab.berkeley.edu/users/bhhall/pat/NBERpatdata.pdf",
    ButtonData:>{
      URL[ "http://emlab.berkeley.edu/users/bhhall/pat/NBERpatdata.pdf"], 
      None},
    ButtonStyle->"Hyperlink"]
}], "BulletedList"],

Cell[TextData[{
  "[2] S. Wolfram,  ",
  StyleBox["A New Kind of Science",
    FontSlant->"Italic"],
  ", : 2002"
}], "BulletedList"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
ScreenStyleEnvironment->"Working",
PrintingStyleEnvironment->"Presentation",
WindowToolbars->{},
WindowSize->{1016, 668},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
CellLabelAutoDelete->False,
Magnification->1,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Wolfram Reseller Conference 2006", "Title"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{24, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->12],
  
  Cell[StyleData[All, "SlideShow"],
    PageWidth->WindowWidth,
    ScrollingOptions->{"PagewiseDisplay"->True,
    "VerticalScrollRange"->Fit},
    ShowCellBracket->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    CellLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->5,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{27, Inherited}, {10, 30}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 11},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold",
    FontColor->RGBColor[0.894118, 0.435294, 0]],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{72, 50}, {10, 80}},
    LineSpacing->{1, 0},
    FontSize->45],
  
  Cell[StyleData["Title", "SlideShow"],
    CellMargins->{{72, 50}, {10, 80}},
    FontSize->45],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {12, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{27, Inherited}, {20, 2}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{72, 50}, {20, 2}},
    LineSpacing->{1, 0},
    FontSize->30],
  
  Cell[StyleData["Subtitle", "SlideShow"],
    CellMargins->{{72, 50}, {30, 2}},
    FontSize->30],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{27, Inherited}, {8, 2}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->16],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{54, 10}, {20, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "SlideShow"],
    CellMargins->{{72, 25}, {30, 10}}],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellMargins->{{27, Inherited}, {8, 34}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->4,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 2},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->RGBColor[0.847059, 0.192004, 0.182818]],
  
  Cell[StyleData["Section", "Presentation"],
    CellFrame->{{0, 0}, {0, 2}},
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{72, 50}, {11, 30}},
    CellFrameColor->RGBColor[1, 0.796078, 0.501961],
    FontSize->30],
  
  Cell[StyleData["Section", "SlideShow"],
    CellMargins->{{71, 50}, {11, 35}},
    FontSize->30],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellMargins->{{60, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.858824, 0.411765, 0.364706]],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 15}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "SlideShow"],
    CellMargins->{{99, 50}, {8, 12}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{21, 0}, {8, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellMargins->{{60, Inherited}, {2, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubsection",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->RGBColor[0.929198, 0.518471, 0.354726]],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 20}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "SlideShow"],
    CellMargins->{{99, 50}, {6, 20}},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{2, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{60, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->17],
  
  Cell[StyleData["Text", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    FontSize->17],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{60, 10}, {6, 6}},
    DefaultNewInlineCellStyle->"None",
    LineSpacing->{1, 3},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{72, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "SlideShow"],
    CellMargins->{{100, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names. \
Some attributes for these styles are actually set in FormatType Styles (in \
the last section of this stylesheet). \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{66, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Input", "SlideShow"],
    CellMargins->{{100, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputOnly"],
    CellMargins->{{66, 10}, {7, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InputOnly", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["InputOnly", "SlideShow"],
    CellMargins->{{100, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["InputOnly", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{66, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Output"],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Output", "SlideShow"],
    CellMargins->{{100, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    AutoStyleOptions->{"UnmatchedBracketStyle"->None},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0, 0.376471, 0.490196]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Print", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "SlideShow"],
    ImageMargins->{{100, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    Magnification->0.8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0.24416, 0.602594, 0.809735]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FrameLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["FrameLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Presentation Specific", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BulletedList"],
    CellMargins->{{45, 10}, {7, 7}},
    CellFrameLabels->{{
      Cell[ "\[FilledSmallSquare]", "BulletedList", CellBaseline -> Baseline],
           Inherited}, {Inherited, Inherited}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"BulletedList",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["BulletedList", "Presentation"],
    CellMargins->{{56, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->18],
  
  Cell[StyleData["BulletedList", "SlideShow"],
    CellMargins->{{85, 50}, {10, 10}},
    FontSize->18],
  
  Cell[StyleData["BulletedList", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{139, 27}, {2, 20}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Author", "Presentation"],
    CellMargins->{{198, 27}, {2, 25}},
    FontSize->32],
  
  Cell[StyleData["Author", "SlideShow"],
    CellMargins->{{198, 27}, {2, 50}},
    FontSize->32],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{100, 27}, {2, 20}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Affiliation"],
    CellMargins->{{141, 27}, {30, 12}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Affiliation", "Presentation"],
    CellMargins->{{198, 27}, {35, 10}},
    FontSize->32],
  
  Cell[StyleData["Affiliation", "SlideShow"],
    CellMargins->{{198, 27}, {100, 10}},
    FontSize->32],
  
  Cell[StyleData["Affiliation", "Printout"],
    CellMargins->{{100, 27}, {2, 12}},
    FontSize->14]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Header Graphic", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ConferenceGraphicCell"],
    ShowCellBracket->True,
    CellMargins->{{0, 0}, {0, 0}},
    Evaluatable->False,
    PageBreakBelow->False,
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    Background->GrayLevel[1],
    Magnification->1],
  
  Cell[StyleData["ConferenceGraphicCell", "Presentation"],
    ShowCellBracket->False],
  
  Cell[StyleData["ConferenceGraphicCell", "SlideShow"],
    ShowCellBracket->False],
  
  Cell[StyleData["ConferenceGraphicCell", "Printout"],
    FontSize->8,
    Magnification->0.75]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GraphicNoMagnification"],
    CellMargins->{{60, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Helvetica",
    Magnification->1],
  
  Cell[StyleData["GraphicNoMagnification", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->17],
  
  Cell[StyleData["GraphicNoMagnification", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    FontSize->17],
  
  Cell[StyleData["GraphicNoMagnification", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Formatting", "Section"],
  
  Cell["\<\
These styles are for modifying individual words or letters in a cell \
exclusive of the cell tag.\
\>", "Text"],
  
  Cell[StyleData["RM"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["BF"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["IT"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["TR"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["TI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["TB"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["TBI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["MR"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["MB"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["MBO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SR"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SB"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->7,
    FontWeight->"Plain",
    FontSlant->"Italic"]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->1,
    SingleLetterItalics->True,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "SlideShow"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{60, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    CellMargins->{{60, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    Hyphenation->False,
    LanguageCategory->"Formula",
    ScriptLevel->1,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->9]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0.376471, 0.490196],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Hyperlink", "SlideShow"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["MainBookLink", "SlideShow"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["AddOnsLink", "SlideShow"]],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLink", "SlideShow"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLinkText"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLinkText", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLinkText", "SlideShow"]],
  
  Cell[StyleData["RefGuideLinkText", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["GettingStartedLink", "SlideShow"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DemosLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Demos", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["DemosLink", "SlideShow"]],
  
  Cell[StyleData["DemosLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TourLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Tour", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["TourLink", "SlideShow"]],
  
  Cell[StyleData["TourLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["OtherInformationLink", "SlideShow"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MasterIndexLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MasterIndex", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MasterIndexLink", "SlideShow"]],
  
  Cell[StyleData["MasterIndexLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, Placeholder]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Placeholder->True,
    StyleMenuListing->None,
    FontSlant->"Italic",
    FontColor->RGBColor[0.951324, 0.721569, 0.178317],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "SlideShow"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PrimaryPlaceholder"],
    StyleMenuListing->None,
    DrawHighlighted->True,
    FontSlant->"Italic",
    Background->RGBColor[0.984314, 0.871046, 0.349798],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["PrimaryPlaceholder", "Presentation"]],
  
  Cell[StyleData["PrimaryPlaceholder", "SlideShow"]],
  
  Cell[StyleData["PrimaryPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options. This is particularly true of Input and Output.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    Hyphenation->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    Hyphenation->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{0.6, 1},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    LanguageCategory->"Formula",
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[0.984314, 0.916869, 0.563256]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Automatic Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are used to affect the display of certain \
types of objects in typeset expressions.  For example, \"UnmatchedBracket\" \
style defines how unmatched bracket, curly bracket, and parenthesis \
characters are displayed (typically by coloring them to make them stand out).\
\
\>", "Text"],
  
  Cell[StyleData["UnmatchedBracket"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.52549, 0.737255, 0.882353]],
  
  Cell[StyleData["Completions"],
    StyleMenuListing->None,
    FontFamily->"Courier"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles from HelpBrowser", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MathCaption"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{66, 12}, {2, 24}},
    PageBreakBelow->False,
    CellFrameMargins->{{8, 8}, {8, 2}},
    CellFrameColor->GrayLevel[0.700008],
    CellFrameLabelMargins->4,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["MathCaption", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MathCaption", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MathCaption", "Printout"],
    CellMargins->{{39, 0}, {0, 14}},
    Hyphenation->True,
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ObjectName"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["ObjectName", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ObjectName", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ObjectName", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Usage"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Usage", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Usage", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Usage", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notes"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Notes", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Notes", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Notes", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineOutput"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InlineOutput", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["InlineOutput", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["InlineOutput", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Emphasis Boxes and Pictures", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Box"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["Box", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Box", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Box", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DoubleBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->2,
    RowAlignments->Top}],
  
  Cell[StyleData["DoubleBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DoubleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DoubleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["1ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["1ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["1ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["1ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],
  
  Cell[StyleData["2ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.46}],
  
  Cell[StyleData["2ColumnEvenBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.35,
    ColumnAlignments->{Right, Left}}],
  
  Cell[StyleData["2ColumnSmallBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.32}],
  
  Cell[StyleData["3ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.24,
    ColumnAlignments->{Right, Center, Left}}],
  
  Cell[StyleData["3ColumnSmallBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.13, 0.35, 0.13, 0.35}}],
  
  Cell[StyleData["4ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["4ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["4ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.202}],
  
  Cell[StyleData["5ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["5ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["5ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["6ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}],
  
  Cell[StyleData["6ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["6ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["6ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FramedBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["FramedBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["FramedBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["FramedBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.4, 0.6},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox3Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.35, 0.2, 0.45},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox3Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox3Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox3Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox4Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.15, 0.35, 0.15, 0.35},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox4Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox4Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox4Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox5Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->0.2,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox5Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox5Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox5Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox6Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox6Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox6Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox6Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["TopBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MiddleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 2}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BottomBox"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["BottomBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["BottomBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["BottomBox", "Printout"],
    CellMargins->{{2, 0}, {0, -5}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->2.2}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {-2, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopSpanBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["TopSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-2, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, 0}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleSpanBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MiddleSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-5, 0}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    CellMargins->{{27, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Picture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Picture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Picture", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.65]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OpenCloseItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    PrivateCellOptions->{"DefaultCellGroupOpen"->False},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["OpenCloseItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedPicture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ItemizedPicture", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListGraphic"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ListGraphic", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ListGraphic", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListGraphic", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListNoteBox"],
    CellFrame->0.5,
    CellMargins->{{88, 12}, {8, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["ListNoteBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ListNoteBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListNoteBox", "Printout"],
    CellMargins->{{77, 4}, {6, 2}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureGroup"],
    CellMargins->{{41, 4}, {0, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureGroup", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["PictureGroup", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["PictureGroup", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Sound"],
    ShowCellBracket->True,
    CellMargins->{{27, Inherited}, {0, 8}},
    StyleMenuListing->None],
  
  Cell[StyleData["Sound", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Sound", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Sound", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Tables", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.34, 0.64},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.49,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnEvenTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["3ColumnTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Slide Show Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowNavigationBar"],
    CellFrame->True,
    CellMargins->{{0, 0}, {3, 50}},
    CellElementSpacings->{"CellMinHeight"->0.8125},
    CellGroupingRules->{"SectionGrouping", 0},
    CellFrameMargins->False,
    CellFrameColor->GrayLevel[1],
    CellFrameLabelMargins->False,
    CounterIncrements->"SlideShowNavigationBar",
    StyleMenuListing->None,
    FontSize->10,
    Background->GrayLevel[1],
    Magnification->1,
    GridBoxOptions->{GridBaseline->Center,
    RowSpacings->0,
    ColumnSpacings->0,
    ColumnWidths->{3.5, 3.5, 3.5, 3.5, 40, 5, 4},
    RowAlignments->Baseline,
    ColumnAlignments->{
      Center, Center, Center, Center, Center, Center, Right, Center}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Presentation"],
    FontSize->10,
    Magnification->1],
  
  Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
    Deletable->False,
    ShowCellBracket->False,
    CellMargins->{{-1, -1}, {-1, -1}},
    PageBreakAbove->True,
    CellFrameMargins->{{1, 1}, {0, 0}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Printout"],
    CellOpen->False,
    FontSize->1]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{0, 0}, {10, 0}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{12, 4}, {6, 12}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->24,
    FontWeight->"Plain",
    FontColor->GrayLevel[1],
    Background->RGBColor[1, 0.8, 0.396078]],
  
  Cell[StyleData["SlideShowSection", "Presentation"],
    CellFrameMargins->{{20, 10}, {10, 18}},
    FontSize->27],
  
  Cell[StyleData["SlideShowSection", "SlideShow"],
    ShowCellBracket->False,
    PageBreakAbove->True],
  
  Cell[StyleData["SlideShowSection", "Printout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideHyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->26,
    FontColor->GrayLevel[0.400015],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlideHyperlink", "Presentation"],
    CellMargins->{{14, 10}, {6, 12}}],
  
  Cell[StyleData["SlideHyperlink", "SlideShow"]],
  
  Cell[StyleData["SlideHyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlidePreviousNextLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    FontSize->16,
    FontColor->GrayLevel[0.500008],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlidePreviousNextLink", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["SlidePreviousNextLink", "SlideShow"]],
  
  Cell[StyleData["SlidePreviousNextLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PreviousNext"],
    CellMargins->{{60, 10}, {7, 7}},
    TextAlignment->0.75,
    LineSpacing->{1, 3},
    CounterIncrements->"PreviousNext",
    FontFamily->"Helvetica",
    FontSize->14,
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["PreviousNext", "Presentation"],
    CellMargins->{{24, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["PreviousNext", "SlideShow"],
    CellMargins->{{50, 50}, {50, 15}},
    FontSize->14],
  
  Cell[StyleData["PreviousNext", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOCLink"],
    CellMargins->{{24, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMargins->1.5,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SlideTOCLink", "Presentation"],
    CellMargins->{{35, 10}, {8, 8}},
    FontSize->18],
  
  Cell[StyleData["SlideTOCLink", "SlideShow"]],
  
  Cell[StyleData["SlideTOCLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOC"],
    CellDingbat->"\[Bullet]",
    CellMargins->{{18, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["SlideTOC", "Presentation"],
    CellMargins->{{25, 10}, {10, 5}},
    FontSize->18],
  
  Cell[StyleData["SlideTOC", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["SlideTOC", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "SlideShowHeader"->{
    Cell[1776, 53, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[454966, 5689, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[487324, 6153, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[572255, 8385, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[604829, 8857, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1347395, 26703, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2607699, 63525, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3187485, 99504, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4118685, 150225, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[5256085, 169890, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[5554030, 176299, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[6848096, 202717, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[11867525, 340266, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[13412208, 377516, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[13475063, 378340, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[13538513, 379186, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[13881873, 384428, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[14094472, 388401, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[14127015, 388873, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[14883010, 409976, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[15222692, 416599, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[15801612, 433985, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[17911467, 581676, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[17942938, 582114, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"SlideShowHeader", 18060268, 585409}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3458, 99, 451296, 5575, 169, 451181, 5571, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[454791, 5679, 41, 0, 95, "Title"],
Cell[454835, 5681, 53, 1, 51, "Author"],
Cell[454891, 5684, 38, 0, 71, "Affiliation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[454966, 5689, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[456648, 5735, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[485679, 6103, 35, 0, 68, "Section"],
Cell[485717, 6105, 197, 4, 62, "Subsection"],
Cell[485917, 6111, 194, 4, 62, "Subsection"],
Cell[486114, 6117, 177, 3, 62, "Subsection"],

Cell[CellGroupData[{
Cell[486316, 6124, 246, 4, 62, "Subsection"],
Cell[486565, 6130, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[487324, 6153, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[489006, 6199, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[518037, 6567, 46, 0, 68, "Section"],
Cell[518086, 6569, 327, 10, 31, "BulletedList"],
Cell[518416, 6581, 303, 8, 48, "BulletedList"],
Cell[518722, 6591, 873, 26, 211, "Text"],
Cell[519598, 6619, 451, 10, 48, "BulletedList"],
Cell[520052, 6631, 51453, 1730, 284, 25846, 1409, "GraphicsData", \
"PostScript", "Graphics"],
Cell[571508, 8363, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[572255, 8385, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[573937, 8431, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[602968, 8799, 49, 0, 68, "Section"],

Cell[CellGroupData[{
Cell[603042, 8803, 40, 0, 41, "Subsection"],
Cell[603085, 8805, 550, 10, 71, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[603672, 8820, 45, 0, 41, "Subsection"],
Cell[603720, 8822, 234, 6, 33, "Text"],
Cell[603957, 8830, 110, 2, 33, "Text"],
Cell[604070, 8834, 698, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[604829, 8857, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[606511, 8903, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[635542, 9271, 106, 3, 68, "Section"],

Cell[CellGroupData[{
Cell[635673, 9278, 119, 3, 30, "Input"],
Cell[635795, 9283, 108, 2, 25, "Print"],
Cell[635906, 9287, 2521, 47, 131, "Output"]
}, Open  ]],
Cell[638442, 9337, 894, 17, 91, "Input"],
Cell[639339, 9356, 707328, 17323, 499, "Text"],
Cell[1346670, 26681, 676, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1347395, 26703, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1349077, 26749, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1378108, 27117, 57, 0, 68, "Section"],
Cell[1378168, 27119, 1228803, 36382, 645, 699192, 29839, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2606974, 63503, 676, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2607699, 63525, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2609381, 63571, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2638412, 63939, 70, 0, 68, "Section"],
Cell[2638485, 63941, 548272, 35539, 423, 415844, 33899, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3186760, 99482, 676, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3187485, 99504, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3189167, 99550, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3218198, 99918, 98, 2, 68, "Section"],

Cell[CellGroupData[{
Cell[3218321, 99924, 179, 5, 41, "Subsection"],
Cell[3218503, 99931, 899442, 50269, 576, 572316, 46226, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4117948, 150202, 676, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4118685, 150225, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[4120367, 150271, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[4149398, 150639, 48, 0, 68, "Section"],
Cell[4149449, 150641, 1105908, 19225, 535, 981947, 17691, "BoxData", \
"Graphics3D", "Graphics"],
Cell[5255360, 169868, 676, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5256085, 169890, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[5257767, 169936, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[5286798, 170304, 46, 0, 68, "Section"],

Cell[CellGroupData[{
Cell[5286869, 170308, 104, 2, 41, "Subsection"],
Cell[5286976, 170312, 266314, 5962, 540, 103841, 3951, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5553293, 176276, 676, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5554030, 176299, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[5555712, 176345, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[5584743, 176713, 115, 4, 68, "Section"],

Cell[CellGroupData[{
Cell[5584883, 176721, 181, 5, 41, "Subsection"],
Cell[5585067, 176728, 1262289, 25964, 833, 403488, 15357, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6847359, 202694, 676, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6848096, 202717, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[6849778, 202763, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[6878809, 203131, 115, 4, 68, "Section"],

Cell[CellGroupData[{
Cell[6878949, 203139, 163, 5, 41, "Subsection"],
Cell[6879115, 203146, 4987670, 137095, 1055, 3045708, 113115, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11866788, 340243, 676, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[11867525, 340266, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[11869207, 340312, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[11898238, 340680, 115, 4, 68, "Section"],
Cell[11898356, 340686, 200, 5, 62, "Subsection"],

Cell[CellGroupData[{
Cell[11898581, 340695, 145, 4, 41, "Subsection"],
Cell[11898729, 340701, 1512739, 36790, 592, 732282, 27150, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13411471, 377493, 676, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[13412208, 377516, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[13413890, 377562, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[13442921, 377930, 45, 0, 68, "Section"],

Cell[CellGroupData[{
Cell[13442991, 377934, 56, 0, 41, "Subsection"],
Cell[13443050, 377936, 31952, 397, 269, 31853, 394, "GraphicsData", \
"Metafile", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[13475063, 378340, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[13476745, 378386, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[13505776, 378754, 114, 4, 68, "Section"],

Cell[CellGroupData[{
Cell[13505915, 378762, 105, 2, 41, "Subsection"],
Cell[13506023, 378766, 31750, 395, 269, 31651, 392, "GraphicsData", \
"Metafile", "Graphics"],
Cell[13537776, 379163, 676, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[13538513, 379186, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[13540195, 379232, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[13569226, 379600, 114, 4, 68, "Section"],

Cell[CellGroupData[{
Cell[13569365, 379608, 226, 4, 48, "Subsubsection"],
Cell[13569594, 379614, 311539, 4789, 353, 21115, 1199, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13881136, 384405, 676, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[13881873, 384428, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[13883555, 384474, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[13912586, 384842, 114, 4, 68, "Section"],

Cell[CellGroupData[{
Cell[13912725, 384850, 167, 5, 41, "Subsection"],
Cell[13912895, 384857, 180837, 3519, 334, 32991, 1689, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14093735, 388378, 676, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[14094472, 388401, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[14096154, 388447, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[14125185, 388815, 43, 0, 68, "Section"],
Cell[14125231, 388817, 169, 5, 31, "BulletedList"],
Cell[14125403, 388824, 193, 5, 31, "BulletedList"],
Cell[14125599, 388831, 126, 2, 31, "BulletedList"],
Cell[14125728, 388835, 289, 6, 48, "BulletedList"],
Cell[14126020, 388843, 267, 6, 48, "BulletedList"],
Cell[14126290, 388851, 676, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[14127015, 388873, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[14128697, 388919, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[14157728, 389287, 118, 5, 68, "Section"],
Cell[14157849, 389294, 26, 0, 30, "Input"],
Cell[14157878, 389296, 724404, 20656, 549, "Text"],
Cell[14882285, 409954, 676, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[14883010, 409976, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[14884692, 410022, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[14913723, 410390, 118, 5, 68, "Section"],

Cell[CellGroupData[{
Cell[14913866, 410399, 59, 0, 41, "Subsection"],
Cell[14913928, 410401, 308024, 6173, 555, "Text"],
Cell[15221955, 416576, 676, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[15222692, 416599, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[15224374, 416645, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[15253405, 417013, 118, 5, 68, "Section"],

Cell[CellGroupData[{
Cell[15253548, 417022, 59, 0, 41, "Subsection"],
Cell[15253610, 417024, 547262, 16936, 595, "Text"],
Cell[15800875, 433962, 676, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[15801612, 433985, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[15803294, 434031, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[15832325, 434399, 118, 5, 68, "Section"],

Cell[CellGroupData[{
Cell[15832468, 434408, 59, 0, 41, "Subsection"],
Cell[15832530, 434410, 2078197, 147241, 607, "Text"],
Cell[17910730, 581653, 676, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[17911467, 581676, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[17913149, 581722, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[17942180, 582090, 30, 0, 68, "Section"],
Cell[17942213, 582092, 676, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[17942938, 582114, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[17944620, 582160, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[17973651, 582528, 29, 0, 68, "Section"],
Cell[17973683, 582530, 378, 8, 48, "BulletedList"],
Cell[17974064, 582540, 133, 5, 31, "BulletedList"],
Cell[17974200, 582547, 676, 16, 36, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

